(function (global, factory) {
    typeof exports === 'object' && typeof module !== 'undefined' ? module.exports = factory() :
        typeof define === 'function' && define.amd ? define(factory) :
            typeof global.vuei18nLocales === 'undefined' ? global.vuei18nLocales = factory() : Object.keys(factory()).forEach(function (key) {global.vuei18nLocales[key] = factory()[key]});
}(this, (function () { 'use strict';
    return {
    "fr": {
        "preferences": {
            "lang": "Français"
        },
        "commands": {
            "user{add}": {
                "description": "Création d'un utilisateur local. Vous pourrez utiliser les identifiants créés si vous utilisez l'authentification mysql",
                "arguments": {
                    "username": "Le nom d'utilisateur avec lequel l'utilisateur se connectera"
                },
                "options": {
                    "descr": "Description de l'utilisateur",
                    "email": "Email à utiliser pour l'utilisateur",
                    "password": "Mot de passe de l'utilisateur, s'il n'est pas donné, il vous sera demandé de saisir un mot de passe.",
                    "full-name": "Nom complet de l'utilisateur",
                    "role": "Définir le rôle de l'utilisateur {roles}"
                },
                "password-request": "Veuillez entrer le mot de passe de l'utilisateur",
                "success": "Utilisateur ajouté avec succès : {username}",
                "wrong-auth": "Attention !  Vous ne pourrez pas vous connecter avec cet utilisateur car vous n'utilisez pas les auth MySQL."
            }
        },
        "auth": {
            "failed": "Échec d'authentification",
            "throttle": "Trop de tentatives. Essaie dans quelques secondes."
        },
        "wireless": {
            "ap-count": {
                "short": "APs",
                "long": "Nombre de points d'accès",
                "unit": ""
            },
            "clients": {
                "short": "Clients",
                "long": "Nombre de clients",
                "unit": ""
            },
            "capacity": {
                "short": "Capacité",
                "long": "Capacité",
                "unit": "%"
            },
            "ccq": {
                "short": "CCQ",
                "long": "Qualité de la connexion client",
                "unit": "%"
            },
            "errors": {
                "short": "Erreurs",
                "long": "Nombre d'erreurs",
                "unit": ""
            },
            "error-ratio": {
                "short": "Ratio d'erreur",
                "long": "Bit/Paquets ratio d'erreur",
                "unit": "%"
            },
            "error-rate": {
                "short": "BER",
                "long": "Taux d'erreur",
                "unit": "bps"
            },
            "frequency": {
                "short": "Fréquence",
                "long": "Fréquence",
                "unit": "MHz"
            },
            "distance": {
                "short": "Distance",
                "long": "Distance",
                "unit": "km"
            },
            "mse": {
                "short": "MSE",
                "long": "Erreur quadratique moyenne",
                "unit": "dB"
            },
            "noise-floor": {
                "short": "Bruit de fond",
                "long": "Bruit de fond",
                "unit": "dBm"
            },
            "power": {
                "short": "Puissance/Signal",
                "long": "TX/RX Puissance ou Signal",
                "unit": "dBm"
            },
            "quality": {
                "short": "Qualité",
                "long": "Qualité",
                "unit": "%"
            },
            "rate": {
                "short": "Taux",
                "long": "TX/RX Taux",
                "unit": "bps"
            },
            "rssi": {
                "short": "RSSI",
                "long": "Indicateur d'intensité du signal reçu",
                "unit": "dBm"
            },
            "snr": {
                "short": "SNR",
                "long": "Rapport signal sur bruit",
                "unit": "dB"
            },
            "ssr": {
                "short": "SSR",
                "long": "Rapport de force du signal",
                "unit": "dB"
            },
            "utilization": {
                "short": "Utilisation",
                "long": "utilisation",
                "unit": "%"
            },
            "xpi": {
                "short": "XPI",
                "long": "Interférence polaire croisée",
                "unit": "dB"
            }
        },
        "validation": {
            "accepted": "{attribute} doit être accepté.",
            "active_url": "{attribute} n'est pas une URL valide.",
            "after": "{attribute} doit être une date après {date}.",
            "after_or_equal": "{attribute} doit être une date après ou égale à {date}.",
            "alpha": "{attribute} ne peut contenir que des lettres.",
            "alpha_dash": "{attribute} ne peut contenir que des lettres, des chiffres, des tirets et des underscores.",
            "alpha_num": "{attribute} ne peut contenir que des lettres et des chiffres.",
            "alpha_space": "{attribute} ne peut contenir que des lettres, des chiffres, des underscores et des espaces.",
            "array": "{attribute} doit être un tableau.",
            "before": "{attribute} doit être une date avant {date}.",
            "before_or_equal": "{attribute} doit être une date antérieure ou égale à {date}.",
            "between": {
                "numeric": "{attribute} doit être entre {min} et {max}.",
                "file": "{attribute} doit être entre {min} et {max} kilobytes.",
                "string": "{attribute} doit être entre {min} et {max} caractères.",
                "array": "{attribute} doit être entre {min} et {max} objets."
            },
            "boolean": "{attribute} le champ doit être vrai ou faux.",
            "confirmed": "{attribute} la confirmation ne correspond pas.",
            "date": "{attribute} n'est pas une date valide.",
            "date_equals": "{attribute} doit être une date égale à {date}.",
            "date_format": "{attribute} ne correspond pas au format {format}.",
            "different": "{attribute} et {other} doit être différent.",
            "digits": "{attribute} doit être {digits} chiffres.",
            "digits_between": "{attribute} doit être entre {min} et {max} chiffres.",
            "dimensions": "{attribute} a des dimensions d'image non valides.",
            "distinct": "{attribute} le champ a une valeur en double.",
            "email": "{attribute} doit être une adresse e-mail valide.",
            "ends_with": "{attribute} doit se terminer par l’un des éléments suivants: {values}",
            "exists": "La sélection {attribute} est invalide.",
            "file": "{attribute} doit être un fichier.",
            "filled": "Le champ {attribute} doit avoir une valeur.",
            "gt": {
                "numeric": "{attribute} doit être supérieur à {value}.",
                "file": "{attribute} doit être supérieur à {value} kilobytes.",
                "string": "{attribute} doit être supérieur à {value} characters.",
                "array": "{attribute} doit avoir plus de {value} objets."
            },
            "gte": {
                "numeric": "{attribute} doit être supérieur ou égal {value}.",
                "file": "{attribute} doit être supérieur ou égal {value} kilobytes.",
                "string": "{attribute} doit être supérieur ou égal {value} caractères.",
                "array": "{attribute} doit avoir {value} objets ou plus."
            },
            "image": "{attribute} doit être une image.",
            "in": "La sélection {attribute} est invalide.",
            "in_array": "Le champ {attribute} n'existe pas dans {other}.",
            "integer": "{attribute} doit être un entier.",
            "ip": "{attribute} doit être une adresse IP valide.",
            "ipv4": "{attribute} doit être une adresse IPv4 valide.",
            "ipv6": "{attribute} doit être une adresse IPv6 valide.",
            "json": "{attribute} doit être une chaîne JSON valide.",
            "lt": {
                "numeric": "{attribute} doit être inférieur à {value}.",
                "file": "{attribute} doit être inférieur à {value} kilobytes.",
                "string": "{attribute} doit être inférieur à {value} caractères.",
                "array": "{attribute} doit avoir moins de {value} objets."
            },
            "lte": {
                "numeric": "{attribute} doit être inférieur ou égal {value}.",
                "file": "{attribute} doit être inférieur ou égal {value} kilobytes.",
                "string": "{attribute} doit être inférieur ou égal {value} caractères.",
                "array": "{attribute} ne doit pas avoir plus de {value} objets."
            },
            "max": {
                "numeric": "{attribute} ne peut pas être supérieur à {max}.",
                "file": "{attribute} ne peut pas être supérieur à {max} kilobytes.",
                "string": "{attribute} ne peut pas être supérieur à {max} caractères.",
                "array": "{attribute} peut ne pas avoir plus de {max} objets."
            },
            "mimes": "{attribute} doit être un fichier de type: {values}.",
            "mimetypes": "{attribute} doit être un fichier de type: {values}.",
            "min": {
                "numeric": "{attribute} doit être au moins {min}.",
                "file": "{attribute} doit être au moins {min} kilobytes.",
                "string": "{attribute} doit être au moins {min} caractères.",
                "array": "{attribute} doit avoir au moins {min} objets."
            },
            "not_in": "La sélection {attribute} est invalide.",
            "not_regex": "Le format {attribute} est invalide.",
            "numeric": "{attribute} must be a number.",
            "present": "Le champ {attribute} doit être présent.",
            "regex": "Le format {attribute} est invalide.",
            "required": "Le champ {attribute} est requis.",
            "required_if": "Le champ {attribute} est requis quand {other} est {value}.",
            "required_unless": "Le champ {attribute} est requis sauf {other} est dans {values}.",
            "required_with": "Le champ {attribute} est requis lorsque {values} est présent.",
            "required_with_all": "Le champ {attribute} est requis quand {values} est présent.",
            "required_without": "Le champ {attribute} est requis quand {values} n'est pas present.",
            "required_without_all": "Le champ {attribute} est requis quand aucun des {values} est présent.",
            "same": "{attribute} et {other} doit correspondre.",
            "size": {
                "numeric": "{attribute} doit être {size}.",
                "file": "{attribute} doit être {size} kilobytes.",
                "string": "{attribute} doit être {size} caractères.",
                "array": "{attribute} doit contenir {size} objets."
            },
            "starts_with": "{attribute} doit commencer par l’un des éléments suivants: {values}",
            "string": "{attribute} doit être une chaîne.",
            "timezone": "{attribute} doit être une zone valide.",
            "unique": "{attribute} a déjà été pris.",
            "uploaded": "{attribute} échec du téléchargement.",
            "url": "Le format {attribute} est invalide.",
            "uuid": "{attribute} doit être un UUID valide.",
            "custom": {
                "attribute-name": {
                    "rule-name": "custom-message"
                }
            },
            "attributes": []
        },
        "sensors": {
            "airflow": {
                "short": "Flux d'air",
                "long": "Flux d'air",
                "unit": "cfm",
                "unit_long": "mètre cube par minute"
            },
            "ber": {
                "short": "BER",
                "long": "Taux d'erreurs",
                "unit": "",
                "unit_long": ""
            },
            "charge": {
                "short": "Charge",
                "long": "Pourcentage de charge",
                "unit": "%",
                "unit_long": "Pourcent"
            },
            "chromatic_dispersion": {
                "short": "Dispersion chromatique",
                "long": "Dispersion chromatique",
                "unit": "ps/nm/km",
                "unit_long": "Picosecondes par nanomètre par kilomètre"
            },
            "cooling": {
                "short": "Refroidissement",
                "long": "",
                "unit": "W",
                "unit_long": "Watts"
            },
            "count": {
                "short": "Count",
                "long": "Count",
                "unit": "",
                "unit_long": ""
            },
            "current": {
                "short": "Courant",
                "long": "Courant",
                "unit": "A",
                "unit_long": "Ampères"
            },
            "dbm": {
                "short": "dBm",
                "long": "dBm",
                "unit": "dBm",
                "unit_long": "Décibel-Milliwatts"
            },
            "delay": {
                "short": "Delay",
                "long": "Delay",
                "unit": "s",
                "unit_long": "Seconds"
            },
            "eer": {
                "short": "EER",
                "long": "Ratio d'efficacité énergétique",
                "unit": "",
                "unit_long": ""
            },
            "fanspeed": {
                "short": "Vitesse du ventilateur",
                "long": "Vitesse du ventilateur",
                "unit": "RPM",
                "unit_long": "Rotations par Minute"
            },
            "frequency": {
                "short": "Fréquence",
                "long": "Fréquence",
                "unit": "Hz",
                "unit_long": "Hertz"
            },
            "humidity": {
                "short": "Humidité",
                "long": "Pourcentage d'humidité",
                "unit": "%",
                "unit_long": "Pourcent"
            },
            "load": {
                "short": "Charge",
                "long": "Pourcentage de charge",
                "unit": "%",
                "unit_long": "Pourcent"
            },
            "power": {
                "short": "Puissance",
                "long": "Puissance",
                "unit": "W",
                "unit_long": "Watts"
            },
            "power_consumed": {
                "short": "Puissance consommée",
                "long": "Puissance consommée",
                "unit": "kWh",
                "unit_long": "Kilowatt-heure"
            },
            "power_factor": {
                "short": "Facteur de puissance",
                "long": "Facteur de puissance",
                "unit": "",
                "unit_long": ""
            },
            "pressure": {
                "short": "Pression",
                "long": "Pression",
                "unit": "kPa",
                "unit_long": "Kilopascal"
            },
            "quality_factor": {
                "short": "Facteur de qualité",
                "long": "Facteur de qualité",
                "unit": "",
                "unit_long": ""
            },
            "runtime": {
                "short": "Temps d'éxécution",
                "long": "Temps d'éxécution",
                "unit": "Min",
                "unit_long": "Minutes"
            },
            "signal": {
                "short": "Signal",
                "long": "Signal",
                "unit": "dBm",
                "unit_long": "Decibel-milliwatt"
            },
            "snr": {
                "short": "SNR",
                "long": "Rapport signal sur bruit",
                "unit": "dB",
                "unit_long": "Decibel"
            },
            "state": {
                "short": "Etat",
                "long": "Etat",
                "unit": ""
            },
            "temperature": {
                "short": "Température",
                "long": "Température",
                "unit": "°C",
                "unit_long": "° Celsius"
            },
            "voltage": {
                "short": "Voltage",
                "long": "voltage",
                "unit": "V",
                "unit_long": "Volts"
            },
            "waterflow": {
                "short": "Ecoulement de l'eau",
                "long": "Ecoulement de l'eau",
                "unit": "l/m",
                "unit_long": "Litres par minute"
            }
        },
        "passwords": {
            "password": "Le mot de passe doit comporter au moins six caractères et doit être le même que la confirmation.",
            "reset": "Votre mot de passe a été réinitialisé !",
            "sent": "Nous vous avons envoyé un lien pour mettre à jour votre mot de passe",
            "token": "Le jeton de mise à jour du mot de passe est valide.",
            "user": "Nous ne trouvons pas d'utilisateur avec cette adresse e-mail."
        },
        "settings": {
            "readonly": "Dejà configuré dans config.php, le supprimer avant de pouvoir l'éditer ici",
            "groups": {
                "alerting": "Alertes",
                "authorization": "Autorisation",
                "auth": "Comptes et Utilisateurs",
                "external": "Modules Externes",
                "global": "Liste Globale",
                "os": "OS",
                "discovery": "Découverte",
                "poller": "Sondeurs",
                "system": "Système",
                "webui": "Interface Web"
            },
            "sections": {
                "alerting": {
                    "general": "Réglages généraux d'Alertes",
                    "email": "Options des emails",
                    "rules": "Réglages généraux des Règles d'Alertes"
                },
                "auth": {
                    "general": "Réglages généraux d'Accès",
                    "ad": "Réglages Active Directory",
                    "ldap": "Réglages LDAP"
                },
                "authorization": {
                    "device-group": "Réglages de Groupes d'équipements"
                },
                "discovery": {
                    "general": "Réglages généraux de Découverte",
                    "route": "Module: Routes",
                    "discovery_modules": "Activation des Modules de Découverte",
                    "storage": "Module: Stockage"
                },
                "external": {
                    "binaries": "Emplacements des Exécutables",
                    "location": "Cartes",
                    "graylog": "Intégration Graylog",
                    "oxidized": "Intégration Oxidized",
                    "peeringdb": "Intégration PeeringDB",
                    "nfsen": "Intégration NfSen",
                    "unix-agent": "Intégration Unix-Agent"
                },
                "poller": {
                    "distributed": "Sondeurs distribués",
                    "ping": "Ping",
                    "rrdtool": "Configuration de RRDTool",
                    "snmp": "SNMP"
                },
                "system": {
                    "cleanup": "Nettoyage",
                    "proxy": "Proxy",
                    "updates": "Mises à jour",
                    "server": "Serveur"
                },
                "webui": {
                    "availability-map": "Disponibilités et cartes",
                    "graph": "Graphiques",
                    "dashboard": "Tableaux de Bord",
                    "search": "Recherche",
                    "style": "Style"
                }
            },
            "settings": {
                "active_directory": {
                    "users_purge": {
                        "description": "Conserver les utilisateurs inactifs pendant",
                        "help": "Les utilisateurs seront effacés de LibreNMS après ce nombre de jour(s) sans connexion. 0 signifie `jamais`. Les utilisteurs seront créés à nouveau quand ils se reconnecteront."
                    }
                },
                "addhost_alwayscheckip": {
                    "description": "Vérifier les adresses IP déjà connues avant d'ajouter un équipement",
                    "help": "Si un équipement est ajouté via son adresse IP, une vérification sera faite pour contrôler que l'IP n'est pas déjà connue. Si c'est le cas, l'équipement ne sera pas ajouté. Si l'équipement est ajouté par son nom DNS, cette vérification n'est pas effectuée. Si ce réglage est actif, les noms DNS sont résolus et la vérification sera bien effectuée. Ceci permet d'éviter les duplications accidentelles d'équipements."
                },
                "alert_rule": {
                    "severity": {
                        "description": "Sévérité",
                        "help": "Séverité par défault de l'alerte"
                    },
                    "max_alerts": {
                        "description": "Répétitions",
                        "help": "Nombre d'Alertes à envoyer"
                    },
                    "delay": {
                        "description": "Delai avant notification",
                        "help": "Delai avant de déclencher l'envoi des notifications"
                    },
                    "interval": {
                        "description": "Intervalle de répétition",
                        "help": "Intervalle avant de déclencher à nouveau une alerte"
                    },
                    "mute_alerts": {
                        "description": "Silence",
                        "help": "Désactiver l'envoi des notifications et conserver seulement l'affichage GUI"
                    },
                    "invert_rule_match": {
                        "description": "Inverser la condition",
                        "help": "Alerter seulement si la règle est fausse"
                    },
                    "recovery_alerts": {
                        "description": "Notifier le rétablissement",
                        "help": "Générer une notification quand l'alerte est désactivée"
                    },
                    "invert_map": {
                        "description": "Tous les équipements sauf liste",
                        "help": "L'alerte s'appliquera à tous les équipements sauf ceux spécifiés dans la liste"
                    }
                },
                "alert": {
                    "ack_until_clear": {
                        "description": "Default acknowledge until alert clears option",
                        "help": "Default acknowledge until alert clears"
                    },
                    "admins": {
                        "description": "Envoyer les alertes aux administrateurs"
                    },
                    "default_copy": {
                        "description": "Envoyer une copie des emails à tous les contacts par défaut"
                    },
                    "default_if_none": {
                        "description": "Envoyer au contact par défaut si aucun contact",
                        "help": "Si aucun contact n'est trouvé pour cette alerte, le contact par défaut est utilisé"
                    },
                    "default_mail": {
                        "description": "Contact par défaut",
                        "help": "Adresse email de contact par défaut"
                    },
                    "default_only": {
                        "description": "Envoyer les alertes seulement au contact par défaut"
                    },
                    "disable": {
                        "description": "Désactiver les alertes",
                        "help": "Empèche la génération des alertes"
                    },
                    "fixed-contacts": {
                        "description": "Ne pas mettre à jour les contacts",
                        "help": "Si cette option est active, tout changement sur sysContact ou sur un utilisateur sera ignoré tant que l'alerte est active. "
                    },
                    "globals": {
                        "description": "Envoyer les alertes aux utilisateurs en lecture seule",
                        "help": "Envoyer les alertes aux utilisateurs en lecture seules"
                    },
                    "syscontact": {
                        "description": "Envoyer les alertes au `sysContact`",
                        "help": "Envoyer les alertes au `sysContact` recu de l'équipement concerné"
                    },
                    "transports": {
                        "mail": {
                            "description": "Activer les alertes par email",
                            "help": "Transport Email, module d'envoi d'alertes par email"
                        }
                    },
                    "tolerance_window": {
                        "description": "Fenêtre de tolérence",
                        "help": "Fenêtre de tolérence pour `cron`, en secondes"
                    },
                    "users": {
                        "description": "Envoyer les alertes aux utilisateurs standards",
                        "help": "Envoyer les alertes aux utilisateurs standards"
                    }
                },
                "alert_log_purge": {
                    "description": "Journaux d'alertes plus anciens que",
                    "help": "Nettoyage effectué par daily.sh"
                },
                "allow_duplicate_sysName": {
                    "description": "Autoriser des `sysName` en doublons.",
                    "help": "Par défault, les `sysName` en double ne sont pas ajoutés, afin d'éviter qu'un équipement ayant plusieurs interfaces soit ajouté plusieurs fois."
                },
                "allow_unauth_graphs": {
                    "description": "Autoriser l'accès aux graphes sans login",
                    "help": "Autoriser toutes les requêtes sans login pour les graphes"
                },
                "allow_unauth_graphs_cidr": {
                    "description": "Autoriser l'accès aux graphes pour les réseaux suivants sans login",
                    "help": "(ne s'applique pas si l'accès sans login est déjà permis)"
                },
                "api_demo": {
                    "description": "Ceci est la démo",
                    "help": "Démo"
                },
                "apps": {
                    "powerdns-recursor": {
                        "api-key": {
                            "description": "Clef d'API pour PowerDNS Recursor",
                            "help": "en cas de connexion directe"
                        },
                        "https": {
                            "description": "Activer HTTPs",
                            "help": "Utiliser HTTPs au lieu de HTTP pour l'application PowerDNS Recursor app en cas de connexion directe"
                        },
                        "port": {
                            "description": "Port de connexion TCP",
                            "help": "Port TCP pour l'application PowerDNS Recursor app en cas de connexion directe"
                        }
                    }
                },
                "astext": {
                    "description": "Key to hold cache of autonomous systems descriptions"
                },
                "auth_ad_base_dn": {
                    "description": "Base DN",
                    "help": "Les groupes et les utilisateurs doivent être sous ce DN. Example: dc=example,dc=com"
                },
                "auth_ad_check_certificates": {
                    "description": "Verifier les certificats",
                    "help": "Valider la conformité des certificats. Cette option doit être desactivée pour permettre les certificats auto-signés."
                },
                "auth_ad_group_filter": {
                    "description": "Filtre de groupes AD",
                    "help": "Filtre Active Directory pour la sélection des groupes"
                },
                "auth_ad_groups": {
                    "description": "Table d'accès des groupes",
                    "help": "Correspondance entre les groupes et les droits associés"
                },
                "auth_ad_user_filter": {
                    "description": "Filtres des utilisateurs AD",
                    "help": "Filtre Active Directory pour la sélection des utilisateurs"
                },
                "auth_ldap_attr": {
                    "uid": {
                        "description": "Champ contenant le nom d'utilisateur",
                        "help": "Définition de la propriété à utiliser comme `nom d'utilisateur`"
                    }
                },
                "auth_ldap_binddn": {
                    "description": "DN de LDAP \"bind\" (remplace le nom d'utilisateur \"bind\")",
                    "help": "DN complet de l'utilisateur \"bind\""
                },
                "auth_ldap_bindpassword": {
                    "description": "Mot de passe de LDAP \"bind\"",
                    "help": "Mot de passe de l'utilisteur \"bind\""
                },
                "auth_ldap_binduser": {
                    "description": "Utilisateur LDAP \"bind\"",
                    "help": "Utilisé pour questionner l'AD quand aucun autre utilisateur n'est dans le contexte (alerts, API, etc)"
                },
                "auth_ad_binddn": {
                    "description": "DN de AD \"bind\" (remplace le nom d'utilisateur \"bind\")",
                    "help": "DN complet de l'utilisateur \"bind\""
                },
                "auth_ad_bindpassword": {
                    "description": "Mot de passe de AD \"bind\"",
                    "help": "Mot de passe de l'utilisteur \"bind\""
                },
                "auth_ad_binduser": {
                    "description": "Utilisateur AD \"bind\"",
                    "help": "Utilisé pour questionner l'AD quand aucun autre utilisateur n'est dans le contexte (alerts, API, etc)"
                },
                "auth_ldap_cache_ttl": {
                    "description": "Expiration du cache LDAP",
                    "help": "Durée du cache LDAP conservant les résultats des requêtes. Meilleure réactivité mais risque de données imprécises/en retard"
                },
                "auth_ldap_debug": {
                    "description": "Affichage Debug",
                    "help": "Risque d'affichage d'informations sensibles. Ne pas laisser actif."
                },
                "auth_ldap_emailattr": {
                    "description": "Champ contenant l'adresse email"
                },
                "auth_ldap_group": {
                    "description": "Access group DN",
                    "help": "Distinguished name d'un groupe donnant les droits standards. Example: cn=groupname,ou=groups,dc=example,dc=com"
                },
                "auth_ldap_groupbase": {
                    "description": "Group base DN",
                    "help": "Distinguished name de base pour la recherche des groupes. Example: ou=group,dc=example,dc=com"
                },
                "auth_ldap_groupmemberattr": {
                    "description": "Champ d'appartenance aux groupes"
                },
                "auth_ldap_groupmembertype": {
                    "description": "Trouver les membres du groupe via",
                    "options": {
                        "username": "Nom d'utilisateur",
                        "fulldn": "DN complet (en utilisant préfixe et suffixe)",
                        "puredn": "Recherche DN (via le uid)"
                    }
                },
                "auth_ldap_groups": {
                    "description": "Filtrage par Groupes",
                    "help": "Définition des groupes et de leur niveau d'accès"
                },
                "auth_ldap_port": {
                    "description": "Port LDAP",
                    "help": "Port de connexion au serveur LDAP. Pour LDAP, 389 par défaut, et pour  LDAPs, 636 par défaut."
                },
                "auth_ldap_prefix": {
                    "description": "Préfixe de \"username\"",
                    "help": "Utilisé pour transformer un nom d'utilisateur en Distinguished Name"
                },
                "auth_ldap_server": {
                    "description": "LDAP Server(s)",
                    "help": "Définition des serveur(s), séparés par des espaces. Préfixer avec ldaps:// pour activer SSL"
                },
                "auth_ldap_starttls": {
                    "description": "Utiliser STARTTLS",
                    "help": "Utiliser STARTTLS pour sécuriser la connexion.  Alternative à LDAPS.",
                    "options": {
                        "disabled": "Désactivé",
                        "optional": "Optionnel",
                        "required": "Obligatoire"
                    }
                },
                "auth_ldap_suffix": {
                    "description": "Suffixe de \"username\"",
                    "help": "Utilisé pour transformer un nom d'utilisateur en Distinguished Name"
                },
                "auth_ldap_timeout": {
                    "description": "Délai d'attente LDAP",
                    "help": "Si un (ou plusieurs) serveur(s) sont inactifs, un grand délai d'attente causera des ralentissements. Un délai trop court peut poser souci sur certaines transactions"
                },
                "auth_ldap_uid_attribute": {
                    "description": "Unique ID",
                    "help": "Champ LDAP pour identifier un utilisateur, doit être une valeur numérique"
                },
                "auth_ldap_userdn": {
                    "description": "Utiliser le DN d'utilisateur complet",
                    "help": "Uses a user's full DN as the value of the member attribute in a group instead of member: username using the prefix and suffix. (it’s member: uid=username,ou=groups,dc=domain,dc=com)"
                },
                "auth_ldap_version": {
                    "description": "Version LDAP",
                    "help": "Version LDAP à utiliser pour parler au serveur, en général v3.",
                    "options": {
                        "2": "2",
                        "3": "3"
                    }
                },
                "auth_mechanism": {
                    "description": "Source d'Autentification/Autorisation (Attention!)",
                    "help": "Attention, vous pourriez perdre accès à l\\'application. Cette valeur peut être restaurée vers MYSQL en modifiant config.php avec la ligne suivante:  $config['auth_mechanism'] = 'mysql';",
                    "options": {
                        "mysql": "MySQL (default)",
                        "active_directory": "Active Directory",
                        "ldap": "LDAP",
                        "radius": "Radius",
                        "http-auth": "Authentification HTTP",
                        "ad-authorization": "Authentification AD externe",
                        "ldap-authorization": "Authentification LDAP externe",
                        "sso": "Single Sign On"
                    }
                },
                "auth_remember": {
                    "description": "Durée de \"Se souvenir de moi\"",
                    "help": "Durée de conservation de l'utilisateur quand la case \"Se souvenir de moi\" est cochée"
                },
                "authlog_purge": {
                    "description": "Journaux de connexions plus anciens que (jours)",
                    "help": "Nettoyage effectué par daily.sh"
                },
                "device_perf_purge": {
                    "description": "Stats de performances plus anciennes que (jours)",
                    "help": "Statistiques de performances des équipements. Le nettoyage effectué par daily.sh"
                },
                "discovery_modules": {
                    "arp-table": {
                        "description": "ARP Table"
                    },
                    "applications": {
                        "description": "Applications"
                    },
                    "bgp-peers": {
                        "description": "BGP Peers"
                    },
                    "cisco-cbqos": {
                        "description": "Cisco CBQOS"
                    },
                    "cisco-cef": {
                        "description": "Cisco CEF"
                    },
                    "cisco-mac-accounting": {
                        "description": "Cisco MAC Accounting"
                    },
                    "cisco-otv": {
                        "description": "Cisco OTV"
                    },
                    "cisco-qfp": {
                        "description": "Cisco QFP"
                    },
                    "cisco-sla": {
                        "description": "Cisco SLA"
                    },
                    "cisco-pw": {
                        "description": "Cisco PW"
                    },
                    "cisco-vrf-lite": {
                        "description": "Cisco VRF Lite"
                    },
                    "discovery-arp": {
                        "description": "Discovery ARP"
                    },
                    "discovery-protocols": {
                        "description": "Discovery Protocols"
                    },
                    "entity-physical": {
                        "description": "Entity Physical"
                    },
                    "entity-state": {
                        "description": "Entity State"
                    },
                    "fdb-table": {
                        "description": "FDB Table"
                    },
                    "hr-device": {
                        "description": "HR Device"
                    },
                    "ipv4-addresses": {
                        "description": "IPv4 Addresses"
                    },
                    "ipv6-addresses": {
                        "description": "IPv6 Addresses"
                    },
                    "junose-atm-vp": {
                        "description": "Junose ATM VP"
                    },
                    "libvirt-vminfo": {
                        "description": "Libvirt VMInfo"
                    },
                    "loadbalancers": {
                        "description": "Loadbalancers"
                    },
                    "mef": {
                        "description": "MEF"
                    },
                    "mempools": {
                        "description": "Mempools"
                    },
                    "mpls": {
                        "description": "MPLS"
                    },
                    "ntp": {
                        "description": "NTP"
                    },
                    "os": {
                        "description": "OS"
                    },
                    "ports": {
                        "description": "Ports"
                    },
                    "ports-stack": {
                        "description": "Ports Stack"
                    },
                    "processors": {
                        "description": "Processors"
                    },
                    "route": {
                        "description": "Route"
                    },
                    "sensors": {
                        "description": "Sensors"
                    },
                    "services": {
                        "description": "Services"
                    },
                    "storage": {
                        "description": "Storage"
                    },
                    "stp": {
                        "description": "STP"
                    },
                    "toner": {
                        "description": "Toner"
                    },
                    "ucd-diskio": {
                        "description": "UCD DiskIO"
                    },
                    "vlans": {
                        "description": "VLans"
                    },
                    "vmware-vminfo": {
                        "description": "VMWare VMInfo"
                    },
                    "vrf": {
                        "description": "VRF"
                    },
                    "wireless": {
                        "description": "Wireless"
                    }
                },
                "distributed_poller": {
                    "description": "Activation des sondeurs distribués (`Distributed Pollers`, nécessite des configurations additionnelles)",
                    "help": "Cf documentation : https://docs.librenms.org/Extensions/Distributed-Poller/"
                },
                "distributed_poller_group": {
                    "description": "Groupe de sondeurs par défaut",
                    "help": "Le groupe que tous les sondeurs doivent surveiller si aucun n'est configuré"
                },
                "distributed_poller_memcached_host": {
                    "description": "Hôte Memcached",
                    "help": "Nom ou adresse IP de la machine fournissant le service Memcached."
                },
                "distributed_poller_memcached_port": {
                    "description": "Port Memcached",
                    "help": "Port d'accès au service Memcached. Défaut: 11211"
                },
                "email_auto_tls": {
                    "description": "Activer / Désactiver Auto TLS",
                    "options": {
                        "true": "Oui",
                        "false": "Non"
                    }
                },
                "email_backend": {
                    "description": "Comment envoyer les emails",
                    "help": "Le service email peut être fourni par  mail, sendmail ou SMTP",
                    "options": {
                        "mail": "mail",
                        "sendmail": "sendmail",
                        "smtp": "SMTP"
                    }
                },
                "email_from": {
                    "description": "Expéditeur (email)",
                    "help": "Adresse email pour l'envoi (from)"
                },
                "email_html": {
                    "description": "Utiliser les emails HTML",
                    "help": "Envoyer les emails au format HTML"
                },
                "email_sendmail_path": {
                    "description": "Chemin vers l'exécutable `sendmail`"
                },
                "email_smtp_auth": {
                    "description": "Activer/Désactiver l'authentification SMTP"
                },
                "email_smtp_host": {
                    "description": "Relai SMTP pour l'envoi des emails"
                },
                "email_smtp_password": {
                    "description": "Mot de passe SMTP"
                },
                "email_smtp_port": {
                    "description": "Port SMTP"
                },
                "email_smtp_secure": {
                    "description": "Activer/Désactiver le chiffrement (utilise tls ou ssl)",
                    "options": {
                        "": "Disabled",
                        "tls": "TLS",
                        "ssl": "SSL"
                    }
                },
                "email_smtp_timeout": {
                    "description": "Réglage du délai d'attente SMTP"
                },
                "email_smtp_username": {
                    "description": "Nom d'utilisateur SMTP"
                },
                "email_user": {
                    "description": "Expéditeur (nom)",
                    "help": "Nom utilisé dans le champ \"from\" de l'adresse"
                },
                "eventlog_purge": {
                    "description": "Journaux d'évenements plus anciens que (jours)",
                    "help": "Nettoyage effectué par daily.sh"
                },
                "favicon": {
                    "description": "Favicon",
                    "help": "Remplace la Favicon par défaut."
                },
                "fping": {
                    "description": "Chemin vers `fping`"
                },
                "fping6": {
                    "description": "Chemin vers `fping6`"
                },
                "fping_options": {
                    "count": {
                        "description": "Nombre de paquets fping",
                        "help": "Nombre de ping à envoyer à un hôte pour valider son état ICMP"
                    },
                    "interval": {
                        "description": "Intervalle fping",
                        "help": "Intervalle entre chaque ping (millisecondes)"
                    },
                    "timeout": {
                        "description": "Délai d'attente fping",
                        "help": "Délai d'attente avant de passer au test suivant (millisecondes)"
                    }
                },
                "geoloc": {
                    "api_key": {
                        "description": "Clef Geocoding API",
                        "help": "Geocoding API Key (Nécessaire)"
                    },
                    "engine": {
                        "description": "Fond de carte",
                        "options": {
                            "google": "Google Maps",
                            "openstreetmap": "OpenStreetMap",
                            "mapquest": "MapQuest",
                            "bing": "Bing Maps"
                        }
                    }
                },
                "graylog": {
                    "base_uri": {
                        "description": "URI Base",
                        "help": "Remplace l'URI de base pour la configuration Graylog."
                    },
                    "device-page": {
                        "loglevel": {
                            "description": "Filtrage par niveau pour la page d'accueil",
                            "help": "Règle le niveau maximum de criticité pour les journaux affichés sur la page d'accueil."
                        },
                        "rowCount": {
                            "description": "Nombre de lignes affichées sur la page d'accueil",
                            "help": "Règle le nombre de lignes de journaux affichées sur la page d'accueil"
                        }
                    },
                    "password": {
                        "description": "Mot de passe",
                        "help": "pour accéder à la Graylog API."
                    },
                    "port": {
                        "description": "Port",
                        "help": "En absence de ce paramètre, le port par défaut utilisé est le 80 si http, 443 si https."
                    },
                    "server": {
                        "description": "Serveur",
                        "help": "IP ou nom du serveur Graylog API"
                    },
                    "timezone": {
                        "description": "Fuseau horaire pour l'affichage",
                        "help": "Graylog conserve les heures au fuseau GMT. Ce paramètre doit être un fuseau PHP valide."
                    },
                    "username": {
                        "description": "Nom d'utilisateur",
                        "help": "Utilisateur pour accéder le serveur Graylog API."
                    },
                    "version": {
                        "description": "Version",
                        "help": "This is used to automatically create the base_uri for the Graylog API. If you have modified the API uri from the default, set this to other and specify your base_uri."
                    }
                },
                "http_proxy": {
                    "description": "HTTP(s) Proxy",
                    "help": "Si les variables d'environnement http_proxy ou https_proxy ne sont pas disponibles."
                },
                "ipmitool": {
                    "description": "Chemin vers `ipmtool`"
                },
                "login_message": {
                    "description": "Logon Message",
                    "help": "Displayed on the login page"
                },
                "mono_font": {
                    "description": "Monospaced Font"
                },
                "mtr": {
                    "description": "Chemin vers `mtr`"
                },
                "mydomain": {
                    "description": "Domaine principal",
                    "help": "Ce domaine est utilisé pour la découverte automatique de réseau et d'autres processus. LibreNMS essaie de le concatener aux noms incomplets."
                },
                "nfdump": {
                    "description": "Chemin vers `nfdump`"
                },
                "nfsen_enable": {
                    "description": "Activer NfSen",
                    "help": "Activer l'intégration avec NfSen"
                },
                "nfsen_rrds": {
                    "description": "Chemin vers les RRDs NfSen",
                    "help": "Cette valeur indique l'emplacement des fichiers RRDs pour NfSen."
                },
                "nfsen_subdirlayout": {
                    "description": "Choisir la structure de répertoires NfSen",
                    "help": "Ceci doit correspondre au schéma de répertoires configuré dans NfSen. Valeur par défaut : 1."
                },
                "nfsen_last_max": {
                    "description": "Dernier Max"
                },
                "nfsen_top_max": {
                    "description": "Top Max",
                    "help": "Nombre max de valeurs topN pour les stats"
                },
                "nfsen_top_N": {
                    "description": "Top N"
                },
                "nfsen_top_default": {
                    "description": "Défaut Top N"
                },
                "nfsen_stat_default": {
                    "description": "Défaut Stat"
                },
                "nfsen_order_default": {
                    "description": "Ordre par Défaut"
                },
                "nfsen_last_default": {
                    "description": "Défaut Last"
                },
                "nfsen_lasts": {
                    "description": "Défaut Last Options"
                },
                "nfsen_split_char": {
                    "description": "Séparateur",
                    "help": "This value tells us what to replace the full stops `.` in the devices hostname with. Usually: `_`"
                },
                "nfsen_suffix": {
                    "description": "Suffixe de nom de fichier",
                    "help": "This is a very important bit as device names in NfSen are limited to 21 characters. This means full domain names for devices can be very problematic to squeeze in, so therefor this chunk is usually removed."
                },
                "nmap": {
                    "description": "Chemin vers `nmap`"
                },
                "own_hostname": {
                    "description": "Nom d'hôte LibreNMS",
                    "help": "Doit être configuré avec le nom d'hôte/IP du serveur LibreNMS."
                },
                "oxidized": {
                    "default_group": {
                        "description": "Configurer le groupe par défaut"
                    },
                    "enabled": {
                        "description": "Activer le support Oxidized"
                    },
                    "features": {
                        "versioning": {
                            "description": "Activer l'accès aux versions de configurations",
                            "help": "Active la conservation des versiones de configurations dans Oxidized (nécessite git)"
                        }
                    },
                    "group_support": {
                        "description": "Envoyer les groupes à Oxidized"
                    },
                    "reload_nodes": {
                        "description": "Recharger Oxidized à chaque ajout d'équipement"
                    },
                    "url": {
                        "description": "URL vers l'API Oxidized",
                        "help": "URL de Oxidized API (Par exemple: http://127.0.0.1{8888})"
                    }
                },
                "peeringdb": {
                    "enabled": {
                        "description": "Activer la recherche dans PeeringDB",
                        "help": "Les données sont mises à jour via daily.sh"
                    }
                },
                "perf_times_purge": {
                    "description": "Journaux de performances des sondeurs (jours)",
                    "help": "Nettoyage effectué par daily.sh"
                },
                "permission": {
                    "device_group": {
                        "allow_dynamic": {
                            "description": "Activer les permissions par groupes d'équipements dynamiques"
                        }
                    }
                },
                "ping": {
                    "description": "Chemin vers `ping`"
                },
                "ports_fdb_purge": {
                    "description": "Table port FDB, entrées plus anciennes que",
                    "help": "Nettoyage effectué par daily.sh"
                },
                "ports_purge": {
                    "description": "Interfaces, entrées plus anciennes que (jours)",
                    "help": "Nettoyage effectué par daily.sh"
                },
                "public_status": {
                    "description": "Afficher le status publiquement",
                    "help": "Afficher le status de certains équipements sans authentification"
                },
                "routes_max_number": {
                    "description": "Nombre max de routes pour la Découverte",
                    "help": "Aucune route ne sera découverte si la taille de la table de routage est supérieure à ce nombre"
                },
                "rrd": {
                    "heartbeat": {
                        "description": "Changer la valeur `heartbeat` rrd (défaut 600)"
                    },
                    "step": {
                        "description": "Changer la valeur `step` rrd (défaut 300)"
                    }
                },
                "rrd_dir": {
                    "description": "Emplacement des fichiers RRD",
                    "help": "Emplacement des fichiers rrd.  Défaut: fichiers rrd dans le répertoire de LibreNMS. La modification de cette valeur ne déplace pas les fichiers RRD."
                },
                "rrd_purge": {
                    "description": "RRD, fichiers non modifiés depuis plus de (jours)",
                    "help": "Nettoyage effectué par daily.sh"
                },
                "rrd_rra": {
                    "description": "Format des RRDs",
                    "help": "Il est necessaire d'effacer les fichiers RRDs existants en cas de changement de cette valeur. Peut avoir un impact sur les perfomances (taille des RRAs, ...)."
                },
                "rrdcached": {
                    "description": "Activer rrdcached (socket)",
                    "help": "Activer rrdcached en configurant l'emplacement du rrdcached socket. Socket UNIX ou réseau (unix:/run/rrdcached.sock ou localhost{42217})"
                },
                "rrdtool": {
                    "description": "Chemin vers `rrdtool`"
                },
                "rrdtool_tune": {
                    "description": "Configurer tous les RRDs d'interfaces pour utiliser la valuer `max`",
                    "help": "Auto tune maximum value for rrd port files"
                },
                "sfdp": {
                    "description": "Chemin vers `sfdp`"
                },
                "site_style": {
                    "description": "Changer la feuille de style",
                    "options": {
                        "blue": "Blue",
                        "dark": "Dark",
                        "light": "Light",
                        "mono": "Mono"
                    }
                },
                "snmp": {
                    "transports": {
                        "description": "Transport (priorité)",
                        "help": "Activer et ordonner les transports à utiliser."
                    },
                    "version": {
                        "description": "Version (priorité)",
                        "help": "Ordonner les versions SNMP à utiliser."
                    },
                    "community": {
                        "description": "Communautés (priorité)",
                        "help": "Entrer les communautés SNMP v1 et v2c dans l'ordre où elles doivent être essayées."
                    },
                    "max_repeaters": {
                        "description": "Max Repeaters",
                        "help": "Configurer les `repeaters` pour les requètes SNMP `bulk`."
                    },
                    "port": {
                        "description": "Port",
                        "help": "Changer le port tcp/udp pour les connexions SNMP"
                    },
                    "v3": {
                        "description": "SNMP v3 Authentication (priorité)",
                        "help": "Configurer l'authentification SNMP v3 et ordonner par préférences",
                        "auth": "Auth",
                        "crypto": "Crypto",
                        "fields": {
                            "authalgo": "Algorithm",
                            "authlevel": "Level",
                            "authname": "Username",
                            "authpass": "Password",
                            "cryptoalgo": "Algorithm",
                            "cryptopass": "Password"
                        },
                        "level": {
                            "noAuthNoPriv": "No Authentication, No Privacy",
                            "authNoPriv": "Authentication, No Privacy",
                            "authPriv": "Authentication and Privacy"
                        }
                    }
                },
                "snmpbulkwalk": {
                    "description": "Chemin vers `snmpbulkwalk`"
                },
                "snmpget": {
                    "description": "Chemin vers `snmpget`"
                },
                "snmpgetnext": {
                    "description": "Chemin vers `snmpgetnext`"
                },
                "snmptranslate": {
                    "description": "Chemin vers `snmptranslate`"
                },
                "snmpwalk": {
                    "description": "Chemin vers `snmpwalk`"
                },
                "syslog_filter": {
                    "description": "Filtrer les messages syslog contenant"
                },
                "syslog_purge": {
                    "description": "Entrées syslogs plus anciennes que (jours)",
                    "help": "Nettoyage effectué par daily.sh"
                },
                "title_image": {
                    "description": "Image d'accueil",
                    "help": "Remplace le logo LibreNMS sur la page d'accueil/authentification"
                },
                "traceroute": {
                    "description": "Chemin vers `traceroute`"
                },
                "traceroute6": {
                    "description": "Chemin vers `traceroute6`"
                },
                "unix-agent": {
                    "connection-timeout": {
                        "description": "Délai d'attente de connexion Unix-agent"
                    },
                    "port": {
                        "description": "Port par défaut unix-agent",
                        "help": "Port par défaut unix-agent (check_mk)"
                    },
                    "read-timeout": {
                        "description": "Délai d'attente read Unix-agent"
                    }
                },
                "update": {
                    "description": "Activer les updates dans ./daily.sh"
                },
                "update_channel": {
                    "description": "Choisir le canal des mises à jour",
                    "options": {
                        "master": "master",
                        "release": "release"
                    }
                },
                "uptime_warning": {
                    "description": "Warning si l'uptime est inférieur à (seconds)",
                    "help": "Afficher un Warning sur l'équipement si l'uptime est inférieur à la durée indiquée. Default 24h"
                },
                "virsh": {
                    "description": "Chemin vers `virsh`"
                },
                "webui": {
                    "availability_map_box_size": {
                        "description": "Largeur",
                        "help": "Input desired tile width in pixels for box size in full view"
                    },
                    "availability_map_compact": {
                        "description": "Vue compacte",
                        "help": "Availability map view with small indicators"
                    },
                    "availability_map_sort_status": {
                        "description": "Trier par statut",
                        "help": "Sort devices and services by status"
                    },
                    "availability_map_use_device_groups": {
                        "description": "Activer le fitre par groupes d'équipements",
                        "help": "Enable usage of device groups filter"
                    },
                    "default_dashboard_id": {
                        "description": "Tableau de bord par défaut",
                        "help": "Global default dashboard_id for all users who do not have their own default set"
                    },
                    "dynamic_graphs": {
                        "description": "Activer les graphes dynamiques",
                        "help": "Graphes dynamiques, permettant de zoomer/faire défiler les graphes."
                    },
                    "global_search_result_limit": {
                        "description": "Nombre maximum de résultats",
                        "help": "Nombre maximum de résultats pour la recherche globale"
                    },
                    "graph_stacked": {
                        "description": "Afficher les graphes empilés",
                        "help": "Afficher les graphes empilés au lieu de inversés (upload/download, etc etc)"
                    },
                    "graph_type": {
                        "description": "Configurer le type",
                        "help": "Configurer le type de graphes par défaut",
                        "options": {
                            "png": "PNG",
                            "svg": "SVG"
                        }
                    },
                    "min_graph_height": {
                        "description": "Configurer la hauteur minimale",
                        "help": "Hauteur minimale des graphes (défaut: 300)"
                    }
                },
                "whois": {
                    "description": "Chemin vers `whois`"
                }
            },
            "twofactor": {
                "description": "Activer l'Autentification à deux facteurs",
                "help": "Active le mécanisme interne à deux facteurs. Chaque compte utilisateur doit ensuite être configuré."
            },
            "units": {
                "days": "jours",
                "ms": "ms",
                "seconds": "secondes"
            },
            "validate": {
                "boolean": "{value} n'est pas un booléen valide",
                "color": "{value} n'est pas un code couleur hexadécimal valide",
                "email": "{value} n'est pas une adresse email valide",
                "integer": "{value} n'est pas un entier",
                "password": "Le mot de passe est incorrect",
                "select": "{value} n'est pas une valeur autorisée",
                "text": "{value} n'est pas autorisé",
                "array": "Format invalide"
            }
        },
        "pagination": {
            "previous": "&laquo; Précédent",
            "next": "Suivant &raquo;"
        },
        "usr/home/dan/librenms/resources/lang/de/sensors": {
            "airflow": {
                "short": "Luftfluß",
                "long": "Luftfluß",
                "unit": "cfm",
                "unit_long": "Kubikfuß pro Minute"
            },
            "ber": {
                "short": "BER",
                "long": "Bitfehlerrate",
                "unit": "",
                "unit_long": ""
            },
            "charge": {
                "short": "Ladung",
                "long": "Ladung Prozent",
                "unit": "%",
                "unit_long": "Prozent"
            },
            "chromatic_dispersion": {
                "short": "Chromatische Dispersion",
                "long": "Chromatische Dispersion",
                "unit": "ps/nm/km",
                "unit_long": "Picosekunden pro Nanometer per Kilometer"
            },
            "cooling": {
                "short": "Kühlung",
                "long": "",
                "unit": "W",
                "unit_long": "Watt"
            },
            "count": {
                "short": "Zähler",
                "long": "Zähler",
                "unit": "",
                "unit_long": ""
            },
            "current": {
                "short": "Strom",
                "long": "Strom",
                "unit": "A",
                "unit_long": "Ampere"
            },
            "dbm": {
                "short": "dBm",
                "long": "dBm",
                "unit": "dBm",
                "unit_long": "Decibel-Milliwatt"
            },
            "delay": {
                "short": "Verzögerung",
                "long": "Verzögerung",
                "unit": "s",
                "unit_long": "Sekunden"
            },
            "eer": {
                "short": "EER",
                "long": "Energy Effizienz Rate",
                "unit": "",
                "unit_long": ""
            },
            "fanspeed": {
                "short": "Lüfterdrehzahl",
                "long": "Lüfterdrehzahl",
                "unit": "RPM",
                "unit_long": "Umdrehungen pro Minute"
            },
            "frequency": {
                "short": "Frequenz",
                "long": "Frequenz",
                "unit": "Hz",
                "unit_long": "Hertz"
            },
            "humidity": {
                "short": "Luftfeuchtigkeit",
                "long": "Luftfeuchtigkeit Prozent",
                "unit": "%",
                "unit_long": "Prozent"
            },
            "load": {
                "short": "Last",
                "long": "Last Prozent",
                "unit": "%",
                "unit_long": "Prozent"
            },
            "power": {
                "short": "Leistung",
                "long": "Leistung",
                "unit": "W",
                "unit_long": "Watt"
            },
            "power_consumed": {
                "short": "Verbrauchsleistung",
                "long": "Verbrauchsleistung",
                "unit": "kWh",
                "unit_long": "Killowatt-Stunden"
            },
            "power_factor": {
                "short": "Leistungsfaktor",
                "long": "Leistungsfaktor",
                "unit": "",
                "unit_long": ""
            },
            "pressure": {
                "short": "Luftdruck",
                "long": "Luftdruck",
                "unit": "kPa",
                "unit_long": "Kilopascal"
            },
            "quality_factor": {
                "short": "Qualitätsfaktor",
                "long": "Qualitätsfaktor",
                "unit": "",
                "unit_long": ""
            },
            "runtime": {
                "short": "Laufzeit",
                "long": "Leufzeit",
                "unit": "Min",
                "unit_long": "Minuten"
            },
            "signal": {
                "short": "Signalstärke",
                "long": "Signalstärke",
                "unit": "dBm",
                "unit_long": "Decibel-Milliwatt"
            },
            "snr": {
                "short": "SNR",
                "long": "Signal zu Rausch Verhältnis",
                "unit": "dB",
                "unit_long": "Decibel"
            },
            "state": {
                "short": "Status",
                "long": "Status",
                "unit": ""
            },
            "temperature": {
                "short": "Temperatur",
                "long": "Temperatur",
                "unit": "°C",
                "unit_long": "° Celsius"
            },
            "voltage": {
                "short": "Spannung",
                "long": "Spannung",
                "unit": "V",
                "unit_long": "Volt"
            },
            "waterflow": {
                "short": "Wasserdurchfluß",
                "long": "Wasserdurchfluß",
                "unit": "l/m",
                "unit_long": "Liter pro Minute"
            }
        },
        "usr/home/dan/librenms/resources/lang/de/validation": {
            "accepted": "{attribute} muss akzeptiert werden.",
            "active_url": "{attribute} ist keine gültige URL.",
            "after": "{attribute} muss später als {date} sein.",
            "after_or_equal": "{attribute} muss dem {date} oder später entsprechen.",
            "alpha": "{attribute} darf nur Buchstaben enthalten.",
            "alpha_dash": "{attribute} darf nur Buchstaben, Ziffern, Striche und Unterlinien enthalten.",
            "alpha_num": "{attribute} darf nur Buchstaben und Ziffern enthalten.",
            "alpha_space": "{attribute} darf nur Buchstaben, Ziffern Unterlinien und Leerzeichen enthalten.",
            "array": "{attribute} muss ein Array sein.",
            "before": "Th{attribute} muss ein Datum vor dem {date} sein.",
            "before_or_equal": "{attribute} muss ein Datum vor oder gleich dem {date} sein.",
            "between": {
                "numeric": "{attribute} muss zwischen {min} und {max} sein.",
                "file": "{attribute} muss zwischen {min} und {max} kilobytes sein.",
                "string": "{attribute} muss zwischen {min} und {max} Zeichen haben.",
                "array": "{attribute} muss mindestens {min} und maximal {max} Elemente haben."
            },
            "boolean": "das {attribute} Feld darf nur true oder false sein.",
            "confirmed": "Die Prüfung von {attribute} schlug fehl.",
            "date": "{attribute} enthält kein gültiges Datum.",
            "date_equals": "{attribute} muss ein gültiges Datum gleich dem {date} sein.",
            "date_format": "{attribute} entpricht nicht dem Format {format}.",
            "different": "{attribute} und {other} müssen sich unterscheiden.",
            "digits": "{attribute} muss aus aus {digits} Ziffern bestehen.",
            "digits_between": "{attribute} muss mindestens {min} und maximal {max} Ziffern enthalten.",
            "dimensions": "{attribute} hat ungültige Bild Abmessungen.",
            "distinct": "{attribute} enthält doppelte Werte.",
            "email": "{attribute} muss eine gültige E-Mailadresse enthalten.",
            "ends_with": "{attribute} muss mit einem der folgenden Werte enden: {values}",
            "exists": "Die Auswahl {attribute} ist ungültig.",
            "file": "{attribute} muss eine Datei sein.",
            "filled": "{attribute} darf nicht leer sein.",
            "gt": {
                "numeric": "{attribute} muss zwischen {min} und {max} sein.",
                "file": "{attribute} muss zwischen {min} und {max} kilobytes sein.",
                "string": "{attribute} muss zwischen {min} und {max} Zeichen haben.",
                "array": "{attribute} muss mindestens {min} und maximal {max} Elemente haben."
            },
            "gte": {
                "numeric": "{attribute} muss zwischen {min} und {max} sein.",
                "file": "{attribute} muss zwischen {min} und {max} kilobytes sein.",
                "string": "{attribute} muss zwischen {min} und {max} Zeichen haben.",
                "array": "{attribute} muss mindestens {min} und maximal {max} Elemente haben."
            },
            "image": "{attribute} muss ein Bild sein.",
            "in": "{attribute} ist ungültig.",
            "in_array": "{attribute} existiert nicht in {other}.",
            "integer": "{attribute} muss ein Integer sein.",
            "ip": "{attribute} muss eine gültige IP address enthalten.",
            "ipv4": "{attribute} muss eine gültige IPv4 Addresse enthalten.",
            "ipv6": "{attribute} muss eine gültige IPv6 Addresse enthalten.",
            "json": "{attribute} muss einen gültigen JSON String enthalten.",
            "lt": {
                "numeric": "{attribute} muss kleiner als {value} sein.",
                "file": "{attribute} muss kleiner als {value} kilobytes sein.",
                "string": "{attribute} muss weniger als {value} Zeichen enthalten.",
                "array": "{attribute} muss weniger als {value} Elemente haben."
            },
            "lte": {
                "numeric": "{attribute} muss kleiner oder gleich {value} sein.",
                "file": "{attribute} muss kleiner oder gleich {value} kilobytes sein.",
                "string": "{attribute} muss weniger oder gleich {value} Zeichen enthalten.",
                "array": "{attribute} muss weniger oder gleich {value} Elemente haben."
            },
            "max": {
                "numeric": "{attribute} darf nicht größer als {max} sein.",
                "file": "{attribute} darf nicht größer als {max} kilobytes sein.",
                "string": "{attribute} darf nicht mehr als {max} Zeichen haben.",
                "array": "{attribute} darf nicht mehr als {max} Elemente haben."
            },
            "mimes": "{attribute} muss eine Datei des Types {values} sein.",
            "mimetypes": "{attribute} muss eine Datei des Types {values} sein.",
            "min": {
                "numeric": "{attribute} muss mindestens {min} sein.",
                "file": "{attribute} muss mindestens {min} kilobytes groß sein.",
                "string": "{attribute} muss mindestens {min} Zeichen lang sein.",
                "array": "{attribute} muss mindestens {min} Elemente enthalten."
            },
            "not_in": "Die Auswahl von {attribute} ist ungültig.",
            "not_regex": "Das Format von {attribute} ist ungültig.",
            "numeric": "{attribute} muss eine Ziffer sein.",
            "present": "{attribute} darf nicht leer sein.",
            "regex": "Das Format von {attribute} ist ungültig.",
            "required": "{attribute} wird benötigt.",
            "required_if": "{attribute} wird benötigt wenn {other} den Wert {value} enthält.",
            "required_unless": "{attribute} wird benötigt außer {other} enthält{values}.",
            "required_with": "{attribute} wird benötigt wenn {values} existiert.",
            "required_with_all": "{attribute} wird benötigt wenn {values} existieren.",
            "required_without": "{attribute} wird benötigt wenn {values} nicht existieren.",
            "required_without_all": "{attribute} wird benötigt wenn keines von {values} existieren.",
            "same": "{attribute} und {other} müssen passen.",
            "size": {
                "numeric": "{attribute} muss {size} groß sein.",
                "file": "{attribute} muss {size} kilobyte groß sein.",
                "string": "{attribute} muss {size} Zeichen groß sein.",
                "array": "{attribute} muss {size} Elemente enthalten."
            },
            "starts_with": "{attribute} muss mit einem von diesen beginnen: {values}",
            "string": "{attribute} muss einen Zeichenkette sein.",
            "timezone": "{attribute} muss eine gültige Zeitzone sein.",
            "unique": "{attribute} wird schon verwendet.",
            "uploaded": "Der Upload von {attribute} schlug fehl.",
            "url": "Das Format von {attribute} ist ungültig.",
            "uuid": "{attribute} muss eine gültige UUID sein.",
            "custom": {
                "attribute-name": {
                    "rule-name": "custom-message"
                }
            },
            "attributes": []
        },
        "usr/home/dan/librenms/resources/lang/de/wireless": {
            "ap-count": {
                "short": "APs",
                "long": "AP Anzahl",
                "unit": ""
            },
            "clients": {
                "short": "Clienten",
                "long": "Client Anzahl",
                "unit": ""
            },
            "capacity": {
                "short": "Kapazität",
                "long": "Kapazität",
                "unit": "%"
            },
            "ccq": {
                "short": "CCQ",
                "long": "Client Verbindungsqualität",
                "unit": "%"
            },
            "errors": {
                "short": "Fehler",
                "long": "Fehleranzahl",
                "unit": ""
            },
            "error-ratio": {
                "short": "Fehlerrate",
                "long": "Bit/Packet Fehlerrate",
                "unit": "%"
            },
            "error-rate": {
                "short": "BER",
                "long": "Bitfehlerrate",
                "unit": "bps"
            },
            "frequency": {
                "short": "Frequenz",
                "long": "Frequenz",
                "unit": "MHz"
            },
            "distance": {
                "short": "Distanz",
                "long": "Distanz",
                "unit": "km"
            },
            "mse": {
                "short": "MSE",
                "long": "mittlere quadratische Abweichung",
                "unit": "dB"
            },
            "noise-floor": {
                "short": "Grundrauschen",
                "long": "Grundrauschen",
                "unit": "dBm"
            },
            "power": {
                "short": "Signalstärke",
                "long": "TX/RX Signalstärke",
                "unit": "dBm"
            },
            "quality": {
                "short": "Qualität",
                "long": "Qualität",
                "unit": "%"
            },
            "rate": {
                "short": "Rate",
                "long": "TX/RX Rate",
                "unit": "bps"
            },
            "rssi": {
                "short": "RSSI",
                "long": "Empfangsfeldstärke",
                "unit": "dBm"
            },
            "snr": {
                "short": "SNR",
                "long": "Signal-zu-Rausch Verhältnis",
                "unit": "dB"
            },
            "ssr": {
                "short": "SSR",
                "long": "Signalstärke Rate",
                "unit": "dB"
            },
            "utilization": {
                "short": "Nutzrate",
                "long": "Nutzungsrate",
                "unit": "%"
            },
            "xpi": {
                "short": "XPI",
                "long": "Kreuzpolarisation Interferenz",
                "unit": "dB"
            }
        },
        "usr/home/dan/librenms/resources/lang/de/commands": {
            "user{add}": {
                "description": "Füge einen lokalen Benutzer hinzu. Sie können sich nur einloggen wenn die Authentifizierung auf MySQL gesetzt ist",
                "arguments": {
                    "username": "Die Authentifizierung mit der sich der Benutzer einloggt"
                },
                "options": {
                    "descr": "Beschreibung",
                    "email": "E-Mail",
                    "password": "Passwort des Benutzers. Wenn nicht angegeben werden Sie danach gefragt",
                    "full-name": "Voller Name des Benutzers",
                    "role": "Deklariere dem Benutzer die Rolle {roles}"
                },
                "password-request": "Definieren Sie ein Benutzerpasswort",
                "success": "Benutzer {username} erfolgreich hinzugefügt",
                "wrong-auth": "Achtung! Sie können sich nicht mit diesem Benutzernamen einloggen wenn die Authentifizierung nicht auf MySQL gesetzt ist"
            }
        },
        "usr/home/dan/librenms/resources/lang/de/pagination": {
            "previous": "&laquo; zurück",
            "next": "weiter &raquo;"
        },
        "usr/home/dan/librenms/resources/lang/de/settings": {
            "readonly": "Ist in config.php konfiguriert. Zur Aktivierung entfernen Sie den Eintrag aus der config.php.",
            "groups": {
                "alerting": "Alarmierung",
                "auth": "Authentifizierung",
                "external": "Extern",
                "global": "Global",
                "os": "OS",
                "discovery": "Discovery",
                "poller": "Poller",
                "system": "System",
                "webui": "Web UI"
            },
            "sections": {
                "alerting": {
                    "general": "Generelle Alarm Einstellungen",
                    "email": "E-Mail Optionen"
                },
                "auth": {
                    "general": "Generelle Authentifizierungseinstellungen",
                    "ad": "Active Directory Einstellungen",
                    "ldap": "LDAP Einstellungen"
                },
                "discovery": {
                    "general": "Generelle Discovery Einstellungen"
                },
                "external": {
                    "binaries": "Programmpfade",
                    "location": "Location Settings",
                    "graylog": "Graylog Integration",
                    "oxidized": "Oxidized Integration",
                    "peeringdb": "PeeringDB Integration",
                    "nfsen": "NfSen Integration",
                    "unix-agent": "Unix-Agent Integration"
                },
                "poller": {
                    "distributed": "Distributed Poller",
                    "ping": "Ping",
                    "rrdtool": "RRDTool Konfiguration",
                    "snmp": "SNMP"
                },
                "system": {
                    "cleanup": "Bereinigung",
                    "proxy": "Proxy",
                    "updates": "Updates",
                    "server": "Server"
                },
                "webui": {
                    "availability-map": "Availability Map Einstellungen",
                    "graph": "Graphen Einstellungen",
                    "dashboard": "Dashboard Einstellungen",
                    "search": "Sucheinstellungen",
                    "style": "Theme"
                }
            },
            "settings": {
                "active_directory": {
                    "users_purge": {
                        "description": "Behalte inaktive Nutzer",
                        "help": "Benutzer werden von LibreNMS gelöscht nach diesen Tagen Inaktivität. 0 bedeutet nie und der Benutzer wird neu erstellt wenn er sich erneut anmeldet"
                    }
                },
                "addhost_alwayscheckip": {
                    "description": "Prüfe auf doppelte IPs wenn ein Gerät hinzugefügt wird",
                    "help": "Wenn ein Gerät als IP Adresse hinzugefügt wird, wird geprüft das diese IP Adresse noch nicht vorhanden ist. Ist die IP Adresse schon vorhanden wird sie nicht hinzugefügt. Wird das Gerät als Hostname hinzugefügt wird dieser Check nicht durchgeführt. Ist diese Einstellung aktiviert, werden die Hostnamen aufgelöst und der Check wird ebenso durchgeführt. Dies vermeidet versehentliches hinzufügen von Geräteduplikaten."
                },
                "alert": {
                    "ack_until_clear": {
                        "description": "Standard Meldung bis der Alarm abklingt",
                        "help": "Standard Meldung bis der Alarm abklingt"
                    },
                    "admins": {
                        "description": "Melde Alarme den Administratoren",
                        "help": "Alarmiere Administratoren"
                    },
                    "default_copy": {
                        "description": "Sende alle E-Mail Alarme als Kopie zum Standard Kontakt",
                        "help": "Sende alle E-Mail Alarme als Kopie zum Standard Kontakt"
                    },
                    "default_if_none": {
                        "description": "Kann nicht auf der Webseite konfiguriert werden?",
                        "help": "Sende E-Mail zum Standard Kontakt wenn keine anderen Kontakte gefunden werden"
                    },
                    "default_mail": {
                        "description": "Standard Kontakt",
                        "help": "Der Standard E-Mail Kontakt"
                    },
                    "default_only": {
                        "description": "Sende Alarme nur zum Standard Kontakt",
                        "help": "Alarmiere nur den Standard E-Mail Kontakt"
                    },
                    "disable": {
                        "description": "Deaktivere Alarmierungen",
                        "help": "Stoppe Generierung von Alarmen"
                    },
                    "fixed-contacts": {
                        "description": "Update der Kontakt E-Mail Adresse werden nicht berücksichtigt",
                        "help": "Wenn aktiviert werden jegliche Änderungen in sysContact oder Benutzer E-Mails nicht berücksichtigt solange Alarme aktiv sind"
                    },
                    "globals": {
                        "description": "Melde Alarme zu Benutzer welche nur Leserechte haben",
                        "help": "Alarmiere Administratoren welche nur Leserechte haben"
                    },
                    "syscontact": {
                        "description": "Benachrictige sysContact über Alarme",
                        "help": "Sende AlarmierungsE-Mail an den SNMP sysContact"
                    },
                    "transports": {
                        "mail": {
                            "description": "Aktiviere Benachrichtigungen per E-Mail",
                            "help": "Benachrichtige via E-Mail"
                        }
                    },
                    "tolerance_window": {
                        "description": "Toleranzfenster für cron",
                        "help": "Toleranzfenster in Sekunden"
                    },
                    "users": {
                        "description": "Benachrichtige normale Benutzer über Alarme",
                        "help": "Alarmiere normale Benutzer"
                    }
                },
                "alert_log_purge": {
                    "description": "Entferne Alarm Logeinträge älter als",
                    "help": "Bereinigung wird erledigt von daily.sh"
                },
                "allow_duplicate_sysName": {
                    "description": "Erlaube doppelten sysName",
                    "help": "Standardmässig ist das hinzufügen von doppelten sysNames deaktiviert um zu verhindern das Netzwerkinterfaces mehrfach hinzugefügt werden"
                },
                "allow_unauth_graphs": {
                    "description": "Erlaube Gästen Zugriff auf Graphen",
                    "help": "Erlaube jedem Zugriff auf Graphen ohne eingeloggt zu sein"
                },
                "allow_unauth_graphs_cidr": {
                    "description": "Erlaube diesem Netzwerk Zugriff auf Graphen",
                    "help": "Erlaube den angegebenen Netzwerken Zugrif auf Graphen ohne eingeloggt zu sein (funktioniert nicht wenn authentifizierte Graphen aktiviert sind)"
                },
                "api_demo": {
                    "description": "Dies ist eine Demo"
                },
                "apps": {
                    "powerdns-recursor": {
                        "api-key": {
                            "description": "API Schlüssel für PowerDNS Recursor",
                            "help": "API Schlüssel für PowerDNS Recursor App zur direkten Verbindung"
                        },
                        "https": {
                            "description": "PowerDNS Recursor nutzt HTTPS?",
                            "help": "Nutze HTTPS anstatt HTTP für PowerDNS Recursor App zur direkten Verbindung"
                        },
                        "port": {
                            "description": "PowerDNS Recursor Port",
                            "help": "TCP Port für die Nutzung von PowerDNS Recursor App zur direkten Verbindung"
                        }
                    }
                },
                "astext": {
                    "description": "Key zum cachen von autonomen Systembeschreibungen"
                },
                "auth_ad_base_dn": {
                    "description": "Base DN",
                    "help": "Gruppen und Benutzer müssen Teil von  dn sein. Beispiel: dc=example,dc=com"
                },
                "auth_ad_check_certificates": {
                    "description": "Prüfe Zertifikate",
                    "help": "Prüfe die Gültigkeit der Zertifikate. Einige Server nutzen selbstsignierte Zertifikate. Die Deaktivierung erlaubt dies."
                },
                "auth_ad_group_filter": {
                    "description": "LDAP Gruppenfilter",
                    "help": "Active Directory LDAP Filter zur Auswahl von Gruppen"
                },
                "auth_ad_groups": {
                    "description": "Gruppenzugriff",
                    "help": "Definiere Gruppen die Zugriff haben"
                },
                "auth_ad_user_filter": {
                    "description": "LDAP Benutzerfilter",
                    "help": "Active Directory LDAP Filter zur Auswahl von Benutzern"
                },
                "auth_ldap_attr": {
                    "uid": {
                        "description": "Attribute zur Prüfung von Benutzernamen",
                        "help": "Attribute welche zur Identifizierung der Benutzer an Hand des Usernamen genutzt werden"
                    }
                },
                "auth_ldap_binddn": {
                    "description": "Bind DN (überschreibt bind username)",
                    "help": "Voller DN von bind user"
                },
                "auth_ldap_bindpassword": {
                    "description": "LDAP Passwort",
                    "help": "Passwort für bind user"
                },
                "auth_ldap_binduser": {
                    "description": "LDAP Benutzername",
                    "help": "Benutzt zum durchsuchen des LDAP Servers wenn kein Nutzer eingeloggt ist in (alerts, API, etc)"
                },
                "auth_ad_binddn": {
                    "description": "Bind DN (überschreibt Benutzername)",
                    "help": "voller DN des Benutzernamen"
                },
                "auth_ad_bindpassword": {
                    "description": "Active Directory Passwort",
                    "help": "Passwort für Active Directory"
                },
                "auth_ad_binduser": {
                    "description": "Active Directory Benutzername",
                    "help": "Benutzt zum durchsuchen des AD Server wenn kein Nutzer eingeloggt ist in (alerts, API, etc)"
                },
                "auth_ldap_cache_ttl": {
                    "description": "LDAP Cache Gültigkeit",
                    "help": "Speichert temporär LDAP Suchergebnisse.  Erhöht die Geschwindigkeit, aber die Daten können veraltet sein."
                },
                "auth_ldap_debug": {
                    "description": "Zeige Debugausgaben",
                    "help": "Zeige Debug Informationene. Zeigt eventuell private Informationen an, lassen Sie es nicht aktiviert."
                },
                "auth_ldap_emailattr": {
                    "description": "Mail Einstellungen"
                },
                "auth_ldap_group": {
                    "description": "Zugriffsgruppen DN",
                    "help": "Name der Gruppe für normalen Level Zugriff. Beispiel: cn=groupname,ou=groups,dc=example,dc=com"
                },
                "auth_ldap_groupbase": {
                    "description": "Gruppen base DN",
                    "help": "Name um nach Gruppen zu suchen. Beispiel: ou=group,dc=example,dc=com"
                },
                "auth_ldap_groupmemberattr": {
                    "description": "Gruppenmitglieder Attribute"
                },
                "auth_ldap_groupmembertype": {
                    "description": "Finde Gruppenmitglieder bei",
                    "options": {
                        "username": "Benutzername",
                        "fulldn": "Voller DN (benutze prefix und suffix)",
                        "puredn": "DN Suche (suche UID Attribute)"
                    }
                },
                "auth_ldap_groups": {
                    "description": "Gruppenzugriff",
                    "help": "Definiere LDAP Gruppen die Zugriff haben"
                },
                "auth_ldap_port": {
                    "description": "LDAP Port",
                    "help": "Port um zum Server zu verbinden. Für LDAP sollte es 389 sein, für LDAPS ist es 636"
                },
                "auth_ldap_prefix": {
                    "description": "Benutzer Prefix",
                    "help": "Wird verwendet um einen Benutzernamen speziell anzugeben"
                },
                "auth_ldap_server": {
                    "description": "LDAP Server(s)",
                    "help": "Definiere Server(s), Leerzeichen getrennt. Prefix mit ldaps:// for SSL"
                },
                "auth_ldap_starttls": {
                    "description": "Benutze STARTTLS",
                    "help": "Benutze STARTTLS um Verbindungen abzusichern.  Alternative zu LDAPS.",
                    "options": {
                        "disabled": "Deaktiviert",
                        "optional": "Optional",
                        "required": "Benötigt"
                    }
                },
                "auth_ldap_suffix": {
                    "description": "Benutzer suffix",
                    "help": "Benutzt um einen Benutzernamen zu spezifizieren"
                },
                "auth_ldap_timeout": {
                    "description": "Verbindungstimeout",
                    "help": "Wenn einer oder mehrere Server nicht antworten, höhere Timeout verursachen langsameren Zugriff. Zu geringe Zugriffszeiten können Verbindungsfehler verursachen."
                },
                "auth_ldap_uid_attribute": {
                    "description": "Unique ID Attribute",
                    "help": "LDAP Attribute werden genutzt um Benutzer zu identifizieren, muss numerisch sein"
                },
                "auth_ldap_userdn": {
                    "description": "Benutze volle user DN",
                    "help": "Benutzt user's voller DN als Wert der Mitglieder Attribute in einer Gruppe anstelle von Mitgliedern: Username nutzt den prefix und suffix. (es ist ein Mitglied: uid=username,ou=groups,dc=domain,dc=com)"
                },
                "auth_ldap_version": {
                    "description": "LDAP Version",
                    "help": "LDAP Version zur Kommunikation mit dem Server.  Gewöhnlich sollte es v3 sein",
                    "options": {
                        "2": "2",
                        "3": "3"
                    }
                },
                "auth_mechanism": {
                    "description": "Authentifizierungsmethode (Achtung!)",
                    "help": "Authentifierungsmethode.  Achtung, Sie könnnten die Möglichkeit verlieren sich einzuloggen. Sie können es überschreiben indem Sie $config['auth_mechanism'] = 'mysql'; in ihre config.php eintragen",
                    "options": {
                        "mysql": "MySQL (default)",
                        "active_directory": "Active Directory",
                        "ldap": "LDAP",
                        "radius": "Radius",
                        "http-auth": "HTTP Authentifizierung",
                        "ad-authorization": "Extern authentifiziertes AD",
                        "ldap-authorization": "Extern authentifiziertes LDAP",
                        "sso": "Single Sign On"
                    }
                },
                "auth_remember": {
                    "description": "Sessiongültigkeit",
                    "help": "Anzahl an Tagen welche ein Benutzer eingeloggt bleibt wenn er die Checkbox zum eingeloggt bleiben nutzt"
                },
                "authlog_purge": {
                    "description": "Entferne Auth log Einträge welche älter sind als (Tage)",
                    "help": "Wird durch daily.sh erledigt"
                },
                "base_url": {
                    "description": "Spezifiziere URL",
                    "help": "Sollte nur gesetzt werden wenn man den Zugriff nur über einen bestimmten Hostnamen/Port erlauben möchte"
                },
                "device_perf_purge": {
                    "description": "Entferne Performanzdaten welche älter sind als (Tage)",
                    "help": "Wird durch daily.sh erledigt"
                },
                "distributed_poller": {
                    "description": "aktiviere Distributed Polling (benötigt zusätzliche Konfiguration)",
                    "help": "aktiviere systemweites Distributed Polling. Dies wird genutzt für Lastverteilung und nicht remote Polling. Lesen Sie hierzu folgende Dokumentation: https://docs.librenms.org/Extensions/Distributed-Poller/"
                },
                "distributed_poller_group": {
                    "description": "Standard Poller Gruppe",
                    "help": "Die Standard Poller Gruppe aller Poller sollte pollen, wenn sie nicht in config.php konfiguriert ist"
                },
                "distributed_poller_memcached_host": {
                    "description": "Memcached Host",
                    "help": "Hostname oder IP Adresse des Memcached Servers. Dies wird benötigt um poller_wrapper.py sowie daily.sh einzufrieren"
                },
                "distributed_poller_memcached_port": {
                    "description": "Memcached Port",
                    "help": "Der Port des Memcached Server. Standard ist 11211"
                },
                "email_auto_tls": {
                    "description": "Aktiviere / deaktiviere Auto TLS Unterstützung",
                    "options": {
                        "true": "Ja",
                        "false": "Nein"
                    }
                },
                "email_backend": {
                    "description": "Wie werden E-Mails versendet",
                    "help": "Das Backend welches für den Versand von E-Mail genutzt wird. Es kann mail, sendmail oder SMTP sein",
                    "options": {
                        "mail": "mail",
                        "sendmail": "sendmail",
                        "smtp": "SMTP"
                    }
                },
                "email_from": {
                    "description": "From E-Mail Adresses",
                    "help": "E-mail Addresse welche für den Versand von E-Mails genutzt wird (from)"
                },
                "email_html": {
                    "description": "Nutze HTML E-Mails",
                    "help": "Sende HTML E-Mails"
                },
                "email_sendmail_path": {
                    "description": "Pfad zu sendmail wenn genutzt"
                },
                "email_smtp_auth": {
                    "description": "Aktiviere / Deaktiviere SMTP Authentifizierung"
                },
                "email_smtp_host": {
                    "description": "SMTP Host für den E-Mail Versand"
                },
                "email_smtp_password": {
                    "description": "SMTP Passwort"
                },
                "email_smtp_port": {
                    "description": "SMTP Port"
                },
                "email_smtp_secure": {
                    "description": "Aktiviere / Deaktiviere Verschlüsselung (nutze TLS oder SSL)",
                    "options": {
                        "": "Deaktiviert",
                        "tls": "TLS",
                        "ssl": "SSL"
                    }
                },
                "email_smtp_timeout": {
                    "description": "SMTP Timeout"
                },
                "email_smtp_username": {
                    "description": "SMTP Benutzername"
                },
                "email_user": {
                    "description": "From Name",
                    "help": "Name benutzt als Teil der \"from\" E-Mail Adresse"
                },
                "eventlog_purge": {
                    "description": "Entferne Event Log Daten welche älter sind als (Tage)",
                    "help": "Wird durch daily.sh erledigt"
                },
                "favicon": {
                    "description": "Favicon",
                    "help": "Überschreibt das Standard favicon."
                },
                "fping": {
                    "description": "Pfad zu fping"
                },
                "fping6": {
                    "description": "Pfad zu fping6"
                },
                "fping_options": {
                    "count": {
                        "description": "fping Anzahl",
                        "help": "Anzahl von Pings zur Prüfung ob ein Gerät online oder offline ist, via ICMP"
                    },
                    "interval": {
                        "description": "fping Interval",
                        "help": "Die Wartezeit in Millisekunden zwischen den Pings"
                    },
                    "timeout": {
                        "description": "fping Timeout",
                        "help": "Die Wartezeit in Millisekunden auf eine Echo Antwort vor dem aufgeben"
                    }
                },
                "geoloc": {
                    "api_key": {
                        "description": "Geocoding API Key",
                        "help": "Geocoding API Key (Benötigt zur Funktion)"
                    },
                    "engine": {
                        "description": "Geocoding System",
                        "options": {
                            "google": "Google Maps",
                            "openstreetmap": "OpenStreetMap",
                            "mapquest": "MapQuest",
                            "bing": "Bing Maps"
                        }
                    }
                },
                "graylog": {
                    "base_uri": {
                        "description": "Base URI",
                        "help": "Überschreibt die base uri falls Sie den Graylog Standardwert geändert haben."
                    },
                    "device-page": {
                        "loglevel": {
                            "description": "Geräteübersicht Log Level",
                            "help": "Definiert den maximalen Log Level welcher in der Geräteübersicht angezeigt wird."
                        },
                        "rowCount": {
                            "description": "Geräteübersicht Anzahl an Zeilen",
                            "help": "Definiert die Anzahl an Zeilen welche in der Geräteübersicht angezeigt werden."
                        }
                    },
                    "password": {
                        "description": "Passwort",
                        "help": "Passwort für den Zugriff auf die Graylog API."
                    },
                    "port": {
                        "description": "Port",
                        "help": "Port welcher für den Zugriff auf die Graylog API genutzt wird. Wenn nicht gesetzt wird 80 für http und 443 für https genutzt."
                    },
                    "server": {
                        "description": "Server",
                        "help": "IP Addresse oder Hostname des Graylog Server API Endpunkts."
                    },
                    "timezone": {
                        "description": "Anzeigezeitzone",
                        "help": "Graylog Zeiten werden in GMT gespeichert. Diese Einstellung ändert die angezeigte Zeitzone. Der Wert muss kompatibel mit PHP Zeitzoneneinstellung sein."
                    },
                    "username": {
                        "description": "Benutzername",
                        "help": "Benutzername für den Zugriff auf die Graylog API."
                    },
                    "version": {
                        "description": "Version",
                        "help": "Dies wird genutzt um automatisch eine base_uri für die Graylog API zu erstellen. Haben Sie die API modifiziert konfigurieren Sie diesen Wert entsprechend ihren Anpassungen."
                    }
                },
                "http_proxy": {
                    "description": "HTTP(S) Proxy",
                    "help": "Konfigurieren Sie dies als Fallback wenn http_proxy oder https_proxy Umgebungsvariablen nicht verfügbar sind."
                },
                "ipmitool": {
                    "description": "Pfad zum ipmitool"
                },
                "login_message": {
                    "description": "Begrüssungsmeldung",
                    "help": "Wird auf der Anmeldeseit angezeigt"
                },
                "mono_font": {
                    "description": "Monospaced Font"
                },
                "mtr": {
                    "description": "Pfad zu mtr"
                },
                "mydomain": {
                    "description": "Primäre Domain",
                    "help": "Diese Domaine wird genutzt für Netzwerkautoerkennung und andere Prozesse. LibreNMS wird versuchen diese Hostnamen hinzuzufügen."
                },
                "nfsen_enable": {
                    "description": "Aktiviere NfSen",
                    "help": "Aktiviere Integration mit NfSen"
                },
                "nfsen_rrds": {
                    "description": "NfSen RRD Verzeichnisse",
                    "help": "Diese Werte geben an wo ihre NFSen RRD Dateien gespeichert werden."
                },
                "nfsen_subdirlayout": {
                    "description": "Definiere NfSen Unterverzeichnisstruktur",
                    "help": "Dies muss mit der Unterverzeichnisstruktur welche Sie in NfSen konfiguriert haben übereinstimmen. 1 ist der Standard."
                },
                "nfsen_last_max": {
                    "description": "Last Max"
                },
                "nfsen_top_max": {
                    "description": "Top Max",
                    "help": "Maximales topN Werte für stats"
                },
                "nfsen_top_N": {
                    "description": "Top N"
                },
                "nfsen_top_default": {
                    "description": "Standard Top N"
                },
                "nfsen_stat_default": {
                    "description": "Standard Stat"
                },
                "nfsen_order_default": {
                    "description": "Standard Order"
                },
                "nfsen_last_default": {
                    "description": "Standard Last"
                },
                "nfsen_lasts": {
                    "description": "Standard Last Options"
                },
                "nfsen_split_char": {
                    "description": "Splitte Char",
                    "help": "Diese Werte geben uns an welche Zeichen ersetzt weden sollen. `.` in den Hostnamen der Geräte. Gewöhnlich: `_`"
                },
                "nfsen_suffix": {
                    "description": "Dateinamensuffix",
                    "help": "Dies ist ein sehr wichtig da Gerätename in NfSen auf 21 Zeichen limitiert sind. Dies bedeutet das es problematisch werden kann full domain names zu schrumpfen, daher wird unnützen gewöhnlich entfernt."
                },
                "nmap": {
                    "description": "Pfad zu nmap"
                },
                "own_hostname": {
                    "description": "LibreNMS hostname",
                    "help": "Sollte auf den hostname/ip des LibreNMS Servers gesetzt werden"
                },
                "oxidized": {
                    "default_group": {
                        "description": "Definiert die Standardgruppe"
                    },
                    "enabled": {
                        "description": "Aktiviert Oxidized Support"
                    },
                    "features": {
                        "versioning": {
                            "description": "Aktiviere config Versionierungszugriff",
                            "help": "Aktiviere Oxidized config Versionierung (benötigt ein GIT Backend)"
                        }
                    },
                    "group_support": {
                        "description": "Aktiviere die Übergabe von Gruppen an Oxidized"
                    },
                    "reload_nodes": {
                        "description": "Aktualisiere Oxidized Node Liste, wenn ein Node hinzugefügt wurde"
                    },
                    "url": {
                        "description": "URL zur Oxidized API",
                        "help": "Oxidized API URL (Zum Beispiel: http://127.0.0.1{8888})"
                    }
                },
                "peeringdb": {
                    "enabled": {
                        "description": "Aktiviere PeeringDB lookup",
                        "help": "Aktiviere PeeringDB lookup (Daten werden mit daily.sh heruntergeladen)"
                    }
                },
                "perf_times_purge": {
                    "description": "Poller Performanz Daten älter als (Tage)",
                    "help": "Bereinigung wird erledigt durch daily.sh"
                },
                "ping": {
                    "description": "Pfad zu ping"
                },
                "ports_fdb_purge": {
                    "description": "Port FDB Einträge älter als",
                    "help": "Bereinigung wird erledigt durch daily.sh"
                },
                "ports_purge": {
                    "description": "Ports älter als (days)",
                    "help": "Bereinigung wird erledigt durch daily.sh"
                },
                "public_status": {
                    "description": "Zeige den Status öffentlich an",
                    "help": "Zeigt den Status mancher Geräte auf der Login Seite an ohne das man sich anmelden muss."
                },
                "rrd": {
                    "heartbeat": {
                        "description": "Ändere den RRD heartbeat Wert (Standard 600)"
                    },
                    "step": {
                        "description": "Ändere die RRD Schrittweite (Standard 300)"
                    }
                },
                "rrd_dir": {
                    "description": "RRD Verzeichnis",
                    "help": "Verzeichnis für RRD Dateien.  Standardmässig ist RRD innerhalb des LibreNMS Verzeichnisses.  Eine Änderung verschiebt nicht die vorhandenen RRD Dateien."
                },
                "rrd_purge": {
                    "description": "RRD Dateien älter als (Tage)",
                    "help": "Bereinigung wird erledigt durch daily.sh"
                },
                "rrd_rra": {
                    "description": "RRD Format Einstellungen",
                    "help": "Dies kann nicht verändert werden ohne existierende RRD Dateien zu löschen. Ebeneo könnte dies die Größe der RRD Dateien positiv oder auch negativ verändern."
                },
                "rrdcached": {
                    "description": "Aktiviere rrdcached (socket)",
                    "help": "Aktiviert rrdcached mit Angabe des rrdcaced Sockets. Dies kann ein Unix oder ein Netzwerksocket sein(unix:/run/rrdcached.sock oder localhost{42217})"
                },
                "rrdtool": {
                    "description": "Pfad zu rrdtool"
                },
                "rrdtool_tune": {
                    "description": "Tune alle RRD port Dateien zur Nutzung maximaler Werte",
                    "help": "Automatisches Tuning auf maximale Werte für RRD port Dateien"
                },
                "sfdp": {
                    "description": "Pfad zu sfdp"
                },
                "shorthost_target_length": {
                    "description": "verkürzt einen Hostnamen auf diese maximale Länge",
                    "help": "kürzt einen Hostnamen auf diese maximale Länge, aber beinhaltet immer die maximal mögliche Subdomain"
                },
                "site_style": {
                    "description": "Definiert den CSS Style der Seite",
                    "options": {
                        "blue": "Blue",
                        "dark": "Dark",
                        "light": "Light",
                        "mono": "Mono"
                    }
                },
                "snmp": {
                    "transports": {
                        "description": "Transport (Priorität)",
                        "help": "Sortiere aktivierte Transports nach der gewünschten Priorität."
                    },
                    "version": {
                        "description": "Version (Prioriät)",
                        "help": "Sortiere aktivierte Versionen nach der gewünschten Priorität."
                    },
                    "community": {
                        "description": "Communities (Priorität)",
                        "help": "Gebe Community Strings für v1 und v2c and und sortiere sie nach der gewünschten Priorität"
                    },
                    "max_repeaters": {
                        "description": "Max Repeaters",
                        "help": "Definiere repeaters für SNMP bulk requests"
                    },
                    "port": {
                        "description": "Port",
                        "help": "Definiere den  TCP/UDP Port für SNMP"
                    },
                    "v3": {
                        "description": "SNMP v3 Authentifizierung (Priorität)",
                        "help": "Definiere v3 Authentifizierungsvariablen und sortiere sie nach der gewünschten Priorität",
                        "auth": "Auth",
                        "crypto": "Crypto",
                        "fields": {
                            "authalgo": "Algorithm",
                            "authlevel": "Level",
                            "authname": "Username",
                            "authpass": "Password",
                            "cryptoalgo": "Algorithm",
                            "cryptopass": "Password"
                        },
                        "level": {
                            "noAuthNoPriv": "No Authentication, No Privacy",
                            "authNoPriv": "Authentication, No Privacy",
                            "authPriv": "Authentication and Privacy"
                        }
                    }
                },
                "snmpbulkwalk": {
                    "description": "Pfad zu snmpbulkwalk"
                },
                "snmpget": {
                    "description": "Pfad zu snmpget"
                },
                "snmpgetnext": {
                    "description": "Pfad zu snmpgetnext"
                },
                "snmptranslate": {
                    "description": "Pfad zu snmptranslate"
                },
                "snmpwalk": {
                    "description": "Pfad zu snmpwalk"
                },
                "syslog_filter": {
                    "description": "Filtere Syslog Meldungen beinhaltend"
                },
                "syslog_purge": {
                    "description": "Syslog Einträge älter als (Tage)",
                    "help": "Bereinigung wird erledigt durch daily.sh"
                },
                "title_image": {
                    "description": "Titelbild",
                    "help": "Überschreibt das Standardtitelbild."
                },
                "traceroute": {
                    "description": "Pfad zu  traceroute"
                },
                "traceroute6": {
                    "description": "Pfad zu traceroute6"
                },
                "unix-agent": {
                    "connection-timeout": {
                        "description": "Unix-agent Verbindungstimeout"
                    },
                    "port": {
                        "description": "Standard Unix-agent Port",
                        "help": "Standard Port des Unix-agent (check_mk)"
                    },
                    "read-timeout": {
                        "description": "Unix-agent Lesetimeout"
                    }
                },
                "update": {
                    "description": "Aktiviere Updates mittels ./daily.sh"
                },
                "update_channel": {
                    "description": "Definiere Updatekanal",
                    "options": {
                        "master": "master",
                        "release": "release"
                    }
                },
                "virsh": {
                    "description": "Pfad zu virsh"
                },
                "webui": {
                    "availability_map_box_size": {
                        "description": "Verfügbarkeit box width",
                        "help": "Eingabe gibt die Breite in Pixel für die Boxgröße in voller Ansicht an"
                    },
                    "availability_map_compact": {
                        "description": "Verfügbarkeit map compact view",
                        "help": "Verfügbarkeitskartenansicht mit kleinen Indikatoren"
                    },
                    "availability_map_sort_status": {
                        "description": "Sortiere nach Status",
                        "help": "Sortiere Geräte und Services nach Status"
                    },
                    "availability_map_use_device_groups": {
                        "description": "Nutze Gerätegruppenfilter",
                        "help": "Aktiviert die Nutzung des Gerätegruppenfilters"
                    },
                    "default_dashboard_id": {
                        "description": "Standard Dashboard",
                        "help": "Globales Standard für alle Nutzer welche kein eigenes haben"
                    },
                    "dynamic_graphs": {
                        "description": "aktiviert dynamische Graphen",
                        "help": "Akiviert dynmaischen Graphen, welche gezoomt und gescrollt werden können"
                    },
                    "global_search_result_limit": {
                        "description": "Definiert das maximale Sucherergebnis",
                        "help": "Definiert das globale maximale Suchergebnis"
                    },
                    "graph_stacked": {
                        "description": "Nutze gestapelte Graphen",
                        "help": "Zeige gestapelte anstelle von invertierten Graphen"
                    },
                    "graph_type": {
                        "description": "Definiere den Graph Typ",
                        "help": "Definiere den Standard Graph Typ",
                        "options": {
                            "png": "PNG",
                            "svg": "SVG"
                        }
                    },
                    "min_graph_height": {
                        "description": "Definiere die minimale Graph Höhe",
                        "help": "Minimale Graph Höhe (Standard: 300)"
                    }
                },
                "whois": {
                    "description": "Pfad zu whois"
                }
            },
            "twofactor": {
                "description": "Aktiviere Zweifaktor Authentifizierung",
                "help": "Aktiviert die integrierte Zweifaktor Authentifizierung. Sie müssen jedes Konto konfigurieren um es zu aktivieren."
            },
            "units": {
                "days": "Tage",
                "ms": "ms",
                "seconds": "Sekunden"
            },
            "validate": {
                "boolean": "{value} ist kein gültiger Boolean",
                "color": "{value} ist kein gültiger hex Farbcode",
                "email": "{value} is keine gültige E-Mail",
                "integer": "{value} ist kein Integer",
                "password": "Das Passwort ist falsch",
                "select": "{value} ist kein erlaubter Wert",
                "text": "{value} ist nicht erlaubt",
                "array": "Ungültiges Format"
            }
        },
        "usr/home/dan/librenms/resources/lang/de/syslog": {
            "severity": [
                "Notfall",
                "Alarm",
                "Kritisch",
                "Fehler",
                "Warnung",
                "Notiz",
                "Information",
                "Debug"
            ],
            "facility": [
                "kernel Meldung",
                "user-level Meldung",
                "mail-system",
                "system daemons",
                "security/authorization Meldung",
                "messages generated internally by syslogd",
                "line printer subsystem",
                "network news subsystem",
                "UUCP subsystem",
                "clock daemon",
                "security/authorization Meldung",
                "FTP daemon",
                "NTP subsystem",
                "log audit",
                "log alert",
                "clock daemon (note 2)",
                "local use 0  (local0)",
                "local use 1  (local1)",
                "local use 2  (local2)",
                "local use 3  (local3)",
                "local use 4  (local4)",
                "local use 5  (local5)",
                "local use 6  (local6)",
                "local use 7  (local7)"
            ]
        },
        "usr/home/dan/librenms/resources/lang/de/passwords": {
            "password": "Das Passwort muss aus mindestens acht Zeichen bestehen",
            "reset": "Ihr Passwort wurde zurückgesetzt!",
            "sent": "Sie haben via E-Mail einen Link bekommen um das Passwort zurückzusetzen!",
            "token": "Das Passwort Token zum zurücksetzen ist fehlerhaft.",
            "user": "Es konnte kein Benutzer mit der angegebenen E-Mailadresse gefunden werden"
        },
        "usr/home/dan/librenms/resources/lang/de/preferences": {
            "lang": "Deutsch"
        },
        "usr/home/dan/librenms/resources/lang/de/auth": {
            "failed": "Login fehlgeschlagen.",
            "throttle": "Zuviele Loginversuche. Versuchen Sie es in {seconds} Sekunden noch einmal."
        },
        "usr/home/dan/librenms/resources/lang/uk/sensors": {
            "airflow": {
                "short": "Повітряний потік",
                "long": "Повітряний потік",
                "unit": "cfm",
                "unit_long": "Кубічний фут в хвилину"
            },
            "ber": {
                "short": "BER",
                "long": "Частота бітових помилок",
                "unit": "",
                "unit_long": ""
            },
            "charge": {
                "short": "Заряд",
                "long": "Процент заряду",
                "unit": "%",
                "unit_long": "процентів"
            },
            "chromatic_dispersion": {
                "short": "Хроматична дисперсія",
                "long": "Хроматична дисперсія",
                "unit": "ps/nm/km",
                "unit_long": "Пікосекунди на нанометри на кілометри"
            },
            "cooling": {
                "short": "Охолодження",
                "long": "",
                "unit": "W",
                "unit_long": "Ват"
            },
            "count": {
                "short": "Лічильник",
                "long": "Лічильник",
                "unit": "",
                "unit_long": ""
            },
            "current": {
                "short": "Сила струму",
                "long": "Сила струму",
                "unit": "A",
                "unit_long": "Ампер"
            },
            "dbm": {
                "short": "dBm",
                "long": "dBm",
                "unit": "dBm",
                "unit_long": "Децибел-мілівати"
            },
            "delay": {
                "short": "Затримка",
                "long": "Затримка",
                "unit": "s",
                "unit_long": "Секунди"
            },
            "eer": {
                "short": "EER",
                "long": "Коефіцієнт енергоефективності",
                "unit": "",
                "unit_long": ""
            },
            "fanspeed": {
                "short": "Оберти вентилятора",
                "long": "Швидкість обертів вентилятора",
                "unit": "RPM",
                "unit_long": "Обертів за хвилину"
            },
            "frequency": {
                "short": "Частота",
                "long": "Частота",
                "unit": "Hz",
                "unit_long": "Герц"
            },
            "humidity": {
                "short": "Вологість",
                "long": "Процент вологості повітря",
                "unit": "%",
                "unit_long": "Проценти"
            },
            "load": {
                "short": "Навантаження",
                "long": "Процент навантаження",
                "unit": "%",
                "unit_long": "Проценти"
            },
            "power": {
                "short": "Потужність",
                "long": "Потужність",
                "unit": "W",
                "unit_long": "Ват"
            },
            "power_consumed": {
                "short": "Спожита потужність",
                "long": "Спожита потужність",
                "unit": "kWh",
                "unit_long": "Кіловат-години"
            },
            "power_factor": {
                "short": "Коефіцієнт потужності",
                "long": "Коефіцієнт потужності",
                "unit": "",
                "unit_long": ""
            },
            "pressure": {
                "short": "Тиск",
                "long": "Тиск",
                "unit": "kPa",
                "unit_long": "Кілопаскалі"
            },
            "quality_factor": {
                "short": "Добротність",
                "long": "Добротність",
                "unit": "",
                "unit_long": ""
            },
            "runtime": {
                "short": "Час роботи",
                "long": "Час роботи",
                "unit": "хвилини",
                "unit_long": "Хвилини"
            },
            "signal": {
                "short": "Сигнал",
                "long": "Сигнал",
                "unit": "dBm",
                "unit_long": "Децибел-мілівати"
            },
            "snr": {
                "short": "SNR",
                "long": "Відношення сигналу до шуму",
                "unit": "dB",
                "unit_long": "Децибели"
            },
            "state": {
                "short": "Стан",
                "long": "Стан",
                "unit": ""
            },
            "temperature": {
                "short": "Температура",
                "long": "Температура",
                "unit": "°C",
                "unit_long": "° Цельсія"
            },
            "voltage": {
                "short": "Напруга",
                "long": "Напруга",
                "unit": "V",
                "unit_long": "Вольт"
            },
            "waterflow": {
                "short": "Потік води",
                "long": "Потік води",
                "unit": "l/m",
                "unit_long": "Літри за хвилину"
            }
        },
        "usr/home/dan/librenms/resources/lang/uk/validation": {
            "accepted": "{attribute} має бути прийнято.",
            "active_url": "{attribute} не є дійсним URL.",
            "after": "{attribute} має бути датою пізнішою за {date}.",
            "after_or_equal": "{attribute} має бути датою не ранішою за {date}.",
            "alpha": "{attribute} має містити лише літери.",
            "alpha_dash": "{attribute} може містити лише літери, цифри, тире та підкреслення.",
            "alpha_num": "{attribute} може містити лише літери та цифри.",
            "array": "{attribute} має бути масивом.",
            "before": "{attribute} має бути датою ранішою за {date}.",
            "before_or_equal": "{attribute} має бути датою не пізнішою за {date}.",
            "between": {
                "numeric": "{attribute} має бути у проміжку між {min} та {max}.",
                "file": "{attribute} має бути у проміжку між {min} та {max} кілобайт.",
                "string": "{attribute} має містити від {min} до {max} символів.",
                "array": "{attribute} має містити від {min} до {max} елементів."
            },
            "boolean": "{attribute} має бути true чи false.",
            "confirmed": "Підтвердження {attribute} не співпадає.",
            "date": "{attribute} не є коректною датою.",
            "date_equals": "{attribute} має бути рівним {date}.",
            "date_format": "{attribute} не співпадає з форматом {format}.",
            "different": "{attribute} та {other} повинні мати різні значення.",
            "digits": "{attribute} має містити {digits} цифр.",
            "digits_between": "{attribute} має містити від {min} до {max} цифр.",
            "dimensions": "{attribute} містить некоректні виміри зображення.",
            "distinct": "Поле {attribute} містить однакове значення.",
            "email": "{attribute} має бути дійсною адресою електронної пошти.",
            "exists": "Обраний {attribute} не є валідним.",
            "file": "{attribute} має бути файлом.",
            "filled": "Поле {attribute} повинне мати значення.",
            "gt": {
                "numeric": "{attribute} має бути більшим за {value}.",
                "file": "{attribute} має бути більшим за {value} кілобайт.",
                "string": "{attribute} має бути довшим за {value} символів.",
                "array": "{attribute} повинен містити більше ніж {value} елементів."
            },
            "gte": {
                "numeric": "{attribute} має бути не меншим за {value}.",
                "file": "{attribute} має бути не меншим за {value} кілобайт.",
                "string": "{attribute} має бути не коротшим за {value} символів.",
                "array": "{attribute} повинен містити не менше ніж {value} елементів."
            },
            "image": "{attribute} має бути зображенням.",
            "in": "Обраний {attribute} не є валідним.",
            "in_array": "Поле {attribute} не існує у {other}.",
            "integer": "{attribute} має бути типу integer.",
            "ip": "{attribute} має бути валідною IP адресою.",
            "ipv4": "{attribute} має бути валідною IPv4.",
            "ipv6": "{attribute} має бути валідною IPv6 адресою.",
            "json": "{attribute} має бути валідним JSON.",
            "lt": {
                "numeric": "{attribute} має бути меншим за {value}.",
                "file": "{attribute} має бути меншим за {value} кілобайт.",
                "string": "{attribute} має бути коротшим за {value} символів.",
                "array": "{attribute} повинен містити менше ніж {value} елементів."
            },
            "lte": {
                "numeric": "{attribute} має бути не більшим за {value}.",
                "file": "{attribute} має бути не більшим за {value} кілобайт.",
                "string": "{attribute} має бути не довшим за {value} символів.",
                "array": "{attribute} повинен містити не більше ніж {value} елементів."
            },
            "max": {
                "numeric": "{attribute} не може бути більшим за {max}.",
                "file": "{attribute} не може бути більшим за {max} кілобайт.",
                "string": "{attribute} не може бути довшим за {max} символів.",
                "array": "{attribute} не може мати більше ніж {max} елементів."
            },
            "mimes": "{attribute} має бути файлом типу: {values}.",
            "mimetypes": "{attribute} має бути файлом типу: {values}.",
            "min": {
                "numeric": "{attribute} має бути щонайменше {min}.",
                "file": "{attribute} має бути щонайменше {min} кілобайт.",
                "string": "{attribute} має бути щонайменше {min} символів.",
                "array": "{attribute} має містити щонайменше {min} елементів."
            },
            "not_in": "Обраний {attribute} не валідний.",
            "not_regex": "Формат {attribute} не валідний.",
            "numeric": "{attribute} має бути числом.",
            "present": "Поле {attribute} має бути наявним.",
            "regex": "Формат {attribute} не валідний.",
            "required": "Необхідне поле {attribute}.",
            "required_if": "Поле {attribute} необхідне коли {other} має значення {value}.",
            "required_unless": "Поле {attribute} необхідне, окрім випадків коли {other} має значення {values}.",
            "required_with": "Поле {attribute} необхідне при наявності одного з {values}.",
            "required_with_all": "Поле {attribute} необхідне при наявності усіх перерахованих {values}.",
            "required_without": "Поле {attribute} необхідне за відсутності одного з {values}.",
            "required_without_all": "Поле {attribute} необхідне за відсутності усіх перерахованих {values}.",
            "same": "{attribute} та {other} повинні співпадати.",
            "size": {
                "numeric": "{attribute} має бути {size}.",
                "file": "{attribute} має бути {size} кілобайт.",
                "string": "{attribute} повинен складати {size} символів.",
                "array": "{attribute} повинен містити {size} елементів."
            },
            "starts_with": "{attribute} повинен починатися з одного з наступних: {values}",
            "string": "{attribute} має бути типу string.",
            "timezone": "{attribute} має бути валідною часовою зоною.",
            "unique": "{attribute} вже призначений.",
            "uploaded": "{attribute} не було завантажено успішно.",
            "url": "Формат {attribute} є не валідним.",
            "uuid": "{attribute} має бути валідним UUID.",
            "custom": {
                "attribute-name": {
                    "rule-name": "custom-message"
                }
            },
            "attributes": []
        },
        "usr/home/dan/librenms/resources/lang/uk/passwords": {
            "password": "Паролі мають бути щонайменш шість символів у довжину та співпадати з повтореним.",
            "reset": "Ваш пароль було скинуто!",
            "sent": "Ми надіслали посилання на скид паролю на вашу адресу електронної пошти!",
            "token": "Цей токен скиду паролю не валідний.",
            "user": "Ми не можемо знайти користувача з такою адресою електронної пошти."
        },
        "usr/home/dan/librenms/resources/lang/uk/preferences": {
            "lang": "Українська"
        },
        "usr/home/dan/librenms/resources/lang/uk/pagination": {
            "previous": "&laquo; Попередня",
            "next": "Наступна &raquo;"
        },
        "usr/home/dan/librenms/resources/lang/uk/commands": {
            "user{add}": {
                "description": "Додати локального користувача, вхід доступний лише при використанні mysql автентифікації",
                "arguments": {
                    "username": "Ім'я користувача для входу"
                },
                "options": {
                    "descr": "Опис користувача",
                    "email": "Електронна пошта користувача",
                    "password": "Пароль користувача, якщо не наданий, то буде запропоновано",
                    "full-name": "Повне ім'я користувача",
                    "role": "Користувачеві буде назначено роль {roles}"
                },
                "password-request": "Будь ласка, введіть пароль користувача",
                "success": "Успішно додано користувача: {username}",
                "wrong-auth": "Увага! Ви не зможете авторизуватися, оскільки не використовуєте MySQL авторизацію"
            }
        },
        "usr/home/dan/librenms/resources/lang/uk/wireless": {
            "ap-count": {
                "short": "AP",
                "long": "Кількість точок доступу",
                "unit": ""
            },
            "clients": {
                "short": "Споживачі",
                "long": "Кількість споживачів",
                "unit": ""
            },
            "capacity": {
                "short": "Ємність",
                "long": "Ємність",
                "unit": "%"
            },
            "ccq": {
                "short": "CCQ",
                "long": "Якість з'єднання споживача",
                "unit": "%"
            },
            "errors": {
                "short": "Помилки",
                "long": "Кількість помилок",
                "unit": ""
            },
            "error-ratio": {
                "short": "Відсоток помилок",
                "long": "Відсоток помилкових бітів/пакетів",
                "unit": "%"
            },
            "error-rate": {
                "short": "BER",
                "long": "Частота бітових помилок",
                "unit": "bps"
            },
            "frequency": {
                "short": "Частота",
                "long": "Частота",
                "unit": "MHz"
            },
            "distance": {
                "short": "Відстань",
                "long": "Відстань",
                "unit": "km"
            },
            "mse": {
                "short": "MSE",
                "long": "Середньоквадратична помилка",
                "unit": "dB"
            },
            "noise-floor": {
                "short": "Рівень шуму",
                "long": "Рівень шуму",
                "unit": "dBm"
            },
            "power": {
                "short": "Сила сигналу",
                "long": "TX/RX Сила сигналу",
                "unit": "dBm"
            },
            "quality": {
                "short": "Якість",
                "long": "Якість",
                "unit": "%"
            },
            "rate": {
                "short": "Швидкість передачі даних",
                "long": "Швидкість передачі даних TX/RX",
                "unit": "bps"
            },
            "rssi": {
                "short": "RSSI",
                "long": "Індикатор потужності отриманого сигналу",
                "unit": "dBm"
            },
            "snr": {
                "short": "SNR",
                "long": "Співвідношення сигнал/шум",
                "unit": "dB"
            },
            "ssr": {
                "short": "SSR",
                "long": "Коефіцієнт потужності сигналу",
                "unit": "dB"
            },
            "utilization": {
                "short": "Використання",
                "long": "Використання",
                "unit": "%"
            },
            "xpi": {
                "short": "XPI",
                "long": "Крос-поляризаційні завади",
                "unit": "dB"
            }
        },
        "usr/home/dan/librenms/resources/lang/uk/auth": {
            "failed": "Ці облікові дані не відповідають нашим записам.",
            "throttle": "Перевищено кількість спроб входу. Будь ласка, спробуйте ще раз через {seconds} секунд."
        },
        "usr/home/dan/librenms/resources/lang/ru/passwords": {
            "password": "Пароль должен содержать не менее шести символов и должен совпадать с подтверждением.",
            "reset": "Ваш пароль был сброшен!",
            "sent": "Мы отправили вам ссылку на email для обновления пароля",
            "token": "Токен обновления пароля валиден.",
            "user": "Мы не можем найти пользователя с таким адресом email."
        },
        "usr/home/dan/librenms/resources/lang/ru/preferences": {
            "lang": "русский"
        },
        "usr/home/dan/librenms/resources/lang/ru/auth": {
            "failed": "Таких учетных данных нет",
            "throttle": "Слишком большое количество попыток. Попробуйте через {seconds} секунд."
        },
        "usr/home/dan/librenms/resources/lang/ru/pagination": {
            "previous": "&laquo; Предидущая",
            "next": "Следующая &raquo;"
        },
        "usr/home/dan/librenms/resources/lang/ru/commands": {
            "user{add}": {
                "description": "Создание локального пользователя. Вы сможете воспользоваться созданными учетными данными если вы используете авторизацию mysql",
                "arguments": {
                    "username": "Имя пользователя с которым вы будете проходить авторизацию"
                },
                "options": {
                    "descr": "Описание пользователя",
                    "email": "Email пользователя",
                    "password": "Пароль пользователя, если не введен, то будет предложенно",
                    "full-name": "Полное имя пользователя",
                    "role": "Пользователю будет назначена роль {roles}"
                },
                "password-request": "Пожалуйста введите пароль",
                "success": "Успешно создан пользователь: {username}",
                "wrong-auth": "Внимание! вы не смогли пройти авторизация, так как вы не используете  MySQL авторизацию"
            }
        },
        "usr/home/dan/librenms/resources/lang/ru/validation": {
            "accepted": "Вы подтвердить {attribute}.",
            "active_url": "Данная {attribute} ссылка не является валидным URL.",
            "after": "{attribute} должна быть дата больше чем {date}.",
            "after_or_equal": "{attribute} должна быть дата больше или равная чем {date}.",
            "alpha": "{attribute} может содержать только буквы.",
            "alpha_dash": "{attribute} может содержать только буквы, числа тире и подчекивания.",
            "alpha_num": "{attribute} ожет содержать только буквыи числа.",
            "array": "{attribute} должен быть массивом.",
            "before": "{attribute} должна быть дыты меньше чем  {date}.",
            "before_or_equal": "{attribute} должна быть меньше или равно to {date}.",
            "between": {
                "numeric": "{attribute} должен быть в интервале между {min} и {max}.",
                "file": "{attribute} размер должен составлять от {min} до {max} kilobytes.",
                "string": "{attribute} должно быть от {min} до {max} символов.",
                "array": "{attribute} долже содержать от  {min} до {max} элементов."
            },
            "boolean": "{attribute} поле может иметь значения true или false.",
            "confirmed": "{attribute} не совпадает с подтверждением.",
            "date": "{attribute} даиа не валидна.",
            "date_equals": "{attribute} дата должна соответствовать {date}.",
            "date_format": "{attribute} не совпадает формат с {format}.",
            "different": "{attribute} и {other} должны отличаться друг от друга.",
            "digits": "{attribute} должен содержать {digits} чисел.",
            "digits_between": "{attribute} должен содержать не менее {min} и  не более {max} чисел.",
            "dimensions": "{attribute} не рисунок.",
            "distinct": "{attribute} поле содержит повторения.",
            "email": "{attribute} должен быть валидным email адресом.",
            "exists": "выбран не верный параметр: {attribute}.",
            "file": "{attribute} должен быть файлом.",
            "filled": "{attribute} поле должно иметь значения.",
            "gt": {
                "numeric": "{attribute} должно быть больше {value}.",
                "file": "{attribute} должен быть больше {value} kilobytes.",
                "string": "{attribute} должен иметь больше {value} символов.",
                "array": "{attribute} должен содержать не менее{value} элементов."
            },
            "gte": {
                "numeric": "{attribute} должно быть больше или равно {value}.",
                "file": "{attribute} должно быть больше или равно {value} kilobytes.",
                "string": "{attribute} должно быть больше или равно {value} символов.",
                "array": "{attribute} должно быть больше или равно {value} элементов."
            },
            "image": "{attribute} должно быть рисунком.",
            "in": "Вы выбрали не верный {attribute}.",
            "in_array": "{attribute} не относиться {other}.",
            "integer": "{attribute} должен быть цислом.",
            "ip": "{attribute} должен быть правильным IP адресом.",
            "ipv4": "{attribute} должен быть правильным IPv4 адресом.",
            "ipv6": "{attribute} должен быть правильным IPv6 адресом.",
            "json": "{attribute} должен быть правильным JSON.",
            "lt": {
                "numeric": "{attribute} должен быть меньше чем {value}.",
                "file": "{attribute} должен быть меньше чем  {value} kilobytes.",
                "string": "{attribute} должен быть меньше чем {value} символов.",
                "array": "{attribute} должен быть меньше чем  {value} элементов."
            },
            "lte": {
                "numeric": "{attribute} должен быть меньше или равен {value}.",
                "file": "{attribute} должен быть меньше или равен  {value} kilobytes.",
                "string": "{attribute} должен быть меньше или равен  {value} символам.",
                "array": "{attribute} должен быть меньше или равен  {value} элементам."
            },
            "max": {
                "numeric": "{attribute} не может быть больше {max}.",
                "file": "{attribute} не может быть больше {max} kilobytes.",
                "string": "{attribute} не может быть больше {max} символов.",
                "array": "{attribute} не может быть больше {max} элементов."
            },
            "mimes": "{attribute} должен соответствовать типу: {values}.",
            "mimetypes": "{attribute} должны соответствовать типу: {values}.",
            "min": {
                "numeric": "{attribute} должен быть меньше {min}.",
                "file": "{attribute} должен быть меньше {min} kilobytes.",
                "string": "{attribute} должен быть меньше {min} символов.",
                "array": "{attribute} должен быть меньше {min} элементов."
            },
            "not_in": "Выбран не верный {attribute}.",
            "not_regex": "{attribute} имеет не верный формат.",
            "numeric": "{attribute} должен быть числом.",
            "present": "{attribute} поле должно быть заполнено.",
            "regex": "{attribute} не верный формат.",
            "required": "{attribute} поля обязательно к заполнению.",
            "required_if": "{attribute} обязательно к заполнению {other} если {value}.",
            "required_unless": "{attribute} обязательно к заполнению если {other} содержить {values}.",
            "required_with": "{attribute} обязательно к заполению если {values} присутствует.",
            "required_with_all": "{attribute} надо заполнить если {values} заполнены.",
            "required_without": "{attribute} надо заполнить если {values} отсутствуют.",
            "required_without_all": "{attribute} надо заполнить если нет ни одного {values} ",
            "same": "The {attribute} and {other} must match.",
            "size": {
                "numeric": "{attribute} должен иметь {size}.",
                "file": "{attribute} должен иметь {size} kilobytes.",
                "string": "{attribute} должен иметь {size} символов.",
                "array": "{attribute} должен иметь {size} элементов."
            },
            "starts_with": "{attribute} должен начинаться с: {values}",
            "string": "{attribute} должен быть строкой.",
            "timezone": "{attribute} не верный часовой пояс.",
            "unique": "{attribute} уже используется.",
            "uploaded": "{attribute} не удалось загрузить.",
            "url": "{attribute} не верный фомат URL.",
            "uuid": "{attribute} должен иметь правильный UUID.",
            "custom": {
                "attribute-name": {
                    "rule-name": "custom-message"
                }
            },
            "attributes": []
        }
    }
}

})));