(function (global, factory) {
    typeof exports === 'object' && typeof module !== 'undefined' ? module.exports = factory() :
        typeof define === 'function' && define.amd ? define(factory) :
            typeof global.vuei18nLocales === 'undefined' ? global.vuei18nLocales = factory() : Object.keys(factory()).forEach(function (key) {global.vuei18nLocales[key] = factory()[key]});
}(this, (function () { 'use strict';
    return {
    "zh-TW": {
        "validation": {
            "accepted": "{attribute} 須同意。",
            "active_url": "{attribute} 不是有效的 URL。",
            "after": "{attribute} 須為 {date} 之後的日期。",
            "after_or_equal": "{attribute} 須等於 {date} 或之後的日期。",
            "alpha": "The {attribute} may only contain letters.",
            "alpha_dash": "The {attribute} may only contain letters, numbers, dashes and underscores.",
            "alpha_num": "The {attribute} may only contain letters and numbers.",
            "array": "{attribute} 需為陣列。",
            "before": "{attribute} 須為 {date} 之前的日期。",
            "before_or_equal": "{attribute} 須等於 {date} 或之前的日期。",
            "between": {
                "numeric": "The {attribute} must be between {min} and {max}.",
                "file": "The {attribute} must be between {min} and {max} kilobytes.",
                "string": "The {attribute} must be between {min} and {max} characters.",
                "array": "The {attribute} must have between {min} and {max} items."
            },
            "boolean": "The {attribute} field must be true or false.",
            "confirmed": "The {attribute} confirmation does not match.",
            "date": "The {attribute} is not a valid date.",
            "date_equals": "The {attribute} must be a date equal to {date}.",
            "date_format": "The {attribute} does not match the format {format}.",
            "different": "The {attribute} and {other} must be different.",
            "digits": "The {attribute} must be {digits} digits.",
            "digits_between": "The {attribute} must be between {min} and {max} digits.",
            "dimensions": "The {attribute} has invalid image dimensions.",
            "distinct": "The {attribute} field has a duplicate value.",
            "email": "The {attribute} must be a valid email address.",
            "exists": "The selected {attribute} is invalid.",
            "file": "The {attribute} must be a file.",
            "filled": "The {attribute} field must have a value.",
            "gt": {
                "numeric": "The {attribute} must be greater than {value}.",
                "file": "The {attribute} must be greater than {value} kilobytes.",
                "string": "The {attribute} must be greater than {value} characters.",
                "array": "The {attribute} must have more than {value} items."
            },
            "gte": {
                "numeric": "The {attribute} must be greater than or equal {value}.",
                "file": "The {attribute} must be greater than or equal {value} kilobytes.",
                "string": "The {attribute} must be greater than or equal {value} characters.",
                "array": "The {attribute} must have {value} items or more."
            },
            "image": "The {attribute} must be an image.",
            "in": "The selected {attribute} is invalid.",
            "in_array": "The {attribute} field does not exist in {other}.",
            "integer": "The {attribute} must be an integer.",
            "ip": "The {attribute} must be a valid IP address.",
            "ipv4": "The {attribute} must be a valid IPv4 address.",
            "ipv6": "The {attribute} must be a valid IPv6 address.",
            "json": "The {attribute} must be a valid JSON string.",
            "lt": {
                "numeric": "The {attribute} must be less than {value}.",
                "file": "The {attribute} must be less than {value} kilobytes.",
                "string": "The {attribute} must be less than {value} characters.",
                "array": "The {attribute} must have less than {value} items."
            },
            "lte": {
                "numeric": "The {attribute} must be less than or equal {value}.",
                "file": "The {attribute} must be less than or equal {value} kilobytes.",
                "string": "The {attribute} must be less than or equal {value} characters.",
                "array": "The {attribute} must not have more than {value} items."
            },
            "max": {
                "numeric": "The {attribute} may not be greater than {max}.",
                "file": "The {attribute} may not be greater than {max} kilobytes.",
                "string": "The {attribute} may not be greater than {max} characters.",
                "array": "The {attribute} may not have more than {max} items."
            },
            "mimes": "The {attribute} must be a file of type: {values}.",
            "mimetypes": "The {attribute} must be a file of type: {values}.",
            "min": {
                "numeric": "The {attribute} must be at least {min}.",
                "file": "The {attribute} must be at least {min} kilobytes.",
                "string": "The {attribute} must be at least {min} characters.",
                "array": "The {attribute} must have at least {min} items."
            },
            "not_in": "The selected {attribute} is invalid.",
            "not_regex": "The {attribute} format is invalid.",
            "numeric": "The {attribute} must be a number.",
            "present": "The {attribute} field must be present.",
            "regex": "The {attribute} format is invalid.",
            "required": "The {attribute} field is required.",
            "required_if": "The {attribute} field is required when {other} is {value}.",
            "required_unless": "The {attribute} field is required unless {other} is in {values}.",
            "required_with": "The {attribute} field is required when {values} is present.",
            "required_with_all": "The {attribute} field is required when {values} are present.",
            "required_without": "The {attribute} field is required when {values} is not present.",
            "required_without_all": "The {attribute} field is required when none of {values} are present.",
            "same": "The {attribute} and {other} must match.",
            "size": {
                "numeric": "The {attribute} must be {size}.",
                "file": "The {attribute} must be {size} kilobytes.",
                "string": "The {attribute} must be {size} characters.",
                "array": "The {attribute} must contain {size} items."
            },
            "starts_with": "The {attribute} must start with one of the following: {values}",
            "string": "{attribute} 須是字串。",
            "timezone": "The {attribute} must be a valid zone.",
            "unique": "The {attribute} has already been taken.",
            "uploaded": "{attribute} 上傳失敗。",
            "url": "{attribute} 格式無效。",
            "uuid": "{attribute} 須是有效的 UUID。",
            "custom": {
                "attribute-name": {
                    "rule-name": "custom-message"
                }
            },
            "attributes": []
        },
        "syslog": {
            "severity": [
                "緊急",
                "警報",
                "重大",
                "錯誤",
                "警告",
                "通知",
                "資訊",
                "除錯"
            ],
            "facility": [
                "kernel messages",
                "user-level messages",
                "mail-system",
                "system daemons",
                "security/authorization messages",
                "messages generated internally by syslogd",
                "line printer subsystem",
                "network news subsystem",
                "UUCP subsystem",
                "clock daemon",
                "security/authorization messages",
                "FTP daemon",
                "NTP subsystem",
                "log audit",
                "log alert",
                "clock daemon (note 2)",
                "local use 0  (local0)",
                "local use 1  (local1)",
                "local use 2  (local2)",
                "local use 3  (local3)",
                "local use 4  (local4)",
                "local use 5  (local5)",
                "local use 6  (local6)",
                "local use 7  (local7)"
            ]
        },
        "settings": {
            "readonly": "在 config.php 裡被設定成唯讀，請由 config.php 移除它來啟用。",
            "groups": {
                "alerting": "警報",
                "auth": "驗證",
                "authorization": "授權",
                "external": "外部整合",
                "global": "全域",
                "os": "作業系統",
                "discovery": "探索",
                "poller": "輪詢器",
                "system": "系統",
                "webui": "Web UI"
            },
            "sections": {
                "alerting": {
                    "general": "一般警報設定",
                    "email": "電子郵件設定",
                    "rules": "警報規則預設值"
                },
                "auth": {
                    "general": "一般驗證設定",
                    "ad": "Active Directory 設定",
                    "ldap": "LDAP 設定"
                },
                "authorization": {
                    "device-group": "裝置群組設定"
                },
                "discovery": {
                    "general": "一般探索設定",
                    "route": "路由探索模組",
                    "discovery_modules": "探索模組",
                    "storage": "儲存模組"
                },
                "external": {
                    "binaries": "執行檔位置",
                    "location": "位置資訊設定",
                    "graylog": "Graylog 整合",
                    "oxidized": "Oxidized 整合",
                    "peeringdb": "PeeringDB 整合",
                    "nfsen": "NfSen 整合",
                    "unix-agent": "Unix-Agent 整合",
                    "smokeping": "Smokeping 整合"
                },
                "poller": {
                    "distributed": "分散式輪詢器",
                    "graphite": "資料存放區: Graphite",
                    "influxdb": "資料存放區: InfluxDB",
                    "opentsdb": "資料存放區: OpenTSDB",
                    "ping": "Ping",
                    "prometheus": "資料存放區: Prometheus",
                    "rrdtool": "RRDTool 設定",
                    "snmp": "SNMP",
                    "poller_modules": "輪詢器模組"
                },
                "system": {
                    "cleanup": "清理",
                    "proxy": "Proxy",
                    "updates": "更新",
                    "server": "伺服器"
                },
                "webui": {
                    "availability-map": "可用性地圖設定",
                    "graph": "圖表設定",
                    "dashboard": "資訊看板設定",
                    "search": "搜尋設定",
                    "style": "樣式",
                    "device": "裝置設定",
                    "worldmap": "世界地圖設定"
                }
            },
            "settings": {
                "active_directory": {
                    "users_purge": {
                        "description": "保留未登入使用者於",
                        "help": "設定使用者超過幾天沒有登入後，將會被 LibreNMS 自動刪除。設為 0 表示不會刪除，若使用者重新登入，將會重新建立帳戶。"
                    }
                },
                "addhost_alwayscheckip": {
                    "description": "新增裝置時檢察是否 IP 重複",
                    "help": "以 IP 加入主機時，會先檢查此 IP 是否已存在於系統上，若有則不予加入。若是以主機名稱方式加入時，則不會做此檢查。若設定為 True 時，則以主機名稱方式加入時亦做此檢查，以避免加入重複主機的意外發生。"
                },
                "alert_rule": {
                    "severity": {
                        "description": "嚴重性",
                        "help": "Severity for an Alert"
                    },
                    "max_alerts": {
                        "description": "最多警報次數",
                        "help": "Count of Alerts to be sent"
                    },
                    "delay": {
                        "description": "延遲",
                        "help": "Delay before an Alert will be sent"
                    },
                    "interval": {
                        "description": "間隔",
                        "help": "Interval to be checked for this Alert"
                    },
                    "mute_alerts": {
                        "description": "警報靜音",
                        "help": "Should Alert only be seen in WebUI"
                    },
                    "invert_rule_match": {
                        "description": "反轉比對規則",
                        "help": "Alert only if rule doesn't match"
                    },
                    "recovery_alerts": {
                        "description": "警報解除",
                        "help": "Notify if Alert recovers"
                    },
                    "invert_map": {
                        "description": "除了清單之外的所有裝置",
                        "help": "Alert only for Devices which are not listed"
                    }
                },
                "alert": {
                    "ack_until_clear": {
                        "description": "預設認可值到警報解除選項",
                        "help": "預設認可值到警報解除"
                    },
                    "admins": {
                        "description": "向管理員發送警報",
                        "help": "管理員警報"
                    },
                    "default_copy": {
                        "description": "複製所有的郵件警報給預設連絡人",
                        "help": "複製所有的郵件警報給預設連絡人"
                    },
                    "default_if_none": {
                        "description": "無法在 WebUI 設定？",
                        "help": "如果沒有找到其它連絡人，請把郵件發送到預設連絡人"
                    },
                    "default_mail": {
                        "description": "預設連絡人",
                        "help": "預設連絡人郵件位址"
                    },
                    "default_only": {
                        "description": "只發送警報給預設連絡人",
                        "help": "只發送警報給預設郵件連絡人"
                    },
                    "disable": {
                        "description": "停用警報",
                        "help": "停止產生警報"
                    },
                    "fixed-contacts": {
                        "description": "Updates to contact email addresses not honored",
                        "help": "If TRUE any changes to sysContact or users emails will not be honoured whilst alert is active"
                    },
                    "globals": {
                        "description": "只發送警報給唯讀使用者",
                        "help": "只發送警報給唯讀管理員"
                    },
                    "syscontact": {
                        "description": "發送警報給 sysContact",
                        "help": "發送警報郵件給 SNMP 中的 sysContact"
                    },
                    "transports": {
                        "mail": {
                            "description": "啟用郵件警報",
                            "help": "啟用以郵件傳輸警報"
                        }
                    },
                    "tolerance_window": {
                        "description": "cron 容錯範圍",
                        "help": "Tolerance window in seconds"
                    },
                    "users": {
                        "description": "發送警報給一般使用者",
                        "help": "警報通知一般使用者"
                    }
                },
                "alert_log_purge": {
                    "description": "警報記錄項目大於",
                    "help": "Cleanup done by daily.sh"
                },
                "allow_duplicate_sysName": {
                    "description": "允許重複 sysName",
                    "help": "By default duplicate sysNames are disabled from being added to prevent a device with multiple interfaces from being added multiple times"
                },
                "allow_unauth_graphs": {
                    "description": "允許未登入存取圖表",
                    "help": "允許在不登入情況下存取圖表"
                },
                "allow_unauth_graphs_cidr": {
                    "description": "允許指定網路存取圖表",
                    "help": "允許指定網路可以在未登入授權查看圖表 (若未啟用 允許未登入存取圖表 則忽略此設定)"
                },
                "api_demo": {
                    "description": "這是展示"
                },
                "apps": {
                    "powerdns-recursor": {
                        "api-key": {
                            "description": "API key for PowerDNS Recursor",
                            "help": "API key for the PowerDNS Recursor app when connecting directly"
                        },
                        "https": {
                            "description": "PowerDNS Recursor use HTTPS?",
                            "help": "Use HTTPS instead of HTTP for the PowerDNS Recursor app when connecting directly"
                        },
                        "port": {
                            "description": "PowerDNS Recursor port",
                            "help": "TCP port to use for the PowerDNS Recursor app when connecting directly"
                        }
                    }
                },
                "astext": {
                    "description": "Key to hold cache of autonomous systems descriptions"
                },
                "auth_ad_base_dn": {
                    "description": "基礎 DN",
                    "help": "groups and users must be under this dn. Example: dc=example,dc=com"
                },
                "auth_ad_check_certificates": {
                    "description": "檢查憑證",
                    "help": "Check certificates for validity. Some servers use self signed certificates, disabling this allows those."
                },
                "auth_ad_group_filter": {
                    "description": "LDAP 群組篩選器",
                    "help": "Active Directory LDAP filter for selecting groups"
                },
                "auth_ad_groups": {
                    "description": "群組存取權限",
                    "help": "定義群組具有的存取權限與等級"
                },
                "auth_ad_user_filter": {
                    "description": "LDAP 使用者篩選",
                    "help": "Active Directory LDAP filter for selecting users"
                },
                "auth_ldap_attr": {
                    "uid": {
                        "description": "Attribute to check username against",
                        "help": "Attribute used to identify users by username"
                    }
                },
                "auth_ldap_binddn": {
                    "description": "繫結 DN (覆寫繫結使用者名稱)",
                    "help": "Full DN of bind user"
                },
                "auth_ldap_bindpassword": {
                    "description": "繫結密碼",
                    "help": "Password for bind user"
                },
                "auth_ldap_binduser": {
                    "description": "繫結使用者",
                    "help": "Used to query the LDAP server when no user is logged in (alerts, API, etc)"
                },
                "auth_ad_binddn": {
                    "description": "繫結 DN (覆寫繫結使用者名稱)",
                    "help": "Full DN of bind user"
                },
                "auth_ad_bindpassword": {
                    "description": "繫結密碼",
                    "help": "Password for bind user"
                },
                "auth_ad_binduser": {
                    "description": "繫結使用者名稱",
                    "help": "Used to query the AD server when no user is logged in (alerts, API, etc)"
                },
                "auth_ldap_cache_ttl": {
                    "description": "LDAP 快取有效期",
                    "help": "Temporarily stores LDAP query results.  Improves speeds, but the data may be stale."
                },
                "auth_ldap_debug": {
                    "description": "顯示偵錯資訊",
                    "help": "Shows debug information.  May expose private information, do not leave enabled."
                },
                "auth_ldap_emailattr": {
                    "description": "郵件屬性"
                },
                "auth_ldap_group": {
                    "description": "存取群組 DN",
                    "help": "Distinguished name for a group to give normal level access. Example: cn=groupname,ou=groups,dc=example,dc=com"
                },
                "auth_ldap_groupbase": {
                    "description": "群組基礎 DN",
                    "help": "Distinguished name to search for groups Example: ou=group,dc=example,dc=com"
                },
                "auth_ldap_groupmemberattr": {
                    "description": "Group member attribute"
                },
                "auth_ldap_groupmembertype": {
                    "description": "以下列方式尋找群組成員",
                    "options": {
                        "username": "使用者名稱",
                        "fulldn": "Full DN (using prefix and suffix)",
                        "puredn": "DN 搜尋 (使用 uid 屬性搜尋)"
                    }
                },
                "auth_ldap_groups": {
                    "description": "Group access",
                    "help": "Define groups that have access and level"
                },
                "auth_ldap_port": {
                    "description": "LDAP 連接埠",
                    "help": "Port to connect to servers on. For LDAP it should be 389, for LDAPS it should be 636"
                },
                "auth_ldap_prefix": {
                    "description": "使用者首碼",
                    "help": "Used to turn a username into a distinguished name"
                },
                "auth_ldap_server": {
                    "description": "LDAP 伺服器",
                    "help": "Set server(s), space separated. Prefix with ldaps:// for ssl"
                },
                "auth_ldap_starttls": {
                    "description": "使用 STARTTLS",
                    "help": "Use STARTTLS to secure the connection.  Alternative to LDAPS.",
                    "options": {
                        "disabled": "停用",
                        "optional": "選用",
                        "required": "必要"
                    }
                },
                "auth_ldap_suffix": {
                    "description": "使用者尾碼",
                    "help": "Used to turn a username into a distinguished name"
                },
                "auth_ldap_timeout": {
                    "description": "連線逾時",
                    "help": "If one or more servers are unresponsive, higher timeouts will cause slow access. To low may cause connection failures in some cases"
                },
                "auth_ldap_uid_attribute": {
                    "description": "唯一 ID 屬性",
                    "help": "LDAP attribute to use to identify users, must be numeric"
                },
                "auth_ldap_userdn": {
                    "description": "使用全名 DN",
                    "help": "Uses a user's full DN as the value of the member attribute in a group instead of member: username using the prefix and suffix. (it’s member: uid=username,ou=groups,dc=domain,dc=com)"
                },
                "auth_ldap_version": {
                    "description": "LDAP 版本",
                    "help": "用來與 LDAP Server 進行連接的版本，通常應是 v3",
                    "options": {
                        "2": "2",
                        "3": "3"
                    }
                },
                "auth_mechanism": {
                    "description": "授權方法 (慎選!)",
                    "help": "授權方法。注意，若設定錯誤將導致您無法登入系統。若真的發生，您可以手動將 config.php 的設定改回 $config['auth_mechanism'] = 'mysql';",
                    "options": {
                        "mysql": "MySQL (預設)",
                        "active_directory": "Active Directory",
                        "ldap": "LDAP",
                        "radius": "Radius",
                        "http-auth": "HTTP 驗證",
                        "ad-authorization": "外部 AD 驗證",
                        "ldap-authorization": "外部 LDAP 驗證",
                        "sso": "單一簽入 SSO"
                    }
                },
                "auth_remember": {
                    "description": "記住我的期限",
                    "help": "Number of days to keep a user logged in when checking the remember me checkbox at log in."
                },
                "authlog_purge": {
                    "description": "驗證記錄項目大於 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "base_url": {
                    "description": "指定 URL",
                    "help": "This should *only* be set if you want to *force* a particular hostname/port. It will prevent the web interface being usable form any other hostname"
                },
                "device_perf_purge": {
                    "description": "裝置效能項目大於 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "distributed_poller": {
                    "description": "啟用分散式輪詢 (需要額外設定)",
                    "help": "Enable distributed polling system wide. This is intended for load sharing, not remote polling. You must read the documentation for steps to enable: https://docs.librenms.org/Extensions/Distributed-Poller/"
                },
                "distributed_poller_group": {
                    "description": "預設輪詢器群組",
                    "help": "The default poller group all pollers should poll if none is set in config.php"
                },
                "distributed_poller_memcached_host": {
                    "description": "Memcached 主機",
                    "help": "The hostname or ip for the memcached server. This is required for poller_wrapper.py and daily.sh locking."
                },
                "distributed_poller_memcached_port": {
                    "description": "Memcached 連接埠",
                    "help": "The port for the memcached server. Default is 11211"
                },
                "email_auto_tls": {
                    "description": "啟用 / 停用自動 TLS 支援",
                    "options": {
                        "true": "是",
                        "false": "否"
                    }
                },
                "email_backend": {
                    "description": "寄送郵件方式",
                    "help": "The backend to use for sending email, can be mail, sendmail or SMTP",
                    "options": {
                        "mail": "mail",
                        "sendmail": "sendmail",
                        "smtp": "SMTP"
                    }
                },
                "email_from": {
                    "description": "寄件者信箱位址",
                    "help": "Email address used for sending emails (from)"
                },
                "email_html": {
                    "description": "使用 HTML 格式",
                    "help": "寄送 HTML 格式的郵件"
                },
                "email_sendmail_path": {
                    "description": "若啟用此選項，sendmail 所在的位置"
                },
                "email_smtp_auth": {
                    "description": "啟用 / 停用 SMTP 驗證"
                },
                "email_smtp_host": {
                    "description": "指定寄信用的 SMTP 主機"
                },
                "email_smtp_password": {
                    "description": "SMTP 驗證密碼"
                },
                "email_smtp_port": {
                    "description": "SMTP 連接埠設定"
                },
                "email_smtp_secure": {
                    "description": "啟用 / 停用加密 (使用 TLS 或 SSL)",
                    "options": {
                        "": "停用",
                        "tls": "TLS",
                        "ssl": "SSL"
                    }
                },
                "email_smtp_timeout": {
                    "description": "SMTP 逾時設定"
                },
                "email_smtp_username": {
                    "description": "SMTP 驗證使用者名稱"
                },
                "email_user": {
                    "description": "寄件者名稱",
                    "help": "Name used as part of the from address"
                },
                "eventlog_purge": {
                    "description": "事件記錄大於 (天)",
                    "help": "由 daily.sh 進行清理作業"
                },
                "favicon": {
                    "description": "Favicon",
                    "help": "取代預設 Favicon."
                },
                "fping": {
                    "description": "fping 路徑"
                },
                "fping6": {
                    "description": "fping6 路徑"
                },
                "fping_options": {
                    "count": {
                        "description": "fping 次數",
                        "help": "The number of pings to send when checking if a host is up or down via icmp"
                    },
                    "interval": {
                        "description": "fping 間隔",
                        "help": "The amount of milliseconds to wait between pings"
                    },
                    "timeout": {
                        "description": "fping 逾時",
                        "help": "The amount of milliseconds to wait for an echo response before giving up"
                    }
                },
                "geoloc": {
                    "api_key": {
                        "description": "地理編碼 API 金鑰",
                        "help": "Geocoding API Key (Required to function)"
                    },
                    "engine": {
                        "description": "地理編碼引擎",
                        "options": {
                            "google": "Google Maps",
                            "openstreetmap": "OpenStreetMap",
                            "mapquest": "MapQuest",
                            "bing": "Bing Maps"
                        }
                    }
                },
                "graylog": {
                    "base_uri": {
                        "description": "Base URI",
                        "help": "Override the base uri in the case you have modified the Graylog default."
                    },
                    "device-page": {
                        "loglevel": {
                            "description": "裝置概觀記錄等級",
                            "help": "Sets the maximum log level shown on the device overview page."
                        },
                        "rowCount": {
                            "description": "裝置概觀資料筆數",
                            "help": "Sets the number of rows show on the device overview page."
                        }
                    },
                    "password": {
                        "description": "密碼",
                        "help": "Password for accessing Graylog API."
                    },
                    "port": {
                        "description": "連接埠",
                        "help": "The port used to access the Graylog API. If none give, it will be 80 for http and 443 for https."
                    },
                    "server": {
                        "description": "伺服器",
                        "help": "The ip or hostname of the Graylog server API endpoint."
                    },
                    "timezone": {
                        "description": "顯示時區",
                        "help": "Graylog times are stored in GMT, this setting will change the displayed timezone. The value must be a valid PHP timezone."
                    },
                    "username": {
                        "description": "使用者名稱",
                        "help": "Username for accessing the Graylog API."
                    },
                    "version": {
                        "description": "版本",
                        "help": "This is used to automatically create the base_uri for the Graylog API. If you have modified the API uri from the default, set this to other and specify your base_uri."
                    }
                },
                "http_proxy": {
                    "description": "HTTP(S) 代理",
                    "help": "Set this as a fallback if http_proxy or https_proxy environment variable is not available."
                },
                "ignore_mount": {
                    "description": "忽略掛接點",
                    "help": "Don't monitor Disc Usage of this Mountpoints"
                },
                "ignore_mount_network": {
                    "description": "忽略網路掛接點",
                    "help": "Don't monitor Disc Usage of Network Mountpoints"
                },
                "ignore_mount_optical": {
                    "description": "忽略光碟機",
                    "help": "Don't monitor Disc Usage of optical Drives"
                },
                "ignore_mount_removable": {
                    "description": "忽略卸除式磁碟機",
                    "help": "Don't monitor Disc Usage of removable Devices"
                },
                "ignore_mount_regexp": {
                    "description": "以 Regex 設定要忽略的掛接點",
                    "help": "Don't monitor Disc Usage of Mountpoints which are matching at least one of this Regular Expressions"
                },
                "ignore_mount_string": {
                    "description": "以內含字串設定要忽略的掛接點",
                    "help": "Don't monitor Disc Usage of Mountpoints which contains at least one of this Strings"
                },
                "ipmitool": {
                    "description": "ipmtool 路徑"
                },
                "login_message": {
                    "description": "登入訊息",
                    "help": "顯示於登入頁面"
                },
                "mono_font": {
                    "description": "Monospaced 字型"
                },
                "mtr": {
                    "description": "mtr 路徑"
                },
                "mydomain": {
                    "description": "主要網域",
                    "help": "This domain is used for network auto-discovery and other processes. LibreNMS will attempt to append it to unqualified hostnames."
                },
                "nfsen_enable": {
                    "description": "啟用 NfSen",
                    "help": "啟用 NfSen 整合"
                },
                "nfsen_rrds": {
                    "description": "NfSen RRD 目錄",
                    "help": "This value specifies where your NFSen RRD files are located."
                },
                "nfsen_subdirlayout": {
                    "description": "設定 NfSen 子目錄配置",
                    "help": "This must match the subdir layout you have set in NfSen. 1 is the default."
                },
                "nfsen_last_max": {
                    "description": "Last Max"
                },
                "nfsen_top_max": {
                    "description": "Top Max",
                    "help": "Max topN value for stats"
                },
                "nfsen_top_N": {
                    "description": "Top N"
                },
                "nfsen_top_default": {
                    "description": "Default Top N"
                },
                "nfsen_stat_default": {
                    "description": "Default Stat"
                },
                "nfsen_order_default": {
                    "description": "Default Order"
                },
                "nfsen_last_default": {
                    "description": "Default Last"
                },
                "nfsen_lasts": {
                    "description": "Default Last Options"
                },
                "nfsen_split_char": {
                    "description": "分隔字元",
                    "help": "This value tells us what to replace the full stops `.` in the devices hostname with. Usually: `_`"
                },
                "nfsen_suffix": {
                    "description": "檔案名稱首碼",
                    "help": "This is a very important bit as device names in NfSen are limited to 21 characters. This means full domain names for devices can be very problematic to squeeze in, so therefor this chunk is usually removed."
                },
                "nmap": {
                    "description": "nmap 路徑"
                },
                "own_hostname": {
                    "description": "LibreNMS 主機名稱",
                    "help": "Should be set to the hostname/ip the librenms server is added as"
                },
                "oxidized": {
                    "default_group": {
                        "description": "Set the default group returned"
                    },
                    "enabled": {
                        "description": "啟用 Oxidized 支援"
                    },
                    "features": {
                        "versioning": {
                            "description": "啟用組態版本存取",
                            "help": "Enable Oxidized config versioning (requires git backend)"
                        }
                    },
                    "group_support": {
                        "description": "Enable the return of groups to Oxidized"
                    },
                    "reload_nodes": {
                        "description": "在每次新增裝置後，重新載入 Oxidized 節點清單"
                    },
                    "url": {
                        "description": "您的 Oxidized API URL",
                        "help": "Oxidized API url (For example: http://127.0.0.1{8888})"
                    }
                },
                "password": {
                    "min_length": {
                        "description": "密碼最小長度",
                        "help": "Passwords shorter than the given length will be rejected"
                    }
                },
                "peeringdb": {
                    "enabled": {
                        "description": "啟用 PeeringDB 反查",
                        "help": "起用 PeeringDB lookup (資料將於由 daily.sh 進行下載)"
                    }
                },
                "perf_times_purge": {
                    "description": "輪詢器效能記錄項目大於 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "permission": {
                    "device_group": {
                        "allow_dynamic": {
                            "description": "啟用使用者存限可取用動態裝置群組"
                        }
                    }
                },
                "ping": {
                    "description": "ping 路徑"
                },
                "ports_fdb_purge": {
                    "description": "連接埠 FDB 項目大於",
                    "help": "Cleanup done by daily.sh"
                },
                "ports_purge": {
                    "description": "連接埠大於 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "public_status": {
                    "description": "公開狀態顯示",
                    "help": "允許不登入的情況下，顯示裝置的狀態資訊。"
                },
                "routes_max_number": {
                    "description": "允許探索路由的最大路由數",
                    "help": "No route will be discovered if the size of the routing table is bigger than this number"
                },
                "route_purge": {
                    "description": "路由記錄大於 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "rrd": {
                    "heartbeat": {
                        "description": "變更 rrd 活動訊號值 (預設 600)"
                    },
                    "step": {
                        "description": "變更 rrd 間距值 (預設 300)"
                    }
                },
                "rrd_dir": {
                    "description": "RRD 位置",
                    "help": "Location of rrd files.  Default is rrd inside the LibreNMS directory.  Changing this setting does not move the rrd files."
                },
                "rrd_purge": {
                    "description": "RRD 檔案項目大於 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "rrd_rra": {
                    "description": "RRD 格式設定",
                    "help": "These cannot be changed without deleting your existing RRD files. Though one could conceivably increase or decrease the size of each RRA if one had performance problems or if one had a very fast I/O subsystem with no performance worries."
                },
                "rrdcached": {
                    "description": "啟用 rrdcached (socket)",
                    "help": "Enables rrdcached by setting the location of the rrdcached socket. Can be unix or network socket (unix:/run/rrdcached.sock or localhost{42217})"
                },
                "rrdtool": {
                    "description": "rrdtool 路徑"
                },
                "rrdtool_tune": {
                    "description": "調整所有 rrd 連接埠檔案使用最大值",
                    "help": "自動調整 rrd 連接埠檔案的最大值"
                },
                "sfdp": {
                    "description": "sfdp 路徑"
                },
                "shorthost_target_length": {
                    "description": "Shortened hostname maximum length",
                    "help": "Shrinks hostname to maximum length, but always complete subdomain parts"
                },
                "site_style": {
                    "description": "設定站台 css 樣式",
                    "options": {
                        "blue": "Blue",
                        "dark": "Dark",
                        "light": "Light",
                        "mono": "Mono"
                    }
                },
                "snmp": {
                    "transports": {
                        "description": "傳輸 (優先順序)",
                        "help": "Select enabled transports and order them as you want them to be tried."
                    },
                    "version": {
                        "description": "版本 (優先順序)",
                        "help": "Select enabled versions and order them as you want them to be tried."
                    },
                    "community": {
                        "description": "社群 (優先順序)",
                        "help": "Enter community strings for v1 and v2c and order them as you want them to be tried"
                    },
                    "max_repeaters": {
                        "description": "重複擷取最多次數",
                        "help": "Set repeaters to use for SNMP bulk requests"
                    },
                    "port": {
                        "description": "連接埠",
                        "help": "Set the tcp/udp port to be used for SNMP"
                    },
                    "v3": {
                        "description": "SNMP v3 驗證 (優先順序)",
                        "help": "Set up v3 authentication variables and order them as you want them to be tried",
                        "auth": "驗證",
                        "crypto": "加密",
                        "fields": {
                            "authalgo": "演算法",
                            "authlevel": "鄧級",
                            "authname": "使用者名稱",
                            "authpass": "密碼",
                            "cryptoalgo": "演算法",
                            "cryptopass": "演算法密碼"
                        },
                        "level": {
                            "noAuthNoPriv": "No Authentication, No Privacy",
                            "authNoPriv": "Authentication, No Privacy",
                            "authPriv": "Authentication and Privacy"
                        }
                    }
                },
                "snmpbulkwalk": {
                    "description": "snmpbulkwalk 路徑"
                },
                "snmpget": {
                    "description": "snmpget 路徑"
                },
                "snmpgetnext": {
                    "description": "snmpgetnext 路徑"
                },
                "snmptranslate": {
                    "description": "snmptranslate 路徑"
                },
                "snmpwalk": {
                    "description": "snmpwalk 路徑"
                },
                "syslog_filter": {
                    "description": "Filter syslog messages containing"
                },
                "syslog_purge": {
                    "description": "Syslog 項目大於 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "title_image": {
                    "description": "標題圖片",
                    "help": "Overrides the default Title Image."
                },
                "traceroute": {
                    "description": "traceroute 路徑"
                },
                "traceroute6": {
                    "description": "traceroute6 路徑"
                },
                "unix-agent": {
                    "connection-timeout": {
                        "description": "Unix-agent 連線逾時"
                    },
                    "port": {
                        "description": "預設 unix-agent 連接埠",
                        "help": "unix-agent (check_mk) 預設連接埠號碼"
                    },
                    "read-timeout": {
                        "description": "Unix-agent 讀取逾時"
                    }
                },
                "update": {
                    "description": "啟用更新 ./daily.sh"
                },
                "update_channel": {
                    "description": "設定更新頻道",
                    "options": {
                        "master": "master",
                        "release": "release"
                    }
                },
                "virsh": {
                    "description": "virsh 路徑"
                },
                "webui": {
                    "availability_map_box_size": {
                        "description": "可用性區塊寬度",
                        "help": "Input desired tile width in pixels for box size in full view"
                    },
                    "availability_map_compact": {
                        "description": "可用性地圖精簡模式",
                        "help": "Availability map view with small indicators"
                    },
                    "availability_map_sort_status": {
                        "description": "依狀態排序",
                        "help": "以狀態做為裝置與服務的排序"
                    },
                    "availability_map_use_device_groups": {
                        "description": "使用裝置群組篩選器",
                        "help": "啟用裝置群組篩選器"
                    },
                    "default_dashboard_id": {
                        "description": "預設資訊看板",
                        "help": "對於沒有設定預設資訊看板的使用者，所要顯示的預設資訊看板"
                    },
                    "dynamic_graphs": {
                        "description": "啟用動態群組",
                        "help": "Enable dynamic graphs, enables zooming and panning on graphs"
                    },
                    "global_search_result_limit": {
                        "description": "設定搜尋結果筆數上限",
                        "help": "全域搜尋結果限制"
                    },
                    "graph_stacked": {
                        "description": "使用堆疊圖表",
                        "help": "Display stacked graphs instead of inverted graphs"
                    },
                    "graph_type": {
                        "description": "設定圖表類型",
                        "help": "設定預設圖表類型",
                        "options": {
                            "png": "PNG",
                            "svg": "SVG"
                        }
                    },
                    "min_graph_height": {
                        "description": "設定圖表最小高度",
                        "help": "圖表最小高度 (預設: 300)"
                    }
                },
                "device_location_map_open": {
                    "description": "開啟位置圖",
                    "help": "Location Map is shown by default"
                },
                "force_hostname_to_sysname": {
                    "description": "將 Hostname 改以 SysName 顯示",
                    "help": "When using a dynamic DNS hostname or one that does not resolve, this option would allow you to make use of the sysName instead as the preferred reference to the device"
                },
                "force_ip_to_sysname": {
                    "description": "將 IP 位址改以 SysName 顯示",
                    "help": "When using IP addresses as a hostname you can instead represent the devices on the WebUI by its sysName resulting in an easier to read overview of your network. This would apply on networks where you don't have DNS records for most of your devices"
                },
                "whois": {
                    "description": "whois 路徑"
                },
                "smokeping.integration": {
                    "description": "啟用",
                    "help": "Enable smokeping integration"
                },
                "smokeping.dir": {
                    "description": "RRD 存放路徑",
                    "help": "Full path to Smokeping RRDs"
                },
                "smokeping.pings": {
                    "description": "Ping 數量",
                    "help": "Number of pings configured in Smokeping"
                },
                "smokeping.url": {
                    "description": "Smokeping URL 位址",
                    "help": "Full URL to the smokeping gui"
                }
            },
            "twofactor": {
                "description": "啟用雙因素驗證",
                "help": "Enables the built in Two-Factor authentication. You must set up each account to make it active."
            },
            "units": {
                "days": "日",
                "ms": "微秒",
                "seconds": "秒"
            },
            "validate": {
                "boolean": "{value} is not a valid boolean",
                "email": "{value} is not a valid email",
                "integer": "{value} is not an integer",
                "password": "The password is incorrect",
                "select": "{value} is not an allowed value",
                "text": "{value} is not allowed",
                "array": "Invalid format"
            }
        },
        "sensors": {
            "airflow": {
                "short": "氣流",
                "long": "氣流",
                "unit": "cfm",
                "unit_long": "每分鐘標準立方呎"
            },
            "ber": {
                "short": "BER",
                "long": "位元錯誤率",
                "unit": "",
                "unit_long": ""
            },
            "charge": {
                "short": "電量",
                "long": "電量百分比",
                "unit": "%",
                "unit_long": "百分比"
            },
            "chromatic_dispersion": {
                "short": "色散",
                "long": "色散",
                "unit": "ps/nm/km",
                "unit_long": "Picoseconds per Nanometer per Kilometer"
            },
            "cooling": {
                "short": "Cooling",
                "long": "",
                "unit": "W",
                "unit_long": "瓦特"
            },
            "count": {
                "short": "Count",
                "long": "Count",
                "unit": "",
                "unit_long": ""
            },
            "current": {
                "short": "電流",
                "long": "電流",
                "unit": "A",
                "unit_long": "安培"
            },
            "dbm": {
                "short": "dBm",
                "long": "dBm",
                "unit": "dBm",
                "unit_long": "毫瓦分貝"
            },
            "delay": {
                "short": "延遲",
                "long": "延遲",
                "unit": "s",
                "unit_long": "秒"
            },
            "eer": {
                "short": "EER",
                "long": "能效比",
                "unit": "",
                "unit_long": ""
            },
            "fanspeed": {
                "short": "風扇轉速",
                "long": "風扇轉速",
                "unit": "RPM",
                "unit_long": "每分鐘旋轉次數"
            },
            "frequency": {
                "short": "頻率",
                "long": "頻率",
                "unit": "Hz",
                "unit_long": "赫茲"
            },
            "humidity": {
                "short": "濕度",
                "long": "濕度百分比",
                "unit": "%",
                "unit_long": "百分比"
            },
            "load": {
                "short": "負載",
                "long": "負載百分比",
                "unit": "%",
                "unit_long": "百分比"
            },
            "power": {
                "short": "電力",
                "long": "電力",
                "unit": "W",
                "unit_long": "瓦特"
            },
            "power_consumed": {
                "short": "消耗功率",
                "long": "消耗功率",
                "unit": "kWh",
                "unit_long": "千瓦小時"
            },
            "power_factor": {
                "short": "功率因數",
                "long": "功率因數",
                "unit": "",
                "unit_long": ""
            },
            "pressure": {
                "short": "壓力",
                "long": "壓力",
                "unit": "kPa",
                "unit_long": "千帕"
            },
            "quality_factor": {
                "short": "品質因子",
                "long": "品質因子",
                "unit": "",
                "unit_long": ""
            },
            "runtime": {
                "short": "Runtime",
                "long": "Runtime",
                "unit": "分",
                "unit_long": "分鐘"
            },
            "signal": {
                "short": "訊號",
                "long": "訊號",
                "unit": "dBm",
                "unit_long": "毫瓦分貝"
            },
            "snr": {
                "short": "SNR",
                "long": "訊號雜訊比",
                "unit": "dB",
                "unit_long": "分貝"
            },
            "state": {
                "short": "狀態",
                "long": "狀態",
                "unit": ""
            },
            "temperature": {
                "short": "溫度",
                "long": "溫度",
                "unit": "°C",
                "unit_long": "° 攝氏"
            },
            "voltage": {
                "short": "電壓",
                "long": "電壓",
                "unit": "V",
                "unit_long": "伏特"
            },
            "waterflow": {
                "short": "水流",
                "long": "水流",
                "unit": "l/m",
                "unit_long": "升每分鐘"
            }
        },
        "passwords": {
            "password": "密碼至少需要六個字元，並且要確認兩者相符。",
            "reset": "您的密碼已重置。",
            "sent": "已經寄送密碼重置連結至您的電子郵件信箱。",
            "token": "此密碼重置權仗無效。",
            "user": "找不到使用者的電子郵件位址。"
        },
        "device": {
            "attributes": {
                "features": "OS Features",
                "hardware": "硬體",
                "icon": "圖示",
                "location": "位置",
                "os": "作業系統",
                "serial": "序號",
                "sysName": "系統名稱",
                "version": "作業系統版本"
            }
        },
        "wireless": {
            "title": "無線網路",
            "ap-count": {
                "short": "AP 數量",
                "long": "AP 數量",
                "unit": ""
            },
            "clients": {
                "short": "用戶端",
                "long": "用戶端數量",
                "unit": ""
            },
            "capacity": {
                "short": "容量",
                "long": "容量",
                "unit": "%"
            },
            "ccq": {
                "short": "CCQ",
                "long": "客戶端連線品質",
                "unit": "%"
            },
            "errors": {
                "short": "錯誤",
                "long": "錯誤數量",
                "unit": ""
            },
            "error-ratio": {
                "short": "錯誤率",
                "long": "位元/封包錯誤率",
                "unit": "%"
            },
            "error-rate": {
                "short": "BER",
                "long": "位元錯誤率",
                "unit": "bps"
            },
            "frequency": {
                "short": "頻率",
                "long": "頻率",
                "unit": "MHz"
            },
            "distance": {
                "short": "距離",
                "long": "距離",
                "unit": "km"
            },
            "mse": {
                "short": "MSE",
                "long": "平均誤差",
                "unit": "dB"
            },
            "noise-floor": {
                "short": "背景雜訊",
                "long": "背景雜訊",
                "unit": "dBm"
            },
            "power": {
                "short": "電力/訊號",
                "long": "TX/RX 電力或訊號",
                "unit": "dBm"
            },
            "quality": {
                "short": "品質",
                "long": "品質",
                "unit": "%"
            },
            "rate": {
                "short": "傳送率",
                "long": "TX/RX 傳送率",
                "unit": "bps"
            },
            "rssi": {
                "short": "RSSI",
                "long": "接收訊號強度指標",
                "unit": "dBm"
            },
            "snr": {
                "short": "SNR",
                "long": "訊號噪訊比",
                "unit": "dB"
            },
            "ssr": {
                "short": "SSR",
                "long": "訊號強度比",
                "unit": "dB"
            },
            "utilization": {
                "short": "使用率",
                "long": "使用率",
                "unit": "%"
            },
            "xpi": {
                "short": "XPI",
                "long": "交互極化干擾",
                "unit": "dB"
            }
        },
        "commands": {
            "user{add}": {
                "description": "新增一個本機使用者，只有在設定驗證使用 mysql 時才可以使用此使用者帳號登入",
                "arguments": {
                    "username": "使用者用來登入的名稱"
                },
                "options": {
                    "descr": "使用者描述",
                    "email": "使用者的郵件",
                    "password": "使用者的密碼，如果沒有提供，您將會收到提示",
                    "full-name": "使用者的全名",
                    "role": "將使用者指派至角色 {roles}"
                },
                "password-request": "請輸入使用者的密碼",
                "success": "已成功新增使用者: {username}",
                "wrong-auth": "警告，您將無法以這個使用者登入，因為您沒有使用 MySQL 驗證"
            }
        },
        "pagination": {
            "previous": "&laquo; 往前",
            "next": "往後 &raquo;"
        },
        "auth": {
            "failed": "這些憑證與我們的記錄不符。",
            "throttle": "嘗試登入次數過多。請稍候 {seconds} 秒再試。"
        },
        "preferences": {
            "title": "喜好設定",
            "lang": "繁體中文"
        },
        "usr/home/dan/librenms/resources/lang/it/passwords": {
            "password": "La password deve essere di almeno otto caratteri ed uguale a quella di conferma.",
            "reset": "La tua password è stata resettata!",
            "sent": "Ti abbiamo inviato per e-mail il link per reimpostare la password!",
            "token": "Questo token per reimpostare la password non è valido.",
            "user": "Non è stato possibile trovare un utente con quell'indirizzo e-mail."
        },
        "usr/home/dan/librenms/resources/lang/it/settings": {
            "readonly": "Set in config.php, remove from config.php to enable.",
            "groups": {
                "alerting": "Avvisi",
                "auth": "Autenticazione",
                "authorization": "Authorization",
                "external": "External",
                "global": "Global",
                "os": "OS",
                "discovery": "Discovery",
                "poller": "Poller",
                "system": "System",
                "webui": "Web UI"
            },
            "sections": {
                "alerting": {
                    "general": "General Alert Settings",
                    "email": "Email Options",
                    "rules": "Alert Rule Default Settings"
                },
                "auth": {
                    "general": "General Authentication Settings",
                    "ad": "Active Directory Settings",
                    "ldap": "LDAP Settings"
                },
                "authorization": {
                    "device-group": "Device Group Settings"
                },
                "discovery": {
                    "general": "General Discovery Settings",
                    "route": "Routes Discovery Module",
                    "discovery_modules": "Discovery Modules",
                    "storage": "Storage Module"
                },
                "external": {
                    "binaries": "Binary Locations",
                    "location": "Location Settings",
                    "graylog": "Graylog Integration",
                    "oxidized": "Oxidized Integration",
                    "peeringdb": "PeeringDB Integration",
                    "nfsen": "NfSen Integration",
                    "unix-agent": "Unix-Agent Integration"
                },
                "poller": {
                    "distributed": "Distributed Poller",
                    "graphite": "Datastore: Graphite",
                    "influxdb": "Datastore: InfluxDB",
                    "opentsdb": "Datastore: OpenTSDB",
                    "ping": "Ping",
                    "prometheus": "Datastore: Prometheus",
                    "rrdtool": "Datastore: RRDTool",
                    "snmp": "SNMP",
                    "poller_modules": "Poller Modules"
                },
                "system": {
                    "cleanup": "Cleanup",
                    "proxy": "Proxy",
                    "updates": "Updates",
                    "server": "Server"
                },
                "webui": {
                    "availability-map": "Availability Map Settings",
                    "graph": "Graph Settings",
                    "dashboard": "Dashboard Settings",
                    "search": "Search Settings",
                    "style": "Style",
                    "device": "Device Settings",
                    "worldmap": "World Map Settings"
                }
            },
            "settings": {
                "active_directory": {
                    "users_purge": {
                        "description": "Keep inactive users for",
                        "help": "Users will be deleted from LibreNMS after this may days of not logging in. 0 means never and users will be recreated if the user logs back in."
                    }
                },
                "addhost_alwayscheckip": {
                    "description": "Check for duplicate IP when adding devices",
                    "help": "If a host is added as an ip address it is checked to ensure the ip is not already present. If the ip is present the host is not added. If host is added by hostname this check is not performed. If the setting is true hostnames are resolved and the check is also performed. This helps prevents accidental duplicate hosts."
                },
                "alert_rule": {
                    "severity": {
                        "description": "Severity",
                        "help": "Severity for an Alert"
                    },
                    "max_alerts": {
                        "description": "Max Alerts",
                        "help": "Count of Alerts to be sent"
                    },
                    "delay": {
                        "description": "Delay",
                        "help": "Delay before an Alert will be sent"
                    },
                    "interval": {
                        "description": "Interval",
                        "help": "Interval to be checked for this Alert"
                    },
                    "mute_alerts": {
                        "description": "Mute Alerts",
                        "help": "Should Alert only be seen in WebUI"
                    },
                    "invert_rule_match": {
                        "description": "Invert Rule Match",
                        "help": "Alert only if rule doesn't match"
                    },
                    "recovery_alerts": {
                        "description": "Recovery Alerts",
                        "help": "Notify if Alert recovers"
                    },
                    "invert_map": {
                        "description": "All devices except in list",
                        "help": "Alert only for Devices which are not listed"
                    }
                },
                "alert": {
                    "ack_until_clear": {
                        "description": "Default acknowledge until alert clears option",
                        "help": "Default acknowledge until alert clears"
                    },
                    "admins": {
                        "description": "Issue alerts to admins",
                        "help": "Alert administrators"
                    },
                    "default_copy": {
                        "description": "Copy all email alerts to default contact",
                        "help": "Copy all email alerts to default contact"
                    },
                    "default_if_none": {
                        "description": "cannot set in webui?",
                        "help": "Send mail to default contact if no other contacts are found"
                    },
                    "default_mail": {
                        "description": "Default contact",
                        "help": "The default mail contact"
                    },
                    "default_only": {
                        "description": "Send alerts to default contact only",
                        "help": "Only alert default mail contact"
                    },
                    "disable": {
                        "description": "Disable alerting",
                        "help": "Stop alerts being generated"
                    },
                    "fixed-contacts": {
                        "description": "Updates to contact email addresses not honored",
                        "help": "If TRUE any changes to sysContact or users emails will not be honoured whilst alert is active"
                    },
                    "globals": {
                        "description": "Issue alerts to read only users",
                        "help": "Alert read only administrators"
                    },
                    "syscontact": {
                        "description": "Issue alerts to sysContact",
                        "help": "Send alert to email in SNMP sysContact"
                    },
                    "transports": {
                        "mail": {
                            "description": "Enable email alerting",
                            "help": "Mail alerting transport"
                        }
                    },
                    "tolerance_window": {
                        "description": "Tolerance window for cron",
                        "help": "Tolerance window in seconds"
                    },
                    "users": {
                        "description": "Issue alerts to normal users",
                        "help": "Alert normal users"
                    }
                },
                "alert_log_purge": {
                    "description": "Alert log entries older than",
                    "help": "Cleanup done by daily.sh"
                },
                "allow_duplicate_sysName": {
                    "description": "Allow Duplicate sysName",
                    "help": "By default duplicate sysNames are disabled from being added to prevent a device with multiple interfaces from being added multiple times"
                },
                "allow_unauth_graphs": {
                    "description": "Allow unauthenticated graph access",
                    "help": "Allows any one to access graphs without login"
                },
                "allow_unauth_graphs_cidr": {
                    "description": "Allow the given networks graph access",
                    "help": "Allow the given networks unauthenticated graph access (does not apply when unauthenticated graphs is enabled)"
                },
                "api_demo": {
                    "description": "This is the demo"
                },
                "apps": {
                    "powerdns-recursor": {
                        "api-key": {
                            "description": "API key for PowerDNS Recursor",
                            "help": "API key for the PowerDNS Recursor app when connecting directly"
                        },
                        "https": {
                            "description": "PowerDNS Recursor use HTTPS?",
                            "help": "Use HTTPS instead of HTTP for the PowerDNS Recursor app when connecting directly"
                        },
                        "port": {
                            "description": "PowerDNS Recursor port",
                            "help": "TCP port to use for the PowerDNS Recursor app when connecting directly"
                        }
                    }
                },
                "astext": {
                    "description": "Key to hold cache of autonomous systems descriptions"
                },
                "auth_ad_base_dn": {
                    "description": "Base DN",
                    "help": "groups and users must be under this dn. Example: dc=example,dc=com"
                },
                "auth_ad_check_certificates": {
                    "description": "Check certificate",
                    "help": "Check certificates for validity. Some servers use self signed certificates, disabling this allows those."
                },
                "auth_ad_group_filter": {
                    "description": "Group LDAP filter",
                    "help": "Active Directory LDAP filter for selecting groups"
                },
                "auth_ad_groups": {
                    "description": "Group access",
                    "help": "Define groups that have access and level"
                },
                "auth_ad_user_filter": {
                    "description": "User LDAP filter",
                    "help": "Active Directory LDAP filter for selecting users"
                },
                "auth_ldap_attr": {
                    "uid": {
                        "description": "Attribute to check username against",
                        "help": "Attribute used to identify users by username"
                    }
                },
                "auth_ldap_binddn": {
                    "description": "Bind DN (overrides bind username)",
                    "help": "Full DN of bind user"
                },
                "auth_ldap_bindpassword": {
                    "description": "Bind password",
                    "help": "Password for bind user"
                },
                "auth_ldap_binduser": {
                    "description": "Bind username",
                    "help": "Used to query the LDAP server when no user is logged in (alerts, API, etc)"
                },
                "auth_ad_binddn": {
                    "description": "Bind DN (overrides bind username)",
                    "help": "Full DN of bind user"
                },
                "auth_ad_bindpassword": {
                    "description": "Bind password",
                    "help": "Password for bind user"
                },
                "auth_ad_binduser": {
                    "description": "Bind username",
                    "help": "Used to query the AD server when no user is logged in (alerts, API, etc)"
                },
                "auth_ldap_cache_ttl": {
                    "description": "LDAP cache expiration",
                    "help": "Temporarily stores LDAP query results.  Improves speeds, but the data may be stale."
                },
                "auth_ldap_debug": {
                    "description": "Show debug",
                    "help": "Shows debug information.  May expose private information, do not leave enabled."
                },
                "auth_ldap_emailattr": {
                    "description": "Mail attribute"
                },
                "auth_ldap_group": {
                    "description": "Access group DN",
                    "help": "Distinguished name for a group to give normal level access. Example: cn=groupname,ou=groups,dc=example,dc=com"
                },
                "auth_ldap_groupbase": {
                    "description": "Group base DN",
                    "help": "Distinguished name to search for groups Example: ou=group,dc=example,dc=com"
                },
                "auth_ldap_groupmemberattr": {
                    "description": "Group member attribute"
                },
                "auth_ldap_groupmembertype": {
                    "description": "Find group members by",
                    "options": {
                        "username": "Username",
                        "fulldn": "Full DN (using prefix and suffix)",
                        "puredn": "DN Search (search using uid attribute)"
                    }
                },
                "auth_ldap_groups": {
                    "description": "Group access",
                    "help": "Define groups that have access and level"
                },
                "auth_ldap_port": {
                    "description": "LDAP port",
                    "help": "Port to connect to servers on. For LDAP it should be 389, for LDAPS it should be 636"
                },
                "auth_ldap_prefix": {
                    "description": "User prefix",
                    "help": "Used to turn a username into a distinguished name"
                },
                "auth_ldap_server": {
                    "description": "LDAP Server(s)",
                    "help": "Set server(s), space separated. Prefix with ldaps:// for ssl"
                },
                "auth_ldap_starttls": {
                    "description": "Use STARTTLS",
                    "help": "Use STARTTLS to secure the connection.  Alternative to LDAPS.",
                    "options": {
                        "disabled": "Disabled",
                        "optional": "Optional",
                        "required": "Required"
                    }
                },
                "auth_ldap_suffix": {
                    "description": "User suffix",
                    "help": "Used to turn a username into a distinguished name"
                },
                "auth_ldap_timeout": {
                    "description": "Connection timeout",
                    "help": "If one or more servers are unresponsive, higher timeouts will cause slow access. To low may cause connection failures in some cases"
                },
                "auth_ldap_uid_attribute": {
                    "description": "Unique ID attribute",
                    "help": "LDAP attribute to use to identify users, must be numeric"
                },
                "auth_ldap_userdn": {
                    "description": "Use full user DN",
                    "help": "Uses a user's full DN as the value of the member attribute in a group instead of member: username using the prefix and suffix. (it’s member: uid=username,ou=groups,dc=domain,dc=com)"
                },
                "auth_ldap_wildcard_ou": {
                    "description": "Wildcard user OU",
                    "help": "Search for user matching user name independently of OU set in user suffix. Useful if your users are in different OU. Bind username, if set, still user suffix"
                },
                "auth_ldap_version": {
                    "description": "LDAP version",
                    "help": "LDAP version to use to talk to the server.  Usually this should be v3",
                    "options": {
                        "2": "2",
                        "3": "3"
                    }
                },
                "auth_mechanism": {
                    "description": "Authorization Method (Caution!)",
                    "help": "Authorization method.  Caution, you may lose the ability to log in. You can override this back to mysql by setting $config['auth_mechanism'] = 'mysql'; in your config.php",
                    "options": {
                        "mysql": "MySQL (default)",
                        "active_directory": "Active Directory",
                        "ldap": "LDAP",
                        "radius": "Radius",
                        "http-auth": "HTTP Authentication",
                        "ad-authorization": "Externally authenticated AD",
                        "ldap-authorization": "Externally authenticated LDAP",
                        "sso": "Single Sign On"
                    }
                },
                "auth_remember": {
                    "description": "Remember me duration",
                    "help": "Number of days to keep a user logged in when checking the remember me checkbox at log in."
                },
                "authlog_purge": {
                    "description": "Auth log entries older than (days)",
                    "help": "Cleanup done by daily.sh"
                },
                "base_url": {
                    "description": "Specific URL",
                    "help": "This should *only* be set if you want to *force* a particular hostname/port. It will prevent the web interface being usable form any other hostname"
                },
                "device_perf_purge": {
                    "description": "Device performance entries older than (days)",
                    "help": "Cleanup done by daily.sh"
                },
                "discovery_modules": {
                    "arp-table": {
                        "description": "ARP Table"
                    },
                    "applications": {
                        "description": "Applications"
                    },
                    "bgp-peers": {
                        "description": "BGP Peers"
                    },
                    "cisco-cbqos": {
                        "description": "Cisco CBQOS"
                    },
                    "cisco-cef": {
                        "description": "Cisco CEF"
                    },
                    "cisco-mac-accounting": {
                        "description": "Cisco MAC Accounting"
                    },
                    "cisco-otv": {
                        "description": "Cisco OTV"
                    },
                    "cisco-qfp": {
                        "description": "Cisco QFP"
                    },
                    "cisco-sla": {
                        "description": "Cisco SLA"
                    },
                    "cisco-pw": {
                        "description": "Cisco PW"
                    },
                    "cisco-vrf-lite": {
                        "description": "Cisco VRF Lite"
                    },
                    "discovery-arp": {
                        "description": "Discovery ARP"
                    },
                    "discovery-protocols": {
                        "description": "Discovery Protocols"
                    },
                    "entity-physical": {
                        "description": "Entity Physical"
                    },
                    "entity-state": {
                        "description": "Entity State"
                    },
                    "fdb-table": {
                        "description": "FDB Table"
                    },
                    "hr-device": {
                        "description": "HR Device"
                    },
                    "ipv4-addresses": {
                        "description": "IPv4 Addresses"
                    },
                    "ipv6-addresses": {
                        "description": "IPv6 Addresses"
                    },
                    "junose-atm-vp": {
                        "description": "Junose ATM VP"
                    },
                    "libvirt-vminfo": {
                        "description": "Libvirt VMInfo"
                    },
                    "loadbalancers": {
                        "description": "Loadbalancers"
                    },
                    "mef": {
                        "description": "MEF"
                    },
                    "mempools": {
                        "description": "Mempools"
                    },
                    "mpls": {
                        "description": "MPLS"
                    },
                    "ntp": {
                        "description": "NTP"
                    },
                    "os": {
                        "description": "OS"
                    },
                    "ports": {
                        "description": "Ports"
                    },
                    "ports-stack": {
                        "description": "Ports Stack"
                    },
                    "processors": {
                        "description": "Processors"
                    },
                    "route": {
                        "description": "Route"
                    },
                    "sensors": {
                        "description": "Sensors"
                    },
                    "services": {
                        "description": "Services"
                    },
                    "storage": {
                        "description": "Storage"
                    },
                    "stp": {
                        "description": "STP"
                    },
                    "toner": {
                        "description": "Toner"
                    },
                    "ucd-diskio": {
                        "description": "UCD DiskIO"
                    },
                    "vlans": {
                        "description": "VLans"
                    },
                    "vmware-vminfo": {
                        "description": "VMWare VMInfo"
                    },
                    "vrf": {
                        "description": "VRF"
                    },
                    "wireless": {
                        "description": "Wireless"
                    }
                },
                "distributed_poller": {
                    "description": "Enable Distributed Polling (requires additional setup)",
                    "help": "Enable distributed polling system wide. This is intended for load sharing, not remote polling. You must read the documentation for steps to enable: https://docs.librenms.org/Extensions/Distributed-Poller/"
                },
                "distributed_poller_group": {
                    "description": "Default Poller Group",
                    "help": "The default poller group all pollers should poll if none is set in config.php"
                },
                "distributed_poller_memcached_host": {
                    "description": "Memcached host",
                    "help": "The hostname or ip for the memcached server. This is required for poller_wrapper.py and daily.sh locking."
                },
                "distributed_poller_memcached_port": {
                    "description": "Memcached port",
                    "help": "The port for the memcached server. Default is 11211"
                },
                "email_auto_tls": {
                    "description": "Auto TLS support",
                    "help": "Tries to use TLS before falling back to un-encrypted"
                },
                "email_backend": {
                    "description": "How to deliver mail",
                    "help": "The backend to use for sending email, can be mail, sendmail or SMTP",
                    "options": {
                        "mail": "mail",
                        "sendmail": "sendmail",
                        "smtp": "SMTP"
                    }
                },
                "email_from": {
                    "description": "From email address",
                    "help": "Email address used for sending emails (from)"
                },
                "email_html": {
                    "description": "Use HTML emails",
                    "help": "Send HTML emails"
                },
                "email_sendmail_path": {
                    "description": "Path to sendmail binary"
                },
                "email_smtp_auth": {
                    "description": "SMTP authentication",
                    "help": "Enable this if your SMTP server requires authentication"
                },
                "email_smtp_host": {
                    "description": "SMTP Server",
                    "help": "IP or dns name for the SMTP server to deliver mail to"
                },
                "email_smtp_password": {
                    "description": "SMTP Auth password"
                },
                "email_smtp_port": {
                    "description": "SMTP port setting"
                },
                "email_smtp_secure": {
                    "description": "Encryption",
                    "options": {
                        "": "Disabled",
                        "tls": "TLS",
                        "ssl": "SSL"
                    }
                },
                "email_smtp_timeout": {
                    "description": "SMTP timeout setting"
                },
                "email_smtp_username": {
                    "description": "SMTP Auth username"
                },
                "email_user": {
                    "description": "From name",
                    "help": "Name used as part of the from address"
                },
                "eventlog_purge": {
                    "description": "Event log entries older than (days)",
                    "help": "Cleanup done by daily.sh"
                },
                "favicon": {
                    "description": "Favicon",
                    "help": "Overrides the default favicon."
                },
                "fping": {
                    "description": "Path to fping"
                },
                "fping6": {
                    "description": "Path to fping6"
                },
                "fping_options": {
                    "count": {
                        "description": "fping count",
                        "help": "The number of pings to send when checking if a host is up or down via icmp"
                    },
                    "interval": {
                        "description": "fping interval",
                        "help": "The amount of milliseconds to wait between pings"
                    },
                    "timeout": {
                        "description": "fping timeout",
                        "help": "The amount of milliseconds to wait for an echo response before giving up"
                    }
                },
                "geoloc": {
                    "api_key": {
                        "description": "Geocoding API Key",
                        "help": "Geocoding API Key (Required to function)"
                    },
                    "engine": {
                        "description": "Geocoding Engine",
                        "options": {
                            "google": "Google Maps",
                            "openstreetmap": "OpenStreetMap",
                            "mapquest": "MapQuest",
                            "bing": "Bing Maps"
                        }
                    }
                },
                "graphite": {
                    "enable": {
                        "description": "Enable",
                        "help": "Exports metrics to Graphite"
                    },
                    "host": {
                        "description": "Server",
                        "help": "The IP or hostname of the Graphite server to send data to"
                    },
                    "port": {
                        "description": "Port",
                        "help": "The port to use to connect to the Graphite server"
                    },
                    "prefix": {
                        "description": "Prefix (Optional)",
                        "help": "Will add the prefix to the start of all metrics.  Must be alphanumeric separated by dots"
                    }
                },
                "graylog": {
                    "base_uri": {
                        "description": "Base URI",
                        "help": "Override the base uri in the case you have modified the Graylog default."
                    },
                    "device-page": {
                        "loglevel": {
                            "description": "Device Overview Log Level",
                            "help": "Sets the maximum log level shown on the device overview page."
                        },
                        "rowCount": {
                            "description": "Device Overview Row Count",
                            "help": "Sets the number of rows show on the device overview page."
                        }
                    },
                    "password": {
                        "description": "Password",
                        "help": "Password for accessing Graylog API."
                    },
                    "port": {
                        "description": "Port",
                        "help": "The port used to access the Graylog API. If none give, it will be 80 for http and 443 for https."
                    },
                    "server": {
                        "description": "Server",
                        "help": "The ip or hostname of the Graylog server API endpoint."
                    },
                    "timezone": {
                        "description": "Display Timezone",
                        "help": "Graylog times are stored in GMT, this setting will change the displayed timezone. The value must be a valid PHP timezone."
                    },
                    "username": {
                        "description": "Username",
                        "help": "Username for accessing the Graylog API."
                    },
                    "version": {
                        "description": "Version",
                        "help": "This is used to automatically create the base_uri for the Graylog API. If you have modified the API uri from the default, set this to other and specify your base_uri."
                    }
                },
                "http_proxy": {
                    "description": "HTTP(S) Proxy",
                    "help": "Set this as a fallback if http_proxy or https_proxy environment variable is not available."
                },
                "ignore_mount": {
                    "description": "Mountpoints to be ignored",
                    "help": "Don't monitor Disc Usage of this Mountpoints"
                },
                "ignore_mount_network": {
                    "description": "Ignore Network Mountpoints",
                    "help": "Don't monitor Disc Usage of Network Mountpoints"
                },
                "ignore_mount_optical": {
                    "description": "Ignore Optical Drives",
                    "help": "Don't monitor Disc Usage of optical Drives"
                },
                "ignore_mount_removable": {
                    "description": "Ignore Removable Drives",
                    "help": "Don't monitor Disc Usage of removable Devices"
                },
                "ignore_mount_regexp": {
                    "description": "Mountpoints matching Regex to be ignored",
                    "help": "Don't monitor Disc Usage of Mountpoints which are matching at least one of this Regular Expressions"
                },
                "ignore_mount_string": {
                    "description": "Mountpoints containing String to be ignored",
                    "help": "Don't monitor Disc Usage of Mountpoints which contains at least one of this Strings"
                },
                "influxdb": {
                    "db": {
                        "description": "Database",
                        "help": "Name of the InfluxDB database to store metrics"
                    },
                    "enable": {
                        "description": "Enable",
                        "help": "Exports metrics to InfluxDB"
                    },
                    "host": {
                        "description": "Server",
                        "help": "The IP or hostname of the InfluxDB server to send data to"
                    },
                    "password": {
                        "description": "Password",
                        "help": "Password to connect to InfluxDB, if required"
                    },
                    "port": {
                        "description": "Port",
                        "help": "The port to use to connect to the InfluxDB server"
                    },
                    "timeout": {
                        "description": "Timeout",
                        "help": "How long to wait for InfluxDB server, 0 means default timeout"
                    },
                    "transport": {
                        "description": "Transport",
                        "help": "The port to use to connect to the InfluxDB server",
                        "options": {
                            "http": "HTTP",
                            "https": "HTTPS",
                            "udp": "UDPRRRRRRR"
                        }
                    },
                    "username": {
                        "description": "Username",
                        "help": "Username to connect to InfluxDB, if required"
                    },
                    "verifySSL": {
                        "description": "Verify SSL",
                        "help": "Verify the SSL certificate is valid and trusted"
                    }
                },
                "ipmitool": {
                    "description": "Path to ipmtool"
                },
                "login_message": {
                    "description": "Logon Message",
                    "help": "Displayed on the login page"
                },
                "mono_font": {
                    "description": "Monospaced Font"
                },
                "mtr": {
                    "description": "Path to mtr"
                },
                "mydomain": {
                    "description": "Primary Domain",
                    "help": "This domain is used for network auto-discovery and other processes. LibreNMS will attempt to append it to unqualified hostnames."
                },
                "network_map_show_on_worldmap": {
                    "description": "Display network links on the map",
                    "help": "Show the networks links between the different location on the worldmap (weathermap-like)"
                },
                "nfsen_enable": {
                    "description": "Enable NfSen",
                    "help": "Enable Integration with NfSen"
                },
                "nfsen_rrds": {
                    "description": "NfSen RRD Directories",
                    "help": "This value specifies where your NFSen RRD files are located."
                },
                "nfsen_subdirlayout": {
                    "description": "Set NfSen subdir layout",
                    "help": "This must match the subdir layout you have set in NfSen. 1 is the default."
                },
                "nfsen_last_max": {
                    "description": "Last Max"
                },
                "nfsen_top_max": {
                    "description": "Top Max",
                    "help": "Max topN value for stats"
                },
                "nfsen_top_N": {
                    "description": "Top N"
                },
                "nfsen_top_default": {
                    "description": "Default Top N"
                },
                "nfsen_stat_default": {
                    "description": "Default Stat"
                },
                "nfsen_order_default": {
                    "description": "Default Order"
                },
                "nfsen_last_default": {
                    "description": "Default Last"
                },
                "nfsen_lasts": {
                    "description": "Default Last Options"
                },
                "nfsen_split_char": {
                    "description": "Split Char",
                    "help": "This value tells us what to replace the full stops `.` in the devices hostname with. Usually: `_`"
                },
                "nfsen_suffix": {
                    "description": "File name suffix",
                    "help": "This is a very important bit as device names in NfSen are limited to 21 characters. This means full domain names for devices can be very problematic to squeeze in, so therefor this chunk is usually removed."
                },
                "nmap": {
                    "description": "Path to nmap"
                },
                "opentsdb": {
                    "enable": {
                        "description": "Enable",
                        "help": "Exports metrics to OpenTSDB"
                    },
                    "host": {
                        "description": "Server",
                        "help": "The IP or hostname of the OpenTSDB server to send data to"
                    },
                    "port": {
                        "description": "Port",
                        "help": "The port to use to connect to the OpenTSDB server"
                    }
                },
                "own_hostname": {
                    "description": "LibreNMS hostname",
                    "help": "Should be set to the hostname/ip the librenms server is added as"
                },
                "oxidized": {
                    "default_group": {
                        "description": "Set the default group returned"
                    },
                    "enabled": {
                        "description": "Enable Oxidized support"
                    },
                    "features": {
                        "versioning": {
                            "description": "Enable config versioning access",
                            "help": "Enable Oxidized config versioning (requires git backend)"
                        }
                    },
                    "group_support": {
                        "description": "Enable the return of groups to Oxidized"
                    },
                    "reload_nodes": {
                        "description": "Reload Oxidized nodes list, each time a device is added"
                    },
                    "url": {
                        "description": "URL to your Oxidized API",
                        "help": "Oxidized API url (For example: http://127.0.0.1{8888})"
                    }
                },
                "password": {
                    "min_length": {
                        "description": "Minimum password length",
                        "help": "Passwords shorter than the given length will be rejected"
                    }
                },
                "peeringdb": {
                    "enabled": {
                        "description": "Enable PeeringDB lookup",
                        "help": "Enable PeeringDB lookup (data is downloaded with daily.sh)"
                    }
                },
                "perf_times_purge": {
                    "description": "Poller performance log entries older than (days)",
                    "help": "Cleanup done by daily.sh"
                },
                "permission": {
                    "device_group": {
                        "allow_dynamic": {
                            "description": "Enable user access via dynamic Device Groups"
                        }
                    }
                },
                "ping": {
                    "description": "Path to ping"
                },
                "poller_modules": {
                    "unix-agent": {
                        "description": "Unix Agent"
                    },
                    "os": {
                        "description": "OS"
                    },
                    "ipmi": {
                        "description": "IPMI"
                    },
                    "sensors": {
                        "description": "Sensors"
                    },
                    "processors": {
                        "description": "Processors"
                    },
                    "mempools": {
                        "description": "Mempools"
                    },
                    "storage": {
                        "description": "Storage"
                    },
                    "netstats": {
                        "description": "Netstats"
                    },
                    "hr-mib": {
                        "description": "HR Mib"
                    },
                    "ucd-mib": {
                        "description": "Ucd Mib"
                    },
                    "ipSystemStats": {
                        "description": "ipSystemStats"
                    },
                    "ports": {
                        "description": "Ports"
                    },
                    "bgp-peers": {
                        "description": "BGP Peers"
                    },
                    "junose-atm-vp": {
                        "description": "JunOS ATM VP"
                    },
                    "toner": {
                        "description": "Toner"
                    },
                    "ucd-diskio": {
                        "description": "UCD DiskIO"
                    },
                    "wifi": {
                        "description": "Wifi"
                    },
                    "wireless": {
                        "description": "Wireless"
                    },
                    "ospf": {
                        "description": "OSPF"
                    },
                    "cisco-ipsec-flow-monitor": {
                        "description": "Cisco IPSec flow Monitor"
                    },
                    "cisco-remote-access-monitor": {
                        "description": "Cisco remote access Monitor"
                    },
                    "cisco-cef": {
                        "description": "Cisco CEF"
                    },
                    "cisco-sla": {
                        "description": "Cisco SLA"
                    },
                    "cisco-mac-accounting": {
                        "description": "Cisco MAC Accounting"
                    },
                    "cipsec-tunnels": {
                        "description": "Cipsec Tunnels"
                    },
                    "cisco-ace-loadbalancer": {
                        "description": "Cisco ACE Loadbalancer"
                    },
                    "cisco-ace-serverfarms": {
                        "description": "Cisco ACE Serverfarms"
                    },
                    "cisco-asa-firewall": {
                        "description": "Cisco ASA Firewall"
                    },
                    "cisco-voice": {
                        "description": "Cisco Voice"
                    },
                    "cisco-cbqos": {
                        "description": "Cisco CBQOS"
                    },
                    "cisco-otv": {
                        "description": "Cisco OTV"
                    },
                    "cisco-qfp": {
                        "description": "Cisco QFP"
                    },
                    "cisco-vpdn": {
                        "description": "Cisco VPDN"
                    },
                    "nac": {
                        "description": "NAC"
                    },
                    "netscaler-vsvr": {
                        "description": "Netscaler VSVR"
                    },
                    "aruba-controller": {
                        "description": "Aruba Controller"
                    },
                    "entity-physical": {
                        "description": "Entity Physical"
                    },
                    "entity-state": {
                        "description": "Entity State"
                    },
                    "applications": {
                        "description": "Applications"
                    },
                    "mib": {
                        "description": "MIB"
                    },
                    "stp": {
                        "description": "STP"
                    },
                    "ntp": {
                        "description": "NTP"
                    },
                    "loadbalancers": {
                        "description": "Loadbalancers"
                    },
                    "mef": {
                        "description": "MEF"
                    },
                    "mpls": {
                        "description": "MPLS"
                    }
                },
                "ports_fdb_purge": {
                    "description": "Port FDB entries older than",
                    "help": "Cleanup done by daily.sh"
                },
                "ports_purge": {
                    "description": "Ports older than (days)",
                    "help": "Cleanup done by daily.sh"
                },
                "prometheus": {
                    "enable": {
                        "description": "Enable",
                        "help": "Exports metrics to Prometheus Push Gateway"
                    },
                    "host": {
                        "description": "Server",
                        "help": "The IP or hostname of the Prometheus Push Gateway to send data to"
                    },
                    "port": {
                        "description": "Job",
                        "help": "Job label for exported metrics"
                    }
                },
                "public_status": {
                    "description": "Show status publicly",
                    "help": "Shows the status of some devices on the logon page without authentication."
                },
                "routes_max_number": {
                    "description": "Max number of routes allowed for discovery",
                    "help": "No route will be discovered if the size of the routing table is bigger than this number"
                },
                "route_purge": {
                    "description": "Route entries older than (days)",
                    "help": "Cleanup done by daily.sh"
                },
                "rrd": {
                    "heartbeat": {
                        "description": "Change the rrd heartbeat value (default 600)"
                    },
                    "step": {
                        "description": "Change the rrd step value (default 300)"
                    }
                },
                "rrd_dir": {
                    "description": "RRD Location",
                    "help": "Location of rrd files.  Default is rrd inside the LibreNMS directory.  Changing this setting does not move the rrd files."
                },
                "rrd_purge": {
                    "description": "RRD Files entries older than (days)",
                    "help": "Cleanup done by daily.sh"
                },
                "rrd_rra": {
                    "description": "RRD Format Settings",
                    "help": "These cannot be changed without deleting your existing RRD files. Though one could conceivably increase or decrease the size of each RRA if one had performance problems or if one had a very fast I/O subsystem with no performance worries."
                },
                "rrdcached": {
                    "description": "Enable rrdcached (socket)",
                    "help": "Enables rrdcached by setting the location of the rrdcached socket. Can be unix or network socket (unix:/run/rrdcached.sock or localhost{42217})"
                },
                "rrdtool": {
                    "description": "Path to rrdtool"
                },
                "rrdtool_tune": {
                    "description": "Tune all rrd port files to use max values",
                    "help": "Auto tune maximum value for rrd port files"
                },
                "sfdp": {
                    "description": "Path to sfdp"
                },
                "shorthost_target_length": {
                    "description": "Shortened hostname maximum length",
                    "help": "Shrinks hostname to maximum length, but always complete subdomain parts"
                },
                "site_style": {
                    "description": "Set the site css style",
                    "options": {
                        "blue": "Blue",
                        "dark": "Dark",
                        "light": "Light",
                        "mono": "Mono"
                    }
                },
                "snmp": {
                    "transports": {
                        "description": "Transport (priority)",
                        "help": "Select enabled transports and order them as you want them to be tried."
                    },
                    "version": {
                        "description": "Version (priority)",
                        "help": "Select enabled versions and order them as you want them to be tried."
                    },
                    "community": {
                        "description": "Communities (priority)",
                        "help": "Enter community strings for v1 and v2c and order them as you want them to be tried"
                    },
                    "max_repeaters": {
                        "description": "Max Repeaters",
                        "help": "Set repeaters to use for SNMP bulk requests"
                    },
                    "port": {
                        "description": "Port",
                        "help": "Set the tcp/udp port to be used for SNMP"
                    },
                    "v3": {
                        "description": "SNMP v3 Authentication (priority)",
                        "help": "Set up v3 authentication variables and order them as you want them to be tried",
                        "auth": "Auth",
                        "crypto": "Crypto",
                        "fields": {
                            "authalgo": "Algorithm",
                            "authlevel": "Level",
                            "authname": "Username",
                            "authpass": "Password",
                            "cryptoalgo": "Algorithm",
                            "cryptopass": "Password"
                        },
                        "level": {
                            "noAuthNoPriv": "No Authentication, No Privacy",
                            "authNoPriv": "Authentication, No Privacy",
                            "authPriv": "Authentication and Privacy"
                        }
                    }
                },
                "snmpbulkwalk": {
                    "description": "Path to snmpbulkwalk"
                },
                "snmpget": {
                    "description": "Path to snmpget"
                },
                "snmpgetnext": {
                    "description": "Path to snmpgetnext"
                },
                "snmptranslate": {
                    "description": "Path to snmptranslate"
                },
                "snmpwalk": {
                    "description": "Path to snmpwalk"
                },
                "syslog_filter": {
                    "description": "Filter syslog messages containing"
                },
                "syslog_purge": {
                    "description": "Syslog entries older than (days)",
                    "help": "Cleanup done by daily.sh"
                },
                "title_image": {
                    "description": "Title Image",
                    "help": "Overrides the default Title Image."
                },
                "traceroute": {
                    "description": "Path to traceroute"
                },
                "traceroute6": {
                    "description": "Path to traceroute6"
                },
                "unix-agent": {
                    "connection-timeout": {
                        "description": "Unix-agent connection timeout"
                    },
                    "port": {
                        "description": "Default unix-agent port",
                        "help": "Default port for the unix-agent (check_mk)"
                    },
                    "read-timeout": {
                        "description": "Unix-agent read timeout"
                    }
                },
                "update": {
                    "description": "Enable updates in ./daily.sh"
                },
                "update_channel": {
                    "description": "Set update Channel",
                    "options": {
                        "master": "master",
                        "release": "release"
                    }
                },
                "uptime_warning": {
                    "description": "Show Device as warning if Uptime below (seconds)",
                    "help": "Shows Device as warning if Uptime is below this value. Default 24h"
                },
                "virsh": {
                    "description": "Path to virsh"
                },
                "webui": {
                    "availability_map_box_size": {
                        "description": "Availability box width",
                        "help": "Input desired tile width in pixels for box size in full view"
                    },
                    "availability_map_compact": {
                        "description": "Availability map compact view",
                        "help": "Availability map view with small indicators"
                    },
                    "availability_map_sort_status": {
                        "description": "Sort by status",
                        "help": "Sort devices and services by status"
                    },
                    "availability_map_use_device_groups": {
                        "description": "Use device groups filter",
                        "help": "Enable usage of device groups filter"
                    },
                    "default_dashboard_id": {
                        "description": "Default dashboard",
                        "help": "Global default dashboard_id for all users who do not have their own default set"
                    },
                    "dynamic_graphs": {
                        "description": "Enable dynamic graphs",
                        "help": "Enable dynamic graphs, enables zooming and panning on graphs"
                    },
                    "global_search_result_limit": {
                        "description": "Set the max search result limit",
                        "help": "Global search results limit"
                    },
                    "graph_stacked": {
                        "description": "Use stacked graphs",
                        "help": "Display stacked graphs instead of inverted graphs"
                    },
                    "graph_type": {
                        "description": "Set the graph type",
                        "help": "Set the default graph type",
                        "options": {
                            "png": "PNG",
                            "svg": "SVG"
                        }
                    },
                    "min_graph_height": {
                        "description": "Set the minimum graph height",
                        "help": "Minimum Graph Height (default: 300)"
                    }
                },
                "device_location_map_open": {
                    "description": "Location Map open",
                    "help": "Location Map is shown by default"
                },
                "force_hostname_to_sysname": {
                    "description": "use SNMP SysName instead of Hostname",
                    "help": "When using a dynamic DNS hostname or one that does not resolve, this option would allow you to make use of the SNMP sysName instead as the preferred reference to the device"
                },
                "force_ip_to_sysname": {
                    "description": "use SNMP SysName instead of IP Address",
                    "help": "When using IP addresses as a hostname you can instead represent the devices on the WebUI by its SNMP sysName resulting in an easier to read overview of your network. This would apply on networks where you don't have DNS records for most of your devices"
                },
                "whois": {
                    "description": "Path to whois"
                }
            },
            "twofactor": {
                "description": "Enable Two-Factor Auth",
                "help": "Enables the built in Two-Factor authentication. You must set up each account to make it active."
            },
            "units": {
                "days": "days",
                "ms": "ms",
                "seconds": "seconds"
            },
            "validate": {
                "boolean": "{value} is not a valid boolean",
                "color": "{value} is not a valid hex color code",
                "email": "{value} is not a valid email",
                "integer": "{value} is not an integer",
                "password": "The password is incorrect",
                "select": "{value} is not an allowed value",
                "text": "{value} is not allowed",
                "array": "Invalid format"
            }
        },
        "usr/home/dan/librenms/resources/lang/it/pagination": {
            "previous": "&laquo; Precedente",
            "next": "Successivo &raquo;"
        },
        "usr/home/dan/librenms/resources/lang/it/syslog": {
            "severity": [
                "Emergency",
                "Alert",
                "Critical",
                "Error",
                "Warning",
                "Notice",
                "Informational",
                "Debug"
            ],
            "facility": [
                "kernel messages",
                "user-level messages",
                "mail-system",
                "system daemons",
                "security/authorization messages",
                "messages generated internally by syslogd",
                "line printer subsystem",
                "network news subsystem",
                "UUCP subsystem",
                "clock daemon",
                "security/authorization messages",
                "FTP daemon",
                "NTP subsystem",
                "log audit",
                "log alert",
                "clock daemon (note 2)",
                "local use 0  (local0)",
                "local use 1  (local1)",
                "local use 2  (local2)",
                "local use 3  (local3)",
                "local use 4  (local4)",
                "local use 5  (local5)",
                "local use 6  (local6)",
                "local use 7  (local7)"
            ]
        },
        "usr/home/dan/librenms/resources/lang/it/sensors": {
            "airflow": {
                "short": "Airflow",
                "long": "Airflow",
                "unit": "cfm",
                "unit_long": "Cubic Feet per Minute"
            },
            "ber": {
                "short": "BER",
                "long": "Bit Error Rate",
                "unit": "",
                "unit_long": ""
            },
            "charge": {
                "short": "Charge",
                "long": "Charge Percent",
                "unit": "%",
                "unit_long": "Percent"
            },
            "chromatic_dispersion": {
                "short": "Chromatic Dispersion",
                "long": "Chromatic Dispersion",
                "unit": "ps/nm/km",
                "unit_long": "Picoseconds per Nanometer per Kilometer"
            },
            "cooling": {
                "short": "Cooling",
                "long": "",
                "unit": "W",
                "unit_long": "Watts"
            },
            "count": {
                "short": "Count",
                "long": "Count",
                "unit": "",
                "unit_long": ""
            },
            "current": {
                "short": "Current",
                "long": "Current",
                "unit": "A",
                "unit_long": "Amperes"
            },
            "dbm": {
                "short": "dBm",
                "long": "dBm",
                "unit": "dBm",
                "unit_long": "Decibel-Milliwatts"
            },
            "delay": {
                "short": "Delay",
                "long": "Delay",
                "unit": "s",
                "unit_long": "Seconds"
            },
            "eer": {
                "short": "EER",
                "long": "Energy Efficient Ratio",
                "unit": "",
                "unit_long": ""
            },
            "fanspeed": {
                "short": "Fanspeed",
                "long": "Fan Speed",
                "unit": "RPM",
                "unit_long": "Rotations per Minute"
            },
            "frequency": {
                "short": "Frequency",
                "long": "Frequency",
                "unit": "Hz",
                "unit_long": "Hertz"
            },
            "humidity": {
                "short": "Humidity",
                "long": "Humidity Percent",
                "unit": "%",
                "unit_long": "Percent"
            },
            "load": {
                "short": "Load",
                "long": "Load Percent",
                "unit": "%",
                "unit_long": "Percent"
            },
            "power": {
                "short": "Power",
                "long": "Power",
                "unit": "W",
                "unit_long": "Watts"
            },
            "power_consumed": {
                "short": "Power Consumed",
                "long": "Power Consumed",
                "unit": "kWh",
                "unit_long": "Killowatt-Hours"
            },
            "power_factor": {
                "short": "Power Factor",
                "long": "Power Factor",
                "unit": "",
                "unit_long": ""
            },
            "pressure": {
                "short": "Pressure",
                "long": "Pressure",
                "unit": "kPa",
                "unit_long": "Kilopascals"
            },
            "quality_factor": {
                "short": "Quality Factor",
                "long": "Quality Factor",
                "unit": "",
                "unit_long": ""
            },
            "runtime": {
                "short": "Runtime",
                "long": "Runtime",
                "unit": "Min",
                "unit_long": "Minutes"
            },
            "signal": {
                "short": "Signal",
                "long": "Signal",
                "unit": "dBm",
                "unit_long": "Decibal-Milliwatts"
            },
            "snr": {
                "short": "SNR",
                "long": "Signal to Noise Ratio",
                "unit": "dB",
                "unit_long": "Decibels"
            },
            "state": {
                "short": "State",
                "long": "State",
                "unit": ""
            },
            "temperature": {
                "short": "Temperature",
                "long": "Temperature",
                "unit": "°C",
                "unit_long": "° Celsius"
            },
            "voltage": {
                "short": "Voltage",
                "long": "voltage",
                "unit": "V",
                "unit_long": "Volts"
            },
            "waterflow": {
                "short": "Waterflow",
                "long": "Water Flow",
                "unit": "l/m",
                "unit_long": "Liters Per Minute"
            }
        },
        "usr/home/dan/librenms/resources/lang/it/auth": {
            "failed": "Credenziali non valide.",
            "throttle": "Troppi tentativi di accesso. Riprova tra {seconds} secondi."
        },
        "usr/home/dan/librenms/resources/lang/it/commands": {
            "config{get}": {
                "description": "Get configuration value",
                "arguments": {
                    "setting": "setting to get value of in dot notation (example: snmp.community.0)"
                },
                "options": {
                    "json": "Output setting or entire config as json"
                }
            },
            "config{set}": {
                "description": "Set configuration value (or unset)",
                "arguments": {
                    "setting": "setting to set in dot notation (example: snmp.community.0)",
                    "value": "value to set, unset setting if this is omitted"
                }
            },
            "user{add}": {
                "description": "Add a local user, you can only log in with this user if auth is set to mysql",
                "arguments": {
                    "username": "The username the user will log in with"
                },
                "options": {
                    "descr": "User description",
                    "email": "Email to use for the user",
                    "password": "Password for the user, if not given, you will be prompted",
                    "full-name": "Full name for the user",
                    "role": "Set the user to the desired role {roles}"
                },
                "password-request": "Please enter the user's password",
                "success": "Successfully added user: {username}",
                "wrong-auth": "Warning! You will not be able to log in with this user because you are not using MySQL auth"
            },
            "translation{generate}": {
                "description": "Generate updated json language files for use in the web frontend"
            }
        },
        "usr/home/dan/librenms/resources/lang/it/preferences": {
            "lang": "Italiano"
        },
        "usr/home/dan/librenms/resources/lang/it/validation": {
            "accepted": "{attribute} deve essere accettato.",
            "active_url": "{attribute} non è una URL valida.",
            "after": "{attribute} deve essere una data successiva a {date}.",
            "after_or_equal": "{attribute} deve essere una data successiva od uguale a {date}.",
            "alpha": "{attribute} può contenere solo lettere.",
            "alpha_dash": "{attribute} può contenere solo lettere, numeri, trattino ed underscore.",
            "alpha_num": "{attribute} può contenere solo lettere e numeri.",
            "alpha_space": "{attribute} può contenere solo lettere, numeri, underscore e spazi.",
            "array": "{attribute} deve essere un array.",
            "before": "{attribute} deve essere una data precedente a {date}.",
            "before_or_equal": "{attribute} deve essere una data precedente od uguale a {date}.",
            "between": {
                "numeric": "{attribute} deve essere compreso tra {min} e {max}.",
                "file": "{attribute} deve essere compreso tra {min} e {max} kilobyte.",
                "string": "{attribute} deve essere compreso tra {min} e {max} caratteri.",
                "array": "{attribute} deve essere compreso tra {min} e {max} elementi."
            },
            "boolean": "{attribute} può essere solo vero o falso.",
            "confirmed": "{attribute} conferma non corrispondente.",
            "date": "{attribute} non è una data valida.",
            "date_equals": "{attribute} deve essere una data uguale a {date}.",
            "date_format": "{attribute} non corrisponde al formato {format}.",
            "different": "{attribute} e {other} devono essere diversi.",
            "digits": "{attribute} devono essere cifre {digits}.",
            "digits_between": "{attribute} devono essere cifre comprese tra {min} e {max}.",
            "dimensions": "{attribute} immagine di dimensioni non valide.",
            "distinct": "{attribute} campo con valore duplicato.",
            "email": "{attribute} deve essere un indirizzo e-mail valido.",
            "ends_with": "{attribute} deve terminare con: {values}",
            "exists": "{attribute} non valido.",
            "file": "{attribute} deve essere un file.",
            "filled": "{attribute} deve contenere un valore.",
            "gt": {
                "numeric": "{attribute} deve essere maggiore di {value}.",
                "file": "{attribute} deve essere più grande di {value} kilobyte.",
                "string": "{attribute} deve essere più lungo di {value} caratteri.",
                "array": "{attribute} deve avere più di {value} elementi."
            },
            "gte": {
                "numeric": "{attribute} deve essere maggiore o uguale a {value}.",
                "file": "{attribute} deve essere uguale o più grande di {value} kilobyte.",
                "string": "{attribute} deve essere uguale o più lungo di {value} caratteri.",
                "array": "{attribute} deve avere almeno {value} elementi."
            },
            "image": "{attribute} deve essere una immagine.",
            "in": "{attribute} non è valido.",
            "in_array": "{attribute} non esiste in {other}.",
            "integer": "{attribute} deve essere un intero.",
            "ip": "{attribute} deve essere un indirizzo IP valido.",
            "ipv4": "{attribute} deve essere un indirizzo IPv4 valido.",
            "ipv6": "{attribute} deve essere un indirizzo IPv6 valido.",
            "json": "{attribute} deve essere una stringa JSON valida.",
            "lt": {
                "numeric": "{attribute} deve essere minori di {value}.",
                "file": "{attribute} deve essere più piccolo di {value} kilobyte.",
                "string": "{attribute} deve essere più corto di {value} caratteri.",
                "array": "{attribute} deve avere meno di {value} elementi."
            },
            "lte": {
                "numeric": "{attribute} deve essere minore o uguale a {value}.",
                "file": "{attribute} deve essere uguale o più piccolo di {value} kilobyte.",
                "string": "{attribute} deve essere uguale o più corta di {value} caratteri.",
                "array": "{attribute} deve avere meno di {value} elementi."
            },
            "max": {
                "numeric": "{attribute} non può essere maggiore di {max}.",
                "file": "attribute non può essere più grande di {max} kilobyte.",
                "string": "{attribute} non può essere più lunga di {max} caratteri.",
                "array": "{attribute} non può avere più di {max} elementi."
            },
            "mimes": "{attribute} deve essere un tipo di file: {values}.",
            "mimetypes": "{attribute} deve essere un tipo di file: {values}.",
            "min": {
                "numeric": "{attribute} deve essere almeno {min}.",
                "file": "{attribute} deve essere almeno {min} kilobyte.",
                "string": "{attribute} deve essere lungo almeno {min} caratteri.",
                "array": "{attribute} deve avere almeno {min} elementi."
            },
            "not_in": "{attribute} selezione non valida.",
            "not_regex": "{attribute} formato non valido.",
            "numeric": "{attribute} deve essere un numero.",
            "present": "{attribute} deve avere un valore.",
            "regex": "{attribute} formato non valido.",
            "required": "{attribute} è un campo obbligatorio.",
            "required_if": "{attribute} è un campo obbligatorio quando {other} è {value}.",
            "required_unless": "{attribute} è un campo obbligatorio tranne quando {other} è impostato su {values}.",
            "required_with": "{attribute} è un campo obbligatorio quando {values} è presente.",
            "required_with_all": "{attribute} è un campo obbligatorio quando {values} sono presenti.",
            "required_without": "{attribute} è un campo obbligatorio quando {values} non è presente.",
            "required_without_all": "{attribute} è un campo obbligatorio quando {values} non sono presenti.",
            "same": "{attribute} e {other} devono essere uguali.",
            "size": {
                "numeric": "{attribute} deve essere {size}.",
                "file": "{attribute} deve essere di {size} kilobyte.",
                "string": "{attribute} deve essere di {size} caratteri.",
                "array": "{attribute} deve contenere {size} elementi."
            },
            "starts_with": "{attribute} deve iniziare con: {values}",
            "string": "{attribute} deve essere una stringa.",
            "timezone": "{attribute} deve essere un fuso orario valido.",
            "unique": "{attribute} è un elemento già presente.",
            "uploaded": "{attribute} caricamento fallito.",
            "url": "{attribute} formato non valido.",
            "uuid": "{attribute} deve essere un UUID valido.",
            "custom": {
                "attribute-name": {
                    "rule-name": "custom-message"
                }
            },
            "attributes": []
        },
        "usr/home/dan/librenms/resources/lang/zh-CN/wireless": {
            "ap-count": {
                "short": "AP 数量",
                "long": "AP 数量",
                "unit": ""
            },
            "clients": {
                "short": "客户端",
                "long": "客户端数量",
                "unit": ""
            },
            "capacity": {
                "short": "容量",
                "long": "容量",
                "unit": "%"
            },
            "ccq": {
                "short": "CCQ",
                "long": "客户端联机质量",
                "unit": "%"
            },
            "errors": {
                "short": "错误",
                "long": "错误数量",
                "unit": ""
            },
            "error-ratio": {
                "short": "错误率",
                "long": "位/封包错误率",
                "unit": "%"
            },
            "error-rate": {
                "short": "BER",
                "long": "位错误率",
                "unit": "bps"
            },
            "frequency": {
                "short": "频率",
                "long": "频率",
                "unit": "MHz"
            },
            "distance": {
                "short": "距离",
                "long": "距离",
                "unit": "km"
            },
            "mse": {
                "short": "MSE",
                "long": "平均误差",
                "unit": "dB"
            },
            "noise-floor": {
                "short": "背景噪声",
                "long": "背景噪声",
                "unit": "dBm/Hz"
            },
            "power": {
                "short": "电力/讯号",
                "long": "TX/RX 电力或讯号",
                "unit": "dBm"
            },
            "quality": {
                "short": "品质",
                "long": "品质",
                "unit": "%"
            },
            "rate": {
                "short": "传送率",
                "long": "TX/RX 传送率",
                "unit": "bps"
            },
            "rssi": {
                "short": "RSSI",
                "long": "接收讯号强度指针",
                "unit": "dBm"
            },
            "snr": {
                "short": "SNR",
                "long": "讯号噪讯比",
                "unit": "dB"
            },
            "ssr": {
                "short": "SSR",
                "long": "讯号强度比",
                "unit": "dB"
            },
            "utilization": {
                "short": "使用率",
                "long": "使用率",
                "unit": "%"
            },
            "xpi": {
                "short": "XPI",
                "long": "交互极化干扰",
                "unit": "dB"
            }
        },
        "usr/home/dan/librenms/resources/lang/zh-CN/pagination": {
            "previous": "&laquo; 往前",
            "next": "往后 &raquo;"
        },
        "usr/home/dan/librenms/resources/lang/zh-CN/commands": {
            "user{add}": {
                "description": "新增一个本机使用者，只有在设定验证使用 mysql 时才可以使用此使用者账号登入",
                "arguments": {
                    "username": "使用者用来登入的名称"
                },
                "options": {
                    "descr": "使用者描述",
                    "email": "使用者的邮件",
                    "password": "使用者的密码，如果没有提供，您将会收到提示",
                    "full-name": "使用者的全名",
                    "role": "将使用者指派至角色 {roles}"
                },
                "password-request": "请输入使用者的密码",
                "success": "已成功新增使用者: {username}",
                "wrong-auth": "警告，您将无法以这个使用者登入，因为您没有使用 MySQL 验证"
            }
        },
        "usr/home/dan/librenms/resources/lang/zh-CN/syslog": {
            "severity": [
                "紧急",
                "警报",
                "重大",
                "错误",
                "警告",
                "通知",
                "信息",
                "除错"
            ],
            "facility": [
                "kernel messages",
                "user-level messages",
                "mail-system",
                "system daemons",
                "security/authorization messages",
                "messages generated internally by syslogd",
                "line printer subsystem",
                "network news subsystem",
                "UUCP subsystem",
                "clock daemon",
                "security/authorization messages",
                "FTP daemon",
                "NTP subsystem",
                "log audit",
                "log alert",
                "clock daemon (note 2)",
                "local use 0  (local0)",
                "local use 1  (local1)",
                "local use 2  (local2)",
                "local use 3  (local3)",
                "local use 4  (local4)",
                "local use 5  (local5)",
                "local use 6  (local6)",
                "local use 7  (local7)"
            ]
        },
        "usr/home/dan/librenms/resources/lang/zh-CN/auth": {
            "failed": "这些凭证与我们的记录不符。",
            "throttle": "尝试登入次数过多。请稍候 {seconds} 秒再试。"
        },
        "usr/home/dan/librenms/resources/lang/zh-CN/sensors": {
            "airflow": {
                "short": "气流",
                "long": "气流",
                "unit": "cfm",
                "unit_long": "每分钟标准立方呎"
            },
            "ber": {
                "short": "BER",
                "long": "位错误率",
                "unit": "",
                "unit_long": ""
            },
            "charge": {
                "short": "电量",
                "long": "电量百分比",
                "unit": "%",
                "unit_long": "百分比"
            },
            "chromatic_dispersion": {
                "short": "色散",
                "long": "色散",
                "unit": "ps/nm/km",
                "unit_long": "Picoseconds per Nanometer per Kilometer"
            },
            "cooling": {
                "short": "Cooling",
                "long": "",
                "unit": "W",
                "unit_long": "瓦特"
            },
            "count": {
                "short": "Count",
                "long": "Count",
                "unit": "",
                "unit_long": ""
            },
            "current": {
                "short": "电流",
                "long": "电流",
                "unit": "A",
                "unit_long": "安培"
            },
            "dbm": {
                "short": "dBm",
                "long": "dBm",
                "unit": "dBm",
                "unit_long": "毫瓦分贝"
            },
            "delay": {
                "short": "延迟",
                "long": "延迟",
                "unit": "s",
                "unit_long": "秒"
            },
            "eer": {
                "short": "EER",
                "long": "能效比",
                "unit": "",
                "unit_long": ""
            },
            "fanspeed": {
                "short": "风扇转速",
                "long": "风扇转速",
                "unit": "RPM",
                "unit_long": "每分钟旋转次数"
            },
            "frequency": {
                "short": "频率",
                "long": "频率",
                "unit": "Hz",
                "unit_long": "赫兹"
            },
            "humidity": {
                "short": "湿度",
                "long": "湿度百分比",
                "unit": "%",
                "unit_long": "百分比"
            },
            "load": {
                "short": "负载",
                "long": "负载百分比",
                "unit": "%",
                "unit_long": "百分比"
            },
            "power": {
                "short": "电力",
                "long": "电力",
                "unit": "W",
                "unit_long": "瓦特"
            },
            "power_consumed": {
                "short": "消耗功率",
                "long": "消耗功率",
                "unit": "kWh",
                "unit_long": "千瓦小时"
            },
            "power_factor": {
                "short": "功率因子",
                "long": "功率因子",
                "unit": "",
                "unit_long": ""
            },
            "pressure": {
                "short": "压力",
                "long": "压力",
                "unit": "kPa",
                "unit_long": "千帕"
            },
            "quality_factor": {
                "short": "品质因子",
                "long": "品质因子",
                "unit": "",
                "unit_long": ""
            },
            "runtime": {
                "short": "Runtime",
                "long": "Runtime",
                "unit": "分",
                "unit_long": "分钟"
            },
            "signal": {
                "short": "讯号",
                "long": "讯号",
                "unit": "dBm",
                "unit_long": "毫瓦分贝"
            },
            "snr": {
                "short": "SNR",
                "long": "讯号噪声比",
                "unit": "dB",
                "unit_long": "分贝"
            },
            "state": {
                "short": "状态",
                "long": "状态",
                "unit": ""
            },
            "temperature": {
                "short": "温度",
                "long": "温度",
                "unit": "°C",
                "unit_long": "° 摄氏"
            },
            "voltage": {
                "short": "电压",
                "long": "电压",
                "unit": "V",
                "unit_long": "伏特"
            },
            "waterflow": {
                "short": "水流",
                "long": "水流",
                "unit": "l/m",
                "unit_long": "升每分钟"
            }
        },
        "usr/home/dan/librenms/resources/lang/zh-CN/validation": {
            "accepted": "{attribute} 须同意。",
            "active_url": "{attribute} 不是有效的 URL。",
            "after": "{attribute} 须为 {date} 之后的日期。",
            "after_or_equal": "{attribute} 须等于 {date} 或之后的日期。",
            "alpha": "The {attribute} may only contain letters.",
            "alpha_dash": "The {attribute} may only contain letters, numbers, dashes and underscores.",
            "alpha_num": "The {attribute} may only contain letters and numbers.",
            "array": "{attribute} 需为数组。",
            "before": "{attribute} 须为 {date} 之前的日期。",
            "before_or_equal": "{attribute} 须等于 {date} 或之前的日期。",
            "between": {
                "numeric": "The {attribute} must be between {min} and {max}.",
                "file": "The {attribute} must be between {min} and {max} kilobytes.",
                "string": "The {attribute} must be between {min} and {max} characters.",
                "array": "The {attribute} must have between {min} and {max} items."
            },
            "boolean": "The {attribute} field must be true or false.",
            "confirmed": "The {attribute} confirmation does not match.",
            "date": "The {attribute} is not a valid date.",
            "date_equals": "The {attribute} must be a date equal to {date}.",
            "date_format": "The {attribute} does not match the format {format}.",
            "different": "The {attribute} and {other} must be different.",
            "digits": "The {attribute} must be {digits} digits.",
            "digits_between": "The {attribute} must be between {min} and {max} digits.",
            "dimensions": "The {attribute} has invalid image dimensions.",
            "distinct": "The {attribute} field has a duplicate value.",
            "email": "The {attribute} must be a valid email address.",
            "exists": "The selected {attribute} is invalid.",
            "file": "The {attribute} must be a file.",
            "filled": "The {attribute} field must have a value.",
            "gt": {
                "numeric": "The {attribute} must be greater than {value}.",
                "file": "The {attribute} must be greater than {value} kilobytes.",
                "string": "The {attribute} must be greater than {value} characters.",
                "array": "The {attribute} must have more than {value} items."
            },
            "gte": {
                "numeric": "The {attribute} must be greater than or equal {value}.",
                "file": "The {attribute} must be greater than or equal {value} kilobytes.",
                "string": "The {attribute} must be greater than or equal {value} characters.",
                "array": "The {attribute} must have {value} items or more."
            },
            "image": "The {attribute} must be an image.",
            "in": "The selected {attribute} is invalid.",
            "in_array": "The {attribute} field does not exist in {other}.",
            "integer": "The {attribute} must be an integer.",
            "ip": "The {attribute} must be a valid IP address.",
            "ipv4": "The {attribute} must be a valid IPv4 address.",
            "ipv6": "The {attribute} must be a valid IPv6 address.",
            "json": "The {attribute} must be a valid JSON string.",
            "lt": {
                "numeric": "The {attribute} must be less than {value}.",
                "file": "The {attribute} must be less than {value} kilobytes.",
                "string": "The {attribute} must be less than {value} characters.",
                "array": "The {attribute} must have less than {value} items."
            },
            "lte": {
                "numeric": "The {attribute} must be less than or equal {value}.",
                "file": "The {attribute} must be less than or equal {value} kilobytes.",
                "string": "The {attribute} must be less than or equal {value} characters.",
                "array": "The {attribute} must not have more than {value} items."
            },
            "max": {
                "numeric": "The {attribute} may not be greater than {max}.",
                "file": "The {attribute} may not be greater than {max} kilobytes.",
                "string": "The {attribute} may not be greater than {max} characters.",
                "array": "The {attribute} may not have more than {max} items."
            },
            "mimes": "The {attribute} must be a file of type: {values}.",
            "mimetypes": "The {attribute} must be a file of type: {values}.",
            "min": {
                "numeric": "The {attribute} must be at least {min}.",
                "file": "The {attribute} must be at least {min} kilobytes.",
                "string": "The {attribute} must be at least {min} characters.",
                "array": "The {attribute} must have at least {min} items."
            },
            "not_in": "The selected {attribute} is invalid.",
            "not_regex": "The {attribute} format is invalid.",
            "numeric": "The {attribute} must be a number.",
            "present": "The {attribute} field must be present.",
            "regex": "The {attribute} format is invalid.",
            "required": "The {attribute} field is required.",
            "required_if": "The {attribute} field is required when {other} is {value}.",
            "required_unless": "The {attribute} field is required unless {other} is in {values}.",
            "required_with": "The {attribute} field is required when {values} is present.",
            "required_with_all": "The {attribute} field is required when {values} are present.",
            "required_without": "The {attribute} field is required when {values} is not present.",
            "required_without_all": "The {attribute} field is required when none of {values} are present.",
            "same": "The {attribute} and {other} must match.",
            "size": {
                "numeric": "The {attribute} must be {size}.",
                "file": "The {attribute} must be {size} kilobytes.",
                "string": "The {attribute} must be {size} characters.",
                "array": "The {attribute} must contain {size} items."
            },
            "starts_with": "The {attribute} must start with one of the following: {values}",
            "string": "{attribute} 须是字符串。",
            "timezone": "The {attribute} must be a valid zone.",
            "unique": "The {attribute} has already been taken.",
            "uploaded": "{attribute} 上传失败。",
            "url": "{attribute} 格式无效。",
            "uuid": "{attribute} 须是有效的 UUID。",
            "custom": {
                "attribute-name": {
                    "rule-name": "custom-message"
                }
            },
            "attributes": []
        },
        "usr/home/dan/librenms/resources/lang/zh-CN/preferences": {
            "lang": "简体中文"
        },
        "usr/home/dan/librenms/resources/lang/zh-CN/settings": {
            "readonly": "在 config.php 里被设定成只读，请由 config.php 移除它来启用。",
            "groups": {
                "alerting": "警报",
                "auth": "验证",
                "external": "外部整合",
                "global": "全域",
                "os": "操作系统",
                "discovery": "探索",
                "poller": "轮询器",
                "system": "系统",
                "webui": "Web UI"
            },
            "sections": {
                "alerting": {
                    "general": "一般警报设定",
                    "email": "电子邮件设定"
                },
                "auth": {
                    "general": "一般验证设定",
                    "ad": "Active Directory 设定",
                    "ldap": "LDAP 设定"
                },
                "discovery": {
                    "general": "一般探索设定",
                    "route": "路由探索模块"
                },
                "external": {
                    "binaries": "执行文件位置",
                    "location": "位置信息设定",
                    "graylog": "Graylog 整合",
                    "oxidized": "Oxidized 整合",
                    "peeringdb": "PeeringDB 整合",
                    "nfsen": "NfSen 整合",
                    "unix-agent": "Unix-Agent 整合"
                },
                "poller": {
                    "distributed": "分布式轮询器",
                    "ping": "Ping",
                    "rrdtool": "RRDTool 设定",
                    "snmp": "SNMP"
                },
                "system": {
                    "cleanup": "清理",
                    "proxy": "Proxy",
                    "updates": "更新",
                    "server": "服务器"
                },
                "webui": {
                    "availability-map": "可用性地图设定",
                    "graph": "图表设定",
                    "dashboard": "信息广告牌设定",
                    "search": "搜寻设定",
                    "style": "样式"
                }
            },
            "settings": {
                "active_directory": {
                    "users_purge": {
                        "description": "保留未登入使用者于",
                        "help": "设定使用者超过几天没有登入后，将会被 LibreNMS 自动删除。设为 0 表示不会删除，若使用者重新登入，将会重新建立账户。"
                    }
                },
                "addhost_alwayscheckip": {
                    "description": "新增装置时检察是否 IP 重复",
                    "help": "以 IP 加入主机时，会先检查此 IP 是否已存在于系统上，若有则不予加入。若是以主机名称方式加入时，则不会做此检查。若设定为 True 时，则以主机名称方式加入时亦做此检查，以避免加入重复主机的意外发生。"
                },
                "alert": {
                    "ack_until_clear": {
                        "description": "预设认可值到警报解除选项",
                        "help": "预设认可值到警报解除"
                    },
                    "admins": {
                        "description": "向管理员发送警报",
                        "help": "管理员警报"
                    },
                    "default_copy": {
                        "description": "复制所有的邮件警报给预设连络人",
                        "help": "复制所有的邮件警报给预设连络人"
                    },
                    "default_if_none": {
                        "description": "无法在 WebUI 设定？",
                        "help": "如果没有找到其它连络人，请把邮件发送到预设连络人"
                    },
                    "default_mail": {
                        "description": "预设连络人",
                        "help": "预设连络人邮件地址"
                    },
                    "default_only": {
                        "description": "只发送警报给预设连络人",
                        "help": "只发送警报给预设邮件连络人"
                    },
                    "disable": {
                        "description": "停用警报",
                        "help": "停止产生警报"
                    },
                    "fixed-contacts": {
                        "description": "Updates to contact email addresses not honored",
                        "help": "If TRUE any changes to sysContact or users emails will not be honoured whilst alert is active"
                    },
                    "globals": {
                        "description": "只发送警报给只读使用者",
                        "help": "只发送警报给只读管理员"
                    },
                    "syscontact": {
                        "description": "发送警报给 sysContact",
                        "help": "发送警报邮件给 SNMP 中的 sysContact"
                    },
                    "transports": {
                        "mail": {
                            "description": "启用邮件警报",
                            "help": "启用以邮件传输警报"
                        }
                    },
                    "tolerance_window": {
                        "description": "cron 容错范围",
                        "help": "Tolerance window in seconds"
                    },
                    "users": {
                        "description": "发送警报给一般使用者",
                        "help": "警报通知一般使用者"
                    }
                },
                "alert_log_purge": {
                    "description": "警报记录项目大于",
                    "help": "Cleanup done by daily.sh"
                },
                "allow_duplicate_sysName": {
                    "description": "允许重复 sysName",
                    "help": "By default duplicate sysNames are disabled from being added to prevent a device with multiple interfaces from being added multiple times"
                },
                "allow_unauth_graphs": {
                    "description": "允许未登入存取图表",
                    "help": "允许在不登入情况下存取图表"
                },
                "allow_unauth_graphs_cidr": {
                    "description": "允许指定网络存取图表",
                    "help": "允许指定网络可以在未登入授权查看图表 (若未启用 允许未登入存取图表 则忽略此设定)"
                },
                "api_demo": {
                    "description": "这是展示"
                },
                "apps": {
                    "powerdns-recursor": {
                        "api-key": {
                            "description": "API key for PowerDNS Recursor",
                            "help": "API key for the PowerDNS Recursor app when connecting directly"
                        },
                        "https": {
                            "description": "PowerDNS Recursor use HTTPS?",
                            "help": "Use HTTPS instead of HTTP for the PowerDNS Recursor app when connecting directly"
                        },
                        "port": {
                            "description": "PowerDNS Recursor port",
                            "help": "TCP port to use for the PowerDNS Recursor app when connecting directly"
                        }
                    }
                },
                "astext": {
                    "description": "Key to hold cache of autonomous systems descriptions"
                },
                "auth_ad_base_dn": {
                    "description": "基础 DN",
                    "help": "groups and users must be under this dn. Example: dc=example,dc=com"
                },
                "auth_ad_check_certificates": {
                    "description": "检查凭证",
                    "help": "Check certificates for validity. Some servers use self signed certificates, disabling this allows those."
                },
                "auth_ad_group_filter": {
                    "description": "LDAP 群组筛选器",
                    "help": "Active Directory LDAP filter for selecting groups"
                },
                "auth_ad_groups": {
                    "description": "群组存取权限",
                    "help": "定义群组具有的存取权限与等级"
                },
                "auth_ad_user_filter": {
                    "description": "LDAP 使用者筛选",
                    "help": "Active Directory LDAP filter for selecting users"
                },
                "auth_ldap_attr": {
                    "uid": {
                        "description": "Attribute to check username against",
                        "help": "Attribute used to identify users by username"
                    }
                },
                "auth_ldap_binddn": {
                    "description": "系结 DN (覆写系结使用者名称)",
                    "help": "Full DN of bind user"
                },
                "auth_ldap_bindpassword": {
                    "description": "系结密码",
                    "help": "Password for bind user"
                },
                "auth_ldap_binduser": {
                    "description": "系结使用者",
                    "help": "Used to query the LDAP server when no user is logged in (alerts, API, etc)"
                },
                "auth_ad_binddn": {
                    "description": "系结 DN (覆写系结使用者名称)",
                    "help": "Full DN of bind user"
                },
                "auth_ad_bindpassword": {
                    "description": "系结密码",
                    "help": "Password for bind user"
                },
                "auth_ad_binduser": {
                    "description": "系结使用者名称",
                    "help": "Used to query the AD server when no user is logged in (alerts, API, etc)"
                },
                "auth_ldap_cache_ttl": {
                    "description": "LDAP 快取有效期",
                    "help": "Temporarily stores LDAP query results.  Improves speeds, but the data may be stale."
                },
                "auth_ldap_debug": {
                    "description": "显示侦错信息",
                    "help": "Shows debug information.  May expose private information, do not leave enabled."
                },
                "auth_ldap_emailattr": {
                    "description": "邮件属性"
                },
                "auth_ldap_group": {
                    "description": "存取群组 DN",
                    "help": "Distinguished name for a group to give normal level access. Example: cn=groupname,ou=groups,dc=example,dc=com"
                },
                "auth_ldap_groupbase": {
                    "description": "群组基础 DN",
                    "help": "Distinguished name to search for groups Example: ou=group,dc=example,dc=com"
                },
                "auth_ldap_groupmemberattr": {
                    "description": "Group member attribute"
                },
                "auth_ldap_groupmembertype": {
                    "description": "以下列方式寻找群组成员",
                    "options": {
                        "username": "使用者名称",
                        "fulldn": "Full DN (using prefix and suffix)",
                        "puredn": "DN 搜寻 (使用 uid 属性搜寻)"
                    }
                },
                "auth_ldap_groups": {
                    "description": "Group access",
                    "help": "Define groups that have access and level"
                },
                "auth_ldap_port": {
                    "description": "LDAP 连接埠",
                    "help": "Port to connect to servers on. For LDAP it should be 389, for LDAPS it should be 636"
                },
                "auth_ldap_prefix": {
                    "description": "使用者前缀",
                    "help": "Used to turn a username into a distinguished name"
                },
                "auth_ldap_server": {
                    "description": "LDAP 服务器",
                    "help": "Set server(s), space separated. Prefix with ldaps:// for ssl"
                },
                "auth_ldap_starttls": {
                    "description": "使用 STARTTLS",
                    "help": "Use STARTTLS to secure the connection.  Alternative to LDAPS.",
                    "options": {
                        "disabled": "停用",
                        "optional": "选用",
                        "required": "必要"
                    }
                },
                "auth_ldap_suffix": {
                    "description": "使用者后缀",
                    "help": "Used to turn a username into a distinguished name"
                },
                "auth_ldap_timeout": {
                    "description": "联机逾时",
                    "help": "If one or more servers are unresponsive, higher timeouts will cause slow access. To low may cause connection failures in some cases"
                },
                "auth_ldap_uid_attribute": {
                    "description": "唯一 ID 属性",
                    "help": "LDAP attribute to use to identify users, must be numeric"
                },
                "auth_ldap_userdn": {
                    "description": "使用全名 DN",
                    "help": "Uses a user's full DN as the value of the member attribute in a group instead of member: username using the prefix and suffix. (it’s member: uid=username,ou=groups,dc=domain,dc=com)"
                },
                "auth_ldap_version": {
                    "description": "LDAP 版本",
                    "help": "用来与 LDAP Server 进行连接的版本，通常应是 v3",
                    "options": {
                        "2": "2",
                        "3": "3"
                    }
                },
                "auth_mechanism": {
                    "description": "授权方法 (慎选!)",
                    "help": "授权方法。注意，若设定错误将导致您无法登入系统。若真的发生，您可以手动将 config.php 的设定改回 $config['auth_mechanism'] = 'mysql';",
                    "options": {
                        "mysql": "MySQL (预设)",
                        "active_directory": "Active Directory",
                        "ldap": "LDAP",
                        "radius": "Radius",
                        "http-auth": "HTTP 验证",
                        "ad-authorization": "外部 AD 验证",
                        "ldap-authorization": "外部 LDAP 验证",
                        "sso": "单一签入 SSO"
                    }
                },
                "auth_remember": {
                    "description": "记住我的期限",
                    "help": "Number of days to keep a user logged in when checking the remember me checkbox at log in."
                },
                "authlog_purge": {
                    "description": "验证记录项目大于 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "base_url": {
                    "description": "指定 URL",
                    "help": "This should *only* be set if you want to *force* a particular hostname/port. It will prevent the web interface being usable form any other hostname"
                },
                "device_perf_purge": {
                    "description": "装置效能项目大于 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "distributed_poller": {
                    "description": "启用分布式轮询 (需要额外设定)",
                    "help": "Enable distributed polling system wide. This is intended for load sharing, not remote polling. You must read the documentation for steps to enable: https://docs.librenms.org/Extensions/Distributed-Poller/"
                },
                "distributed_poller_group": {
                    "description": "预设轮询器群组",
                    "help": "The default poller group all pollers should poll if none is set in config.php"
                },
                "distributed_poller_memcached_host": {
                    "description": "Memcached 主机",
                    "help": "The hostname or ip for the memcached server. This is required for poller_wrapper.py and daily.sh locking."
                },
                "distributed_poller_memcached_port": {
                    "description": "Memcached 连接埠",
                    "help": "The port for the memcached server. Default is 11211"
                },
                "email_auto_tls": {
                    "description": "启用 / 停用自动 TLS 支持",
                    "options": {
                        "true": "是",
                        "false": "否"
                    }
                },
                "email_backend": {
                    "description": "寄送邮件方式",
                    "help": "The backend to use for sending email, can be mail, sendmail or SMTP",
                    "options": {
                        "mail": "mail",
                        "sendmail": "sendmail",
                        "smtp": "SMTP"
                    }
                },
                "email_from": {
                    "description": "寄件者信箱地址",
                    "help": "Email address used for sending emails (from)"
                },
                "email_html": {
                    "description": "使用 HTML 格式",
                    "help": "寄送 HTML 格式的邮件"
                },
                "email_sendmail_path": {
                    "description": "若启用此选项，sendmail 所在的位置"
                },
                "email_smtp_auth": {
                    "description": "启用 / 停用 SMTP 验证"
                },
                "email_smtp_host": {
                    "description": "指定寄信用的 SMTP 主机"
                },
                "email_smtp_password": {
                    "description": "SMTP 验证密码"
                },
                "email_smtp_port": {
                    "description": "SMTP 连接埠设定"
                },
                "email_smtp_secure": {
                    "description": "启用 / 停用加密 (使用 TLS 或 SSL)",
                    "options": {
                        "": "停用",
                        "tls": "TLS",
                        "ssl": "SSL"
                    }
                },
                "email_smtp_timeout": {
                    "description": "SMTP 逾时设定"
                },
                "email_smtp_username": {
                    "description": "SMTP 验证使用者名称"
                },
                "email_user": {
                    "description": "寄件者名称",
                    "help": "Name used as part of the from address"
                },
                "eventlog_purge": {
                    "description": "事件记录大于 (天)",
                    "help": "由 daily.sh 进行清理作业"
                },
                "favicon": {
                    "description": "Favicon",
                    "help": "取代预设 Favicon."
                },
                "fping": {
                    "description": "fping 路径"
                },
                "fping6": {
                    "description": "fping6 路径"
                },
                "fping_options": {
                    "count": {
                        "description": "fping 次数",
                        "help": "The number of pings to send when checking if a host is up or down via icmp"
                    },
                    "interval": {
                        "description": "fping 间隔",
                        "help": "The amount of milliseconds to wait between pings"
                    },
                    "timeout": {
                        "description": "fping 逾时",
                        "help": "The amount of milliseconds to wait for an echo response before giving up"
                    }
                },
                "geoloc": {
                    "api_key": {
                        "description": "地理编码 API 金钥",
                        "help": "Geocoding API Key (Required to function)"
                    },
                    "engine": {
                        "description": "地理编码引擎",
                        "options": {
                            "google": "Google Maps",
                            "openstreetmap": "OpenStreetMap",
                            "mapquest": "MapQuest",
                            "bing": "Bing Maps"
                        }
                    }
                },
                "graylog": {
                    "base_uri": {
                        "description": "Base URI",
                        "help": "Override the base uri in the case you have modified the Graylog default."
                    },
                    "device-page": {
                        "loglevel": {
                            "description": "装置概观记录等级",
                            "help": "Sets the maximum log level shown on the device overview page."
                        },
                        "rowCount": {
                            "description": "装置概观数据笔数",
                            "help": "Sets the number of rows show on the device overview page."
                        }
                    },
                    "password": {
                        "description": "密码",
                        "help": "Password for accessing Graylog API."
                    },
                    "port": {
                        "description": "连接埠",
                        "help": "The port used to access the Graylog API. If none give, it will be 80 for http and 443 for https."
                    },
                    "server": {
                        "description": "服务器",
                        "help": "The ip or hostname of the Graylog server API endpoint."
                    },
                    "timezone": {
                        "description": "显示时区",
                        "help": "Graylog times are stored in GMT, this setting will change the displayed timezone. The value must be a valid PHP timezone."
                    },
                    "username": {
                        "description": "使用者名称",
                        "help": "Username for accessing the Graylog API."
                    },
                    "version": {
                        "description": "版本",
                        "help": "This is used to automatically create the base_uri for the Graylog API. If you have modified the API uri from the default, set this to other and specify your base_uri."
                    }
                },
                "http_proxy": {
                    "description": "HTTP(S) 代理",
                    "help": "Set this as a fallback if http_proxy or https_proxy environment variable is not available."
                },
                "ipmitool": {
                    "description": "ipmtool 路径"
                },
                "login_message": {
                    "description": "登入讯息",
                    "help": "显示于登入页面"
                },
                "mono_font": {
                    "description": "Monospaced 字型"
                },
                "mtr": {
                    "description": "mtr 路径"
                },
                "mydomain": {
                    "description": "主要网域",
                    "help": "This domain is used for network auto-discovery and other processes. LibreNMS will attempt to append it to unqualified hostnames."
                },
                "nfsen_enable": {
                    "description": "启用 NfSen",
                    "help": "启用 NfSen 整合"
                },
                "nfsen_rrds": {
                    "description": "NfSen RRD 目录",
                    "help": "This value specifies where your NFSen RRD files are located."
                },
                "nfsen_subdirlayout": {
                    "description": "设定 NfSen 子目录配置",
                    "help": "This must match the subdir layout you have set in NfSen. 1 is the default."
                },
                "nfsen_last_max": {
                    "description": "Last Max"
                },
                "nfsen_top_max": {
                    "description": "Top Max",
                    "help": "Max topN value for stats"
                },
                "nfsen_top_N": {
                    "description": "Top N"
                },
                "nfsen_top_default": {
                    "description": "Default Top N"
                },
                "nfsen_stat_default": {
                    "description": "Default Stat"
                },
                "nfsen_order_default": {
                    "description": "Default Order"
                },
                "nfsen_last_default": {
                    "description": "Default Last"
                },
                "nfsen_lasts": {
                    "description": "Default Last Options"
                },
                "nfsen_split_char": {
                    "description": "分隔字符",
                    "help": "This value tells us what to replace the full stops `.` in the devices hostname with. Usually: `_`"
                },
                "nfsen_suffix": {
                    "description": "文件名称前缀",
                    "help": "This is a very important bit as device names in NfSen are limited to 21 characters. This means full domain names for devices can be very problematic to squeeze in, so therefor this chunk is usually removed."
                },
                "nmap": {
                    "description": "nmap 路径"
                },
                "own_hostname": {
                    "description": "LibreNMS 主机名称",
                    "help": "Should be set to the hostname/ip the librenms server is added as"
                },
                "oxidized": {
                    "default_group": {
                        "description": "Set the default group returned"
                    },
                    "enabled": {
                        "description": "启用 Oxidized 支援"
                    },
                    "features": {
                        "versioning": {
                            "description": "启用组态版本存取",
                            "help": "Enable Oxidized config versioning (requires git backend)"
                        }
                    },
                    "group_support": {
                        "description": "Enable the return of groups to Oxidized"
                    },
                    "reload_nodes": {
                        "description": "在每次新增装置后，重新加载 Oxidized 节点清单"
                    },
                    "url": {
                        "description": "您的 Oxidized API URL",
                        "help": "Oxidized API url (For example: http://127.0.0.1{8888})"
                    }
                },
                "password": {
                    "min_length": {
                        "description": "密码最小长度",
                        "help": "Passwords shorter than the given length will be rejected"
                    }
                },
                "peeringdb": {
                    "enabled": {
                        "description": "启用 PeeringDB 反查",
                        "help": "起用 PeeringDB lookup (资料将于由 daily.sh 进行下载)"
                    }
                },
                "perf_times_purge": {
                    "description": "轮询器效能记录项目大于 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "ping": {
                    "description": "ping 路径"
                },
                "ports_fdb_purge": {
                    "description": "连接端口 FDB 项目大于",
                    "help": "Cleanup done by daily.sh"
                },
                "ports_purge": {
                    "description": "连接埠大于 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "public_status": {
                    "description": "公开状态显示",
                    "help": "允许不登入的情况下，显示装置的状态信息。"
                },
                "routes_max_number": {
                    "description": "允许探索路由的最大路由数",
                    "help": "No route will be discovered if the size of the routing table is bigger than this number"
                },
                "route_purge": {
                    "description": "路由记录大于 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "rrd": {
                    "heartbeat": {
                        "description": "变更 rrd 活动讯号值 (预设 600)"
                    },
                    "step": {
                        "description": "变更 rrd 间距值 (预设 300)"
                    }
                },
                "rrd_dir": {
                    "description": "RRD 位置",
                    "help": "Location of rrd files.  Default is rrd inside the LibreNMS directory.  Changing this setting does not move the rrd files."
                },
                "rrd_purge": {
                    "description": "RRD 档案项目大于 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "rrd_rra": {
                    "description": "RRD 格式设定",
                    "help": "These cannot be changed without deleting your existing RRD files. Though one could conceivably increase or decrease the size of each RRA if one had performance problems or if one had a very fast I/O subsystem with no performance worries."
                },
                "rrdcached": {
                    "description": "启用 rrdcached (socket)",
                    "help": "Enables rrdcached by setting the location of the rrdcached socket. Can be unix or network socket (unix:/run/rrdcached.sock or localhost{42217})"
                },
                "rrdtool": {
                    "description": "rrdtool 路径"
                },
                "rrdtool_tune": {
                    "description": "调整所有 rrd 连接埠档案使用最大值",
                    "help": "自动调整 rrd 连接埠档案的最大值"
                },
                "sfdp": {
                    "description": "sfdp 路径"
                },
                "shorthost_target_length": {
                    "description": "Shortened hostname maximum length",
                    "help": "Shrinks hostname to maximum length, but always complete subdomain parts"
                },
                "site_style": {
                    "description": "设定站台 css 样式",
                    "options": {
                        "blue": "Blue",
                        "dark": "Dark",
                        "light": "Light",
                        "mono": "Mono"
                    }
                },
                "snmp": {
                    "transports": {
                        "description": "传输 (优先级)",
                        "help": "Select enabled transports and order them as you want them to be tried."
                    },
                    "version": {
                        "description": "版本 (优先级)",
                        "help": "Select enabled versions and order them as you want them to be tried."
                    },
                    "community": {
                        "description": "社群 (优先级)",
                        "help": "Enter community strings for v1 and v2c and order them as you want them to be tried"
                    },
                    "max_repeaters": {
                        "description": "重复撷取最多次数",
                        "help": "Set repeaters to use for SNMP bulk requests"
                    },
                    "port": {
                        "description": "连接埠",
                        "help": "Set the tcp/udp port to be used for SNMP"
                    },
                    "v3": {
                        "description": "SNMP v3 验证 (优先级)",
                        "help": "Set up v3 authentication variables and order them as you want them to be tried",
                        "auth": "验证",
                        "crypto": "加密",
                        "fields": {
                            "authalgo": "算法",
                            "authlevel": "邓级",
                            "authname": "使用者名称",
                            "authpass": "密码",
                            "cryptoalgo": "算法",
                            "cryptopass": "算法密码"
                        },
                        "level": {
                            "noAuthNoPriv": "No Authentication, No Privacy",
                            "authNoPriv": "Authentication, No Privacy",
                            "authPriv": "Authentication and Privacy"
                        }
                    }
                },
                "snmpbulkwalk": {
                    "description": "snmpbulkwalk 路径"
                },
                "snmpget": {
                    "description": "snmpget 路径"
                },
                "snmpgetnext": {
                    "description": "snmpgetnext 路径"
                },
                "snmptranslate": {
                    "description": "snmptranslate 路径"
                },
                "snmpwalk": {
                    "description": "snmpwalk 路径"
                },
                "syslog_filter": {
                    "description": "Filter syslog messages containing"
                },
                "syslog_purge": {
                    "description": "Syslog 项目大于 (天)",
                    "help": "Cleanup done by daily.sh"
                },
                "title_image": {
                    "description": "标题图片",
                    "help": "Overrides the default Title Image."
                },
                "traceroute": {
                    "description": "traceroute 路径"
                },
                "traceroute6": {
                    "description": "traceroute6 路径"
                },
                "unix-agent": {
                    "connection-timeout": {
                        "description": "Unix-agent 联机逾时"
                    },
                    "port": {
                        "description": "预设 unix-agent 连接埠",
                        "help": "unix-agent (check_mk) 预设连接端口号码"
                    },
                    "read-timeout": {
                        "description": "Unix-agent 读取逾时"
                    }
                },
                "update": {
                    "description": "启用更新 ./daily.sh"
                },
                "update_channel": {
                    "description": "设定更新频道",
                    "options": {
                        "master": "master",
                        "release": "release"
                    }
                },
                "virsh": {
                    "description": "virsh 路径"
                },
                "webui": {
                    "availability_map_box_size": {
                        "description": "可用性区块宽度",
                        "help": "Input desired tile width in pixels for box size in full view"
                    },
                    "availability_map_compact": {
                        "description": "可用性地图精简模式",
                        "help": "Availability map view with small indicators"
                    },
                    "availability_map_sort_status": {
                        "description": "依状态排序",
                        "help": "以状态做为装置与服务的排序"
                    },
                    "availability_map_use_device_groups": {
                        "description": "使用装置群组筛选器",
                        "help": "启用装置群组筛选器"
                    },
                    "default_dashboard_id": {
                        "description": "预设信息广告牌",
                        "help": "对于没有设定预设信息广告牌的使用者，所要显示的预设信息广告牌"
                    },
                    "dynamic_graphs": {
                        "description": "启用动态群组",
                        "help": "Enable dynamic graphs, enables zooming and panning on graphs"
                    },
                    "global_search_result_limit": {
                        "description": "设定搜寻结果笔数上限",
                        "help": "全域搜寻结果限制"
                    },
                    "graph_stacked": {
                        "description": "使用堆栈图表",
                        "help": "Display stacked graphs instead of inverted graphs"
                    },
                    "graph_type": {
                        "description": "设定图表类型",
                        "help": "设定预设图表类型",
                        "options": {
                            "png": "PNG",
                            "svg": "SVG"
                        }
                    },
                    "min_graph_height": {
                        "description": "设定图表最小高度",
                        "help": "图表最小高度 (预设: 300)"
                    }
                },
                "whois": {
                    "description": "whois 路径"
                }
            },
            "twofactor": {
                "description": "启用双因素验证",
                "help": "Enables the built in Two-Factor authentication. You must set up each account to make it active."
            },
            "units": {
                "days": "日",
                "ms": "微秒",
                "seconds": "秒"
            },
            "validate": {
                "boolean": "{value} is not a valid boolean",
                "email": "{value} is not a valid email",
                "integer": "{value} is not an integer",
                "password": "The password is incorrect",
                "select": "{value} is not an allowed value",
                "text": "{value} is not allowed",
                "array": "Invalid format"
            }
        },
        "usr/home/dan/librenms/resources/lang/zh-CN/passwords": {
            "password": "密码至少需要六个字符，并且要确认两者相符。",
            "reset": "您的密码已重置。",
            "sent": "已经寄送密码重置连结至您的电子邮件信箱。",
            "token": "此密码重置权仗无效。",
            "user": "找不到使用者的电子邮件地址。"
        }
    }
}

})));